<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Разрешено';
$string['default'] = 'Активиран по подразбиране';
$string['default_help'] = 'Ако тази опция е зададена, този метод за предаване ще бъде активиран по подразбиране за всички нови задания.';
$string['enabled'] = 'Онлайн текст';
$string['enabled_help'] = 'Ако е "Да", студентите могат да пишат своя отговор направо на сайта като форматиран текст в поле-редактор.';
$string['eventassessableuploaded'] = 'Качен е онлайн текст.';
$string['nosubmission'] = 'Няма предадени материали за това задание';
$string['numwords'] = '({$a} думи)';
$string['numwordsforlog'] = 'Брой думи в предадения материал: {$a} думи';
$string['onlinetext'] = 'Онлайн текст';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Разрешаване на предаване на онлайн текст';
$string['pluginname'] = 'Предадени материали с онлайн текст';
$string['wordlimit'] = 'Максимален брой думи';
$string['wordlimitexceeded'] = 'Максималният брой думи за това задание е {$a->limit}, а Вие се опитвате да изпратите отговор от  {$a->count} думи. Моля редактирайте своя отговор и опитайте отново.';
$string['wordlimit_help'] = 'Ако е позволено отговаряне с онлайн текст, това е максималният брой думи, който всеки студент трябва да изпрати.';
