<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Вмъкване на колона след';
$string['addrowafter'] = 'Вмъкване на ред след';
$string['all'] = 'Около всяка клетка';
$string['allowbackgroundcolour'] = 'Разрешаване на цветове във фона';
$string['allowborder'] = 'Разрешаване на стилизиране на границите';
$string['allowborder_desc'] = 'Ако опцията е активирана, границите на таблиците и клетките могат да се персонализират.';
$string['allowwidth'] = 'Разрешаване на ширината';
$string['appearance'] = 'Оформление';
$string['backgroundcolour'] = 'Цвят на фона';
$string['bordercolour'] = 'Цвят на границата';
$string['borders'] = 'Граници';
$string['bordersize'] = 'Размер на границите';
$string['borderstyles'] = 'Стил на границите';
$string['both'] = 'И двете';
$string['caption'] = 'Надпис';
$string['captionposition'] = 'Позиция на надписа';
$string['columns'] = 'Колони';
$string['createtable'] = 'Създаване на таблица';
$string['dashed'] = 'Прекъсната';
$string['deletecolumn'] = 'Изтриване на колона';
$string['deleterow'] = 'Изтриване на ред';
$string['dotted'] = 'Пунктирана';
$string['edittable'] = 'Редактиране на таблица';
$string['headers'] = 'Дефиниране на заглавките в';
$string['movecolumnleft'] = 'Преместване на колоната вляво';
$string['movecolumnright'] = 'Преместване на колоната вдясно';
$string['moverowdown'] = 'Преместване на реда надолу';
$string['moverowup'] = 'Преместване на реда нагоре';
$string['noborder'] = 'Без граница';
$string['none'] = 'Няма';
$string['numberofcolumns'] = 'Брой колони';
$string['numberofrows'] = 'Брой редове';
$string['outer'] = 'Около таблицата';
$string['pluginname'] = 'Таблица';
$string['rows'] = 'Редове';
$string['settings'] = 'Настройки на таблицата';
$string['solid'] = 'Плътна';
$string['themedefault'] = 'По подразбиране за темата';
$string['transparent'] = 'Прозрачна';
$string['updatetable'] = 'Актуализиране на таблица';
$string['width'] = 'Ширина на таблицата (в %)';
