<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'База от данни';
$string['database_help'] = 'Името на базата данни, която да се използва.';
$string['extendedmode'] = 'Използване на разширени ключове';
$string['extendedmode_help'] = 'Ако тази опция е активирана, ще се използват пълни комплекти ключове при работа с добавката. Това не се използва вътрешно, но ще ви позволи лесно да търсите и преглеждате ръчно в добавката MongoDB, ако предпочитате. Ако включите това, ще консумирате малко количество допълнителни ресурси, така че го използвайте само ако се налага.';
$string['password'] = 'Парола';
$string['password_help'] = 'Паролата на потребителя, използвана за връзката.';
$string['pleaseupgrademongo'] = 'Използвате стара версия на разширението PHP Mongo (< 1.3).  Поддръжката на старите версии на разширението Mongo ще бъде премахната в бъдеще. Обмислете надстройка.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Набор с копия';
$string['replicaset_help'] = 'Името на набора с копия, към който да се осъществи връзка. Ако това е зададено, администраторът ще се определи, като се използва командата на базата данни ismaster в зародишите, така че драйверът да може да се свърже със сървър, който дори не е бил посочен.';
$string['server'] = 'Сървър';
$string['server_help'] = 'Това е низът за свързване за сървъра, който искате да използвате. Множество сървъри могат да се посочват в списък, разделени със запетая.';
$string['testserver'] = 'Тестов сървър';
$string['testserver_desc'] = 'Низът за свързване за сървъра, който да се използва за тестване. Ако е зададен тестов сървър, производителността на MongoDB може да бъде тествана чрез страницата за производителност на кеша в блока за администриране.
Например: mongodb://127.0.0.1:27017';
$string['username'] = 'Потребителско име';
$string['username_help'] = 'Потребителското име, което да използвате при свързването.';
$string['usesafe'] = 'Usesafe';
$string['usesafe_help'] = 'Ако е активирана, опцията usesafe ще бъде използвана при операции с вмъкване, получаване и премахване. Ако сте указали набор от копия, тази настройка ще се използва във всеки случай.';
$string['usesafevalue'] = 'Стойност за usesafe';
$string['usesafevalue_help'] = 'Можете да зададете конкретна стойност за опцията usesafe. Това ще определи броя на сървърите, на които операциите трябва да бъдат завършени, преди да се приеме, че са завършени.';
