<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Грешка – неправилен XML формат';
$string['errduplicategradeidnumber'] = 'Грешка – в този курс има два елемента на оценки с ИД номер "{$a}". Това би трябвало да е невъзможно.';
$string['errincorrectgradeidnumber'] = 'Грешка – ИД номер "{$a}" от импортирания файл не съответства на нито един елемент на оценка.';
$string['errincorrectuseridnumber'] = 'Грешка – ИД номер "{$a}" от импортирания файл не съответства на нито един потребител.';
$string['error'] = 'Възникнаха грешки';
$string['errorduringimport'] = 'При опита за импортиране възникна грешка: {$a}';
$string['fileurl'] = 'URL на отдалечен файл';
$string['fileurl_help'] = 'Полето за URL адреса на отдалечения файл е за извличане на данни от отдалечен сървър, като например студентска информационна система.';
$string['importxml'] = 'Импортиране чрез XML';
$string['importxml_help'] = 'Оценките могат да бъдат импортирани чрез XML файл, съдържащ потребителски ИД номера и ИД номера на дейности. За да получите правилния формат, първо експортирайте няколко оценки в XML файл, след което прегледайте файла.';
$string['pluginname'] = 'XML файл';
$string['xml:publish'] = 'Публикуване на импортирани оценки от CSV';
$string['xml:view'] = 'Импортиране на оценки от XML';
