<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Сървърът, към който трябва да се свържете, за да изпращате известия за съобщения в Jabber';
$string['configjabberpassword'] = 'Паролата, която да използвате при свързването към сървъра на Jabber';
$string['configjabberport'] = 'Портът, който трябва да използвате, когато се свързвате към сървъра на Jabber';
$string['configjabberserver'] = 'ИД на хоста на XMPP (може да остане празен, ако е същият като хоста на Jabber)';
$string['configjabberusername'] = 'Потребителското име, което да използвате при свързване към сървъра на Jabber';
$string['jabberhost'] = 'Jabber хост';
$string['jabberid'] = 'ИД в Jabber';
$string['jabberpassword'] = 'Парола за Jabber';
$string['jabberport'] = 'Порт за Jabber';
$string['jabberserver'] = 'Сървър на Jabber';
$string['jabberusername'] = 'Потребителско име в Jabber';
$string['notconfigured'] = 'Сървърът на Jabber не е конфигуриран, така че съобщенията от Jabber не могат да бъдат изпратени';
