<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Празни места за още {no} варианта';
$string['answer'] = 'Отговор';
$string['choices'] = 'Опции за избор';
$string['choicex'] = 'Опция за избор {no}';
$string['combinedcontrolnamegapselect'] = 'падащо поле';
$string['combinedcontrolnamegapselectplural'] = 'падащи полета';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['errorblankchoice'] = 'Поставете отметка до опциите за избор: Опция за избор {$a} е празна.';
$string['errormissingchoice'] = 'Проверете текста на въпроса: {$a} не е открит в опциите за избор! Само номерата с посочените отговори от опциите за избор могат да се използват като заместващи елементи.';
$string['errornoslots'] = 'Текстът на въпроса трябва да съдържа запазени места като [[1]], които посочват къде да се вмъкнат липсващите думи.';
$string['errorquestiontextblank'] = 'Трябва да въведете текст на въпросите.';
$string['group'] = 'Група';
$string['pleaseputananswerineachbox'] = 'Поставете отговор във всяко поле.';
$string['pluginname'] = 'Избиране на липсващи думи';
$string['pluginnameadding'] = 'Добавяне на въпрос за избиране на липсващи думи';
$string['pluginnameediting'] = 'Редактиране на въпрос за избиране на липсващи думи';
$string['pluginname_help'] = 'Въпроси с избор на липсващи думи изискват отговарящият да избере правилните отговори от падащи менюта. [[1]], [[2]], [[3]], ... се използват като заместващи елементи в текста на въпроса, като посочените като правилни отговори се използват се посочват съответно като отговори 1, 2, 3 и т.н. Възможно е да се добавят допълнителни отговори, за да се направи по-труден въпросът. Отговорите от опциите за избор могат да бъдат групирани, за да се ограничат отговорите, налични във всяко падащо меню.';
$string['pluginnamesummary'] = 'Липсващите думи в текста на въпроса се попълват с помощта на падащи менюта.';
$string['shuffle'] = 'Разбъркване';
$string['tagsnotallowed'] = '{$a->tag} не се разрешава. (Разрешават се само {$a->allowed}.)';
$string['tagsnotallowedatall'] = '{$a->tag} не се разрешава. (Тук не се разрешава HTML.)';
