<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'За този въпрос не са налични достатъчно опции за избор, поради което той не е наличен в този въпросник. Информирайте инструктора си.';
$string['nosaincategory'] = 'В категорията, в която сте избрали "{$a->catname}", няма въпроси с кратък отговор. Изберете друга категория и създайте въпроси в нея.';
$string['notenoughsaincategory'] = 'Има само {$a->nosaquestions} въпрос/а с кратки отговори в категорията, в която сте избрали "{$a->catname}". Изберете друга категория, създайте още въпроси в нея или намалете броя на въпросите, които сте избрали.';
$string['pluginname'] = 'Случайно съпоставяне на кратки отговори';
$string['pluginnameadding'] = 'Добавяне на случайно избран въпрос с кратък отговор';
$string['pluginnameediting'] = 'Редактиране на случайно избран въпрос с кратък отговор';
$string['pluginname_help'] = 'От гледна точка на студента, това изглежда като въпрос за съпоставяне. Разликата е, че списъкът от имена или изречения за съпоставяне (въпросите) се избират случайно от въпроси с кратки отговори от текущата категория. Трябва да има отделни, неизползвани въпроси с кратки отговори в категорията, иначе се показва съобщение за грешка.';
$string['pluginnamesummary'] = 'Като съответстващ въпрос, но създаден на случаен принцип от въпросите с кратки отговори в определена категория.';
$string['randomsamatch'] = 'Случайно съпоставяне на кратки отговори';
$string['randomsamatchintro'] = 'Изберете съответния отговор от менюто за всеки от следните въпроси.';
$string['randomsamatchnumber'] = 'Брой на въпросите, които да бъдат избрани';
$string['subcats'] = 'Включи подкатегориите';
$string['subcats_help'] = 'Ако е поставена отметка, въпросите ще бъдат избирани и от подкатегориите.';
