<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ключ';
$string['callbackurl'] = 'URL адрес за обратно повикване';
$string['callbackurltext'] = '<ol>
<li>Посетете <a href="http://www.flickr.com/services/api/keys/">ключове за API на Flickr</a> отново.</li>
<li>Уверете се, че сте задали URL адреса за обратно повикване за този ключ на Flickr като <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Вземете <a href="http://www.flickr.com/services/api/keys/">ключ и таен код за API на Flickr</a> от Flickr за този сайт в Totara.</li>
<li>Въведете подробната информация тук, след което щракнете върху "Записване" и след това "Настройки", за да се върнете на тази страница.  Ще видите, че Totara е генерирала URL адрес за обратно повикване за вас.</li>
<li>Променете отново подробната информация за ключовете на <a href="http://www.flickr.com/services/api/keys/">Flickr</a> и задайте URL адреса за обратно повикване.</li></ol>';
$string['configplugin'] = 'Конфигурация на Flickr';
$string['emailaddress'] = 'E-mail адрес';
$string['flickr:view'] = 'Преглед на хранилището на Flickr';
$string['invalidemail'] = 'Невалиден имейл адрес за Flickr';
$string['notitle'] = 'без заглавие';
$string['nullphotolist'] = 'В този акаунт няма снимки';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Хранилище във flickr.com';
$string['remember'] = 'Запомни ме';
$string['secret'] = 'Таен код';
$string['username'] = 'Имейл адрес на акаунта във Flickr';
