<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Разширено търсене';
$string['all'] = 'Всички';
$string['author'] = 'Автор';
$string['authorname'] = 'Име на автор';
$string['back'] = 'Обратно';
$string['beadmin'] = 'Трябва да сте администратор на сайта за да използвате тази страница.';
$string['checkdb'] = 'Проверка на базата данни';
$string['checkdbadvice'] = 'Проверете вашата база данни за проблеми.';
$string['checkdir'] = 'Проверка на директорията';
$string['checkdiradvice'] = 'Уверете се, че директорията с данни съществува и в нея може да се записва.';
$string['commenton'] = 'Коментар за';
$string['createanindex'] = 'създаване на индекс';
$string['createdon'] = 'Създаден на';
$string['database'] = 'База данни';
$string['databasestate'] = 'Индексиране на състоянието на базата данни';
$string['datadirectory'] = 'Директория с данни';
$string['deletionsinindex'] = 'Изтривания в индекса';
$string['docmodifiedon'] = 'Последно модифициран на {$a}';
$string['doctype'] = 'Тип документ';
$string['documents'] = 'документи';
$string['documentsfor'] = 'Документи за';
$string['documentsindatabase'] = 'Документи в база данни';
$string['documentsinindex'] = 'Документи в индекс';
$string['duration'] = 'Продължителност';
$string['emptydatabaseerror'] = 'Таблицата в базата данни не е налична или не съдържа записи с индекс.';
$string['enteryoursearchquery'] = 'Въведете заявката си за търсене';
$string['errors'] = 'Грешки';
$string['filesinindexdirectory'] = 'Файлове в индексната директория';
$string['globalsearchdisabled'] = 'Глобалното търсене не е активирано.';
$string['invalidindexerror'] = 'Индексната директория съдържа невалиден индекс или е празна.';
$string['ittook'] = 'Време за изпълнение';
$string['next'] = 'Следващ';
$string['noindexmessage'] = 'Администратор: Изглежда няма индекс за търсене. Моля,';
$string['normalsearch'] = 'Нормално търсене';
$string['openedon'] = 'отворено на';
$string['resultsreturnedfor'] = 'върнати резултати за';
$string['runindexer'] = 'Изпълнение на индексатор (реален)';
$string['runindexertest'] = 'Изпълнение на тест на индексатор';
$string['score'] = 'Резултат';
$string['search'] = 'Търсене';
$string['searching'] = 'Търсене в ...';
$string['searchnotpermitted'] = 'Нямате право да изпълните търсене';
$string['seconds'] = 'секунди';
$string['solutions'] = 'Решения';
$string['statistics'] = 'Статистики';
$string['thesewordshelpimproverank'] = 'Тези думи помагат да се подобри класирането';
$string['thesewordsmustappear'] = 'Тези думи трябва да присъстват';
$string['thesewordsmustnotappear'] = 'Тези думи не трябва да присъстват';
$string['title'] = 'Заглавие';
$string['tofetchtheseresults'] = 'за получаване на тези резултати';
$string['totalsize'] = 'Пълен размер';
$string['type'] = 'Тип';
$string['uncompleteindexingerror'] = 'Индексирането не е завършено успешно, рестартирайте го.';
$string['wordsintitle'] = 'Думи в заглавието';
