<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Африка/Абиджан';
$string['africa/accra'] = 'Африка/Акра';
$string['africa/addis_ababa'] = 'Африка/Адис_Абеба';
$string['africa/algiers'] = 'Африка/Алжир';
$string['africa/bamako'] = 'Африка/Бамако';
$string['africa/bangui'] = 'Африка/Банги';
$string['africa/banjul'] = 'Африка/Банджул';
$string['africa/bissau'] = 'Африка/Бисау';
$string['africa/blantyre'] = 'Африка/Блантайр';
$string['africa/brazzaville'] = 'Африка/Бразавил';
$string['africa/bujumbura'] = 'Африка/Бужумбура';
$string['africa/cairo'] = 'Африка/Кайро';
$string['africa/casablanca'] = 'Африка/Казабланка';
$string['africa/ceuta'] = 'Африка/Сеута';
$string['africa/conakry'] = 'Африка/Конакри';
$string['africa/dakar'] = 'Африка/Дакар';
$string['africa/dar_es_salaam'] = 'Африка/Дар_ес_Салам';
$string['africa/djibouti'] = 'Африка/Джибути';
$string['africa/douala'] = 'Африка/Дуала';
$string['africa/el_aaiun'] = 'Африка/Ел_Аюн';
$string['africa/freetown'] = 'Африка/Фрийтаун';
$string['africa/gaborone'] = 'Африка/Габороне';
$string['africa/harare'] = 'Африка/Хараре';
$string['africa/johannesburg'] = 'Африка/Йоханесбург';
$string['africa/kampala'] = 'Африка/Кампала';
$string['africa/khartoum'] = 'Африка/Хартум';
$string['africa/kigali'] = 'Африка/Кигали';
$string['africa/kinshasa'] = 'Африка/Киншаса';
$string['africa/lagos'] = 'Африка/Лагос';
$string['africa/libreville'] = 'Африка/Либревил';
$string['africa/lome'] = 'Африка/Лоум';
$string['africa/luanda'] = 'Африка/Луанда';
$string['africa/lubumbashi'] = 'Африка/Лубумбаши';
$string['africa/lusaka'] = 'Африка/Лусака';
$string['africa/malabo'] = 'Африка/Малабо';
$string['africa/maputo'] = 'Африка/Мапуто';
$string['africa/maseru'] = 'Африка/Масеру';
$string['africa/mbabane'] = 'Африка/Мбабане';
$string['africa/mogadishu'] = 'Африка/Могадишу';
$string['africa/monrovia'] = 'Африка/Монровия';
$string['africa/nairobi'] = 'Африка/Найроби';
$string['africa/ndjamena'] = 'Африка/Нджамена';
$string['africa/niamey'] = 'Африка/Ниамей';
$string['africa/nouakchott'] = 'Африка/Нуакшот';
$string['africa/ouagadougou'] = 'Африка/Уагадугу';
$string['africa/porto-novo'] = 'Африка/Порто-Ново';
$string['africa/sao_tome'] = 'Африка/Сао_Томе';
$string['africa/tripoli'] = 'Африка/Триполи';
$string['africa/tunis'] = 'Африка/Тунис';
$string['africa/windhoek'] = 'Африка/Виндхук';
$string['america/adak'] = 'Америка/Адак';
$string['america/anchorage'] = 'Америка/Анкъридж';
$string['america/anguilla'] = 'Америка/Ангуила';
$string['america/antigua'] = 'Америка/Антигуа';
$string['america/araguaina'] = 'Америка/Арагуайна';
$string['america/argentina/buenos_aires'] = 'Америка/Аржентина/Буенос_Айрес';
$string['america/argentina/catamarca'] = 'Америка/Аржентина/Катамарка';
$string['america/argentina/cordoba'] = 'Америка/Аржентина/Кордоба';
$string['america/argentina/jujuy'] = 'Америка/Аржентина/Жужио';
$string['america/argentina/la_rioja'] = 'Америка/Аржентина/Ла_Риоха';
$string['america/argentina/mendoza'] = 'Америка/Аржентина/Мендоса';
$string['america/argentina/rio_gallegos'] = 'Америка/Аржентина/Рио_Галегос';
$string['america/argentina/san_juan'] = 'Америка/Аржентина/Сан_Хуан';
$string['america/argentina/tucuman'] = 'Америка/Аржентина/Тукуман';
$string['america/argentina/ushuaia'] = 'Америка/Аржентина/Ушуая';
$string['america/aruba'] = 'Америка/Аруба';
$string['america/asuncion'] = 'Америка/Асунсион';
$string['america/bahia'] = 'Америка/Баия';
$string['america/barbados'] = 'Америка/Барбадос';
$string['america/belem'] = 'Америка/Белем';
$string['america/belize'] = 'Америка/Белиз';
$string['america/boa_vista'] = 'Америка/Боа_Виста';
$string['america/bogota'] = 'Америка/Богота';
$string['america/boise'] = 'Америка/Бойзи';
$string['america/cambridge_bay'] = 'Америка/Кеймбридж_Бей';
$string['america/campo_grande'] = 'Америка/Кампо_Гранде';
$string['america/cancun'] = 'Америка/Канкун';
$string['america/caracas'] = 'Америка/Каракас';
$string['america/cayenne'] = 'Америка/Каен';
$string['america/cayman'] = 'Америка/Кайманови_острови';
$string['america/chicago'] = 'Америка/Чикаго';
$string['america/chihuahua'] = 'Америка/Чихуахуа';
$string['america/costa_rica'] = 'Америка/Коста_Рика';
$string['america/cuiaba'] = 'Америка/Куяба';
$string['america/curacao'] = 'Америка/Кюрасао';
$string['america/danmarkshavn'] = 'Америка/Данмаркшавн';
$string['america/dawson'] = 'Америка/Доусън';
$string['america/dawson_creek'] = 'Америка/Доусън_Крийк';
$string['america/denver'] = 'Америка/Денвър';
$string['america/detroit'] = 'Америка/Детройт';
$string['america/dominica'] = 'Америка/Доминика';
$string['america/edmonton'] = 'Америка/Едмънтън';
$string['america/eirunepe'] = 'Америка/Ейрунеп';
$string['america/el_salvador'] = 'Америка/Салвадор';
$string['america/fortaleza'] = 'Америка/Форталеза';
$string['america/glace_bay'] = 'Америка/Глейс_Бей';
$string['america/godthab'] = 'Америка/Готхоб';
$string['america/goose_bay'] = 'Америка/Гус_Бей';
$string['america/grand_turk'] = 'Америка/Гранд_Търк';
$string['america/grenada'] = 'Америка/Гренада';
$string['america/guadeloupe'] = 'Америка/Гваделупа';
$string['america/guatemala'] = 'Америка/Гватемала';
$string['america/guayaquil'] = 'Америка/Гуаякил';
$string['america/guyana'] = 'Америка/Гвиана';
$string['america/halifax'] = 'Америка/Халифакс';
$string['america/havana'] = 'Америка/Хавана';
$string['america/hermosillo'] = 'Америка/Ермосильо';
$string['america/indiana/indianapolis'] = 'Америка/Индиана/Индианаполис';
$string['america/indiana/knox'] = 'Америка/Индиана/Нокс';
$string['america/indiana/marengo'] = 'Америка/Индиана/Маренго';
$string['america/indiana/vevay'] = 'Америка/Индиана/Вевай';
$string['america/inuvik'] = 'Америка/Инувик';
$string['america/iqaluit'] = 'Америка/Икалуит';
$string['america/jamaica'] = 'Америка/Ямайка';
$string['america/juneau'] = 'Америка/Джуно';
$string['america/kentucky/monticello'] = 'Америка/Кентъки/Монтичело';
$string['america/la_paz'] = 'Америка/Ла_Пас';
$string['america/lima'] = 'Америка/Лима';
$string['america/los_angeles'] = 'Америка/Лос_Анджелис';
$string['america/maceio'] = 'Америка/Масейо';
$string['america/managua'] = 'Америка/Манагуа';
$string['america/manaus'] = 'Америка/Манаус';
$string['america/martinique'] = 'Америка/Мартиника';
$string['america/mazatlan'] = 'Америка/Масатлан';
$string['america/menominee'] = 'Америка/Меномини';
$string['america/merida'] = 'Америка/Мерида';
$string['america/mexico_city'] = 'Америка/Мексико_Сити';
$string['america/miquelon'] = 'Америка/Микелон';
$string['america/monterrey'] = 'Америка/Монтерей';
$string['america/montevideo'] = 'Америка/Монтевидео';
$string['america/montreal'] = 'Америка/Монреал';
$string['america/montserrat'] = 'Америка/Монсерат';
$string['america/nassau'] = 'Америка/Насау';
$string['america/new_york'] = 'Америка/Ню_Йорк';
$string['america/nipigon'] = 'Америка/Нипигон';
$string['america/nome'] = 'Америка/Ноум';
$string['america/noronha'] = 'Америка/Нороня';
$string['america/north_dakota/center'] = 'Америка/Северна_Дакота/Център';
$string['america/panama'] = 'Америка/Панама';
$string['america/pangnirtung'] = 'Америка/Пангниртунг';
$string['america/paramaribo'] = 'Америка/Парамарибо';
$string['america/phoenix'] = 'Америка/Финикс';
$string['america/port-au-prince'] = 'Америка/Порт_о_Пренс';
$string['america/port_of_spain'] = 'Америка/Порт_ъф_Спейн';
$string['america/porto_velho'] = 'Америка/Порто_Вельо';
$string['america/puerto_rico'] = 'Америка/Пуерто_Рико';
$string['america/rainy_river'] = 'Америка/Рейни_Ривър';
$string['america/rankin_inlet'] = 'Америка/Ранкин_Инлет';
$string['america/recife'] = 'Америка/Ресифе';
$string['america/regina'] = 'Америка/Реджина';
$string['america/rio_branco'] = 'Америка/Рио_Бранко';
$string['america/santiago'] = 'Америка/Сантяго';
$string['america/santo_domingo'] = 'Америка/Санто_Доминго';
$string['america/sao_paulo'] = 'Америка/Сао_Паоло';
$string['america/scoresbysund'] = 'Америка/Скорсбисънд';
$string['america/st_johns'] = 'Америка/Сейнт_Джонс';
$string['america/st_kitts'] = 'Америка/Сейнт_Китс';
$string['america/st_lucia'] = 'Америка/Сейнт_Лусия';
$string['america/st_thomas'] = 'Америка/Сейнт_Томас';
$string['america/st_vincent'] = 'Америка/Сейнт_Винсънт';
$string['america/swift_current'] = 'Америка/Суифт_Кърънт';
$string['america/tegucigalpa'] = 'Америка/Тегусигалпа';
$string['america/thule'] = 'Америка/Туле';
$string['america/thunder_bay'] = 'Америка/Тъндър_Бей';
$string['america/tijuana'] = 'Америка/Тихуана';
$string['america/toronto'] = 'Америка/Торонто';
$string['america/tortola'] = 'Америка/Тортола';
$string['america/vancouver'] = 'Америка/Ванкувър';
$string['america/whitehorse'] = 'Америка/Уайтхорс';
$string['america/winnipeg'] = 'Америка/Уинипег';
$string['america/yakutat'] = 'Америка/Якутат';
$string['america/yellowknife'] = 'Америка/Йелоунайф';
$string['antarctica/casey'] = 'Антарктида/Кейси';
$string['antarctica/davis'] = 'Антарктида/Дейвис';
$string['antarctica/dumontdurville'] = 'Антарктида/Дъмнонт_Дюрвил';
$string['antarctica/mawson'] = 'Антарктида/Маусън';
$string['antarctica/mcmurdo'] = 'Антарктида/Макмърдо';
$string['antarctica/palmer'] = 'Антарктика/Палмър';
$string['antarctica/rothera'] = 'Антарктида/Ротера';
$string['antarctica/syowa'] = 'Антарктика/Сиова';
$string['antarctica/vostok'] = 'Антарктида/Восток';
$string['asia/aden'] = 'Азия/Аденския_залив';
$string['asia/almaty'] = 'Азия/Алмати';
$string['asia/amman'] = 'Азия/Аман';
$string['asia/anadyr'] = 'Азия/Анадир';
$string['asia/aqtau'] = 'Азия/Актау';
$string['asia/aqtobe'] = 'Азия/Актобе';
$string['asia/ashgabat'] = 'Азия/Ашхабад';
$string['asia/baghdad'] = 'Азия/Багдад';
$string['asia/bahrain'] = 'Азия/Бахрейн';
$string['asia/baku'] = 'Азия/Баку';
$string['asia/bangkok'] = 'Азия/Банкок';
$string['asia/beirut'] = 'Азия/Бейрут';
$string['asia/bishkek'] = 'Азия/Бишкек';
$string['asia/brunei'] = 'Азия/Бруней';
$string['asia/choibalsan'] = 'Азия/Чойбалсан';
$string['asia/chongqing'] = 'Азия/Чунцин';
$string['asia/colombo'] = 'Азия/Коломбо';
$string['asia/damascus'] = 'Азия/Дамаск';
$string['asia/dhaka'] = 'Азия/Дака';
$string['asia/dili'] = 'Азия/Дили';
$string['asia/dubai'] = 'Азия/Дубай';
$string['asia/dushanbe'] = 'Азия/Душанбе';
$string['asia/gaza'] = 'Азия/Газа';
$string['asia/harbin'] = 'Азия/Харбин';
$string['asia/hong_kong'] = 'Азия/Хонконг';
$string['asia/hovd'] = 'Азия/Ховд';
$string['asia/irkutsk'] = 'Азия/Иркутск';
$string['asia/jayapura'] = 'Азия/Джаяпура';
$string['asia/jerusalem'] = 'Азия/Йерусалим';
$string['asia/kabul'] = 'Азия/Кабул';
$string['asia/kamchatka'] = 'Азия/Камчатка';
$string['asia/karachi'] = 'Азия/Карачи';
$string['asia/kashgar'] = 'Азия/Кашгар';
$string['asia/kolkata'] = 'Азия/Колката';
$string['asia/krasnoyarsk'] = 'Азия/Красноярск';
$string['asia/kuala_lumpur'] = 'Азия/Куала_Лумпур';
$string['asia/kuching'] = 'Азия/Кучинг';
$string['asia/kuwait'] = 'Азия/Кувейт';
$string['asia/macau'] = 'Азия/Макао';
$string['asia/magadan'] = 'Азия/Магадан';
$string['asia/makassar'] = 'Азия/Макасар';
$string['asia/manila'] = 'Азия/Манила';
$string['asia/muscat'] = 'Азия/Маскат';
$string['asia/nicosia'] = 'Азия/Никозия';
$string['asia/novosibirsk'] = 'Азия/Новосибирск';
$string['asia/omsk'] = 'Азия/Омск';
$string['asia/oral'] = 'Азия/Урал';
$string['asia/phnom_penh'] = 'Азия/Пном_Пен';
$string['asia/pontianak'] = 'Азия/Понтянак';
$string['asia/pyongyang'] = 'Азия/Пхенян';
$string['asia/qatar'] = 'Азия/Катар';
$string['asia/qyzylorda'] = 'Азия/Кизилорда';
$string['asia/rangoon'] = 'Азия/Рангун';
$string['asia/riyadh'] = 'Азия/Рияд';
$string['asia/sakhalin'] = 'Азия/Сахалин';
$string['asia/samarkand'] = 'Азия/Самарканд';
$string['asia/seoul'] = 'Азия/Сеул';
$string['asia/shanghai'] = 'Азия/Шанхай';
$string['asia/singapore'] = 'Азия/Сингапур';
$string['asia/taipei'] = 'Азия/Тайпе';
$string['asia/tashkent'] = 'Азия/Ташкент';
$string['asia/tbilisi'] = 'Азия/Тбилиси';
$string['asia/tehran'] = 'Азия/Техеран';
$string['asia/thimphu'] = 'Азия/Тхимпху';
$string['asia/tokyo'] = 'Азия/Токио';
$string['asia/ulaanbaatar'] = 'Азия/Улан_Батор';
$string['asia/urumqi'] = 'Азия/Урумчи';
$string['asia/vientiane'] = 'Азия/Виентян';
$string['asia/vladivostok'] = 'Азия/Владивосток';
$string['asia/yakutsk'] = 'Азия/Якутск';
$string['asia/yekaterinburg'] = 'Азия/Екатеринбург';
$string['asia/yerevan'] = 'Азия/Ереван';
$string['atlantic/azores'] = 'Атлантическия_океан/Азорски_острови';
$string['atlantic/bermuda'] = 'Атлантическия_океан/Бермудски_острови';
$string['atlantic/canary'] = 'Атлантическия_океан/Канарски_острови';
$string['atlantic/cape_verde'] = 'Атлантическия_океан/Кабо_Верде';
$string['atlantic/madeira'] = 'Атлантическия_океан/Мадейра';
$string['atlantic/reykjavik'] = 'Атлантическия_океан/Рейкявик';
$string['atlantic/south_georgia'] = 'Атлантическия_океан/Южна_Джорджия';
$string['atlantic/stanley'] = 'Атлантическия_океан/Стенли';
$string['atlantic/st_helena'] = 'Атлантическия_океан/Св._Елена';
$string['australia/adelaide'] = 'Австралия/Аделаида';
$string['australia/brisbane'] = 'Австралия/Брисбейн';
$string['australia/broken_hill'] = 'Австралия/Броукън_Хил';
$string['australia/darwin'] = 'Австралия/Дарвин';
$string['australia/hobart'] = 'Австралия/Хобарт';
$string['australia/lindeman'] = 'Австралия/Линдеман';
$string['australia/lord_howe'] = 'Австралия/Лорд_Хоу';
$string['australia/melbourne'] = 'Австралия/Мелбърн';
$string['australia/perth'] = 'Австралия/Пърт';
$string['australia/sydney'] = 'Австралия/Сидни';
$string['europe/amsterdam'] = 'Европа/Амстердам';
$string['europe/andorra'] = 'Европа/Андора';
$string['europe/athens'] = 'Европа/Атина';
$string['europe/belgrade'] = 'Европа/Белград';
$string['europe/berlin'] = 'Европа/Берлин';
$string['europe/brussels'] = 'Европа/Брюксел';
$string['europe/bucharest'] = 'Европа/Букурещ';
$string['europe/budapest'] = 'Европа/Будапеща';
$string['europe/chisinau'] = 'Европа/Кишинев';
$string['europe/copenhagen'] = 'Европа/Копенхаген';
$string['europe/dublin'] = 'Европа/Дъблин';
$string['europe/gibraltar'] = 'Европа/Гибралтар';
$string['europe/helsinki'] = 'Европа/Хелзинки';
$string['europe/istanbul'] = 'Европа/Истанбул';
$string['europe/kaliningrad'] = 'Европа/Калининград';
$string['europe/kiev'] = 'Европа/Киев';
$string['europe/lisbon'] = 'Европа/Лисабон';
$string['europe/london'] = 'Европа/Лондон';
$string['europe/luxembourg'] = 'Европа/Люксембург';
$string['europe/madrid'] = 'Европа/Мадрид';
$string['europe/malta'] = 'Европа/Малта';
$string['europe/minsk'] = 'Европа/Минск';
$string['europe/monaco'] = 'Европа/Монако';
$string['europe/moscow'] = 'Европа/Москва';
$string['europe/oslo'] = 'Европа/Осло';
$string['europe/paris'] = 'Европа/Париж';
$string['europe/prague'] = 'Европа/Прага';
$string['europe/riga'] = 'Европа/Рига';
$string['europe/rome'] = 'Европа/Рим';
$string['europe/samara'] = 'Европа/Самара';
$string['europe/simferopol'] = 'Европа/Симферопол';
$string['europe/sofia'] = 'Европа/София';
$string['europe/stockholm'] = 'Европа/Стокхолм';
$string['europe/tallinn'] = 'Европа/Талин';
$string['europe/tirane'] = 'Европа/Тирана';
$string['europe/uzhgorod'] = 'Европа/Ужгород';
$string['europe/vaduz'] = 'Европа/Вадуц';
$string['europe/vienna'] = 'Европа/Виена';
$string['europe/vilnius'] = 'Европа/Вилнюс';
$string['europe/warsaw'] = 'Европа/Варшава';
$string['europe/zaporozhye'] = 'Европа/Запорожие';
$string['europe/zurich'] = 'Европа/Цюрих';
$string['indian/antananarivo'] = 'Индийски_океан/Антананариво';
$string['indian/chagos'] = 'Индийски_океан/Чагос';
$string['indian/christmas'] = 'Индийски_океан/Остров_Рождество';
$string['indian/comoro'] = 'Индийски_океан/Коморски_острови';
$string['indian/kerguelen'] = 'Индийски_океан/Кергелен';
$string['indian/mahe'] = 'Индийски_океан/Махе';
$string['indian/maldives'] = 'Индийски_океан/Малдиви';
$string['indian/mauritius'] = 'Индийски_океан/Мавриций';
$string['indian/mayotte'] = 'Индийски_океан/Майот';
$string['indian/reunion'] = 'Индийски_океан/Реюнион';
$string['pacific/apia'] = 'Тихи_океан/Апия';
$string['pacific/auckland'] = 'Тихи_океан/Окланд';
$string['pacific/chatham'] = 'Тихи_океан/Чатам';
$string['pacific/easter'] = 'Тихи_океан/Великденски_остров';
$string['pacific/efate'] = 'Тихи_океан/Ефате';
$string['pacific/enderbury'] = 'Тихи_океан/Ендербъри';
$string['pacific/fakaofo'] = 'Тихи_океан/Факаофо';
$string['pacific/fiji'] = 'Тихи_океан/Фиджи';
$string['pacific/funafuti'] = 'Тихи_океан/Фунафути';
$string['pacific/galapagos'] = 'Тихи_океан/Галапагос';
$string['pacific/gambier'] = 'Тихи_океан/Гамбие';
$string['pacific/guadalcanal'] = 'Тихи_океан/Гуадалканал';
$string['pacific/guam'] = 'Тихи_океан/Гуам';
$string['pacific/honolulu'] = 'Тихи_океан/Хонолулу';
$string['pacific/kiritimati'] = 'Тихи_океан/Киритимати';
$string['pacific/kosrae'] = 'Тихи_океан/Кошрай';
$string['pacific/kwajalein'] = 'Тихи_океан/Куаджалин';
$string['pacific/majuro'] = 'Тихи_океан/Маджуро';
$string['pacific/marquesas'] = 'Тихи_океан/Маркизки_острови';
$string['pacific/midway'] = 'Тихи_океан/Мидуей';
$string['pacific/nauru'] = 'Тихи_океан/Науру';
$string['pacific/niue'] = 'Тихи_океан/Ниуе';
$string['pacific/norfolk'] = 'Тихи_океан/Норфолк';
$string['pacific/noumea'] = 'Тихи_океан/Нумеа';
$string['pacific/pago_pago'] = 'Тихи_океан/Паго_Паго';
$string['pacific/palau'] = 'Тихи_океан/Палау';
$string['pacific/pitcairn'] = 'Тихи_океан/Питкерн';
$string['pacific/ponape'] = 'Тихи_океан/Понапе';
$string['pacific/port_moresby'] = 'Тихи_океан/Порт_Морсби';
$string['pacific/rarotonga'] = 'Тихи_океан/Раротонга';
$string['pacific/saipan'] = 'Тихи_океан/Сайпан';
$string['pacific/tahiti'] = 'Тихи_океан/Таити';
$string['pacific/tarawa'] = 'Тихи_океан/Тарава';
$string['pacific/tongatapu'] = 'Тихи_океан/Тонгатапу';
$string['pacific/truk'] = 'Тихи_океан/Трук';
$string['pacific/wake'] = 'Тихи_океан/Уейк';
$string['pacific/wallis'] = 'Тихи_океан/Уолис';
$string['utc'] = 'UTC';
