<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Заместващото съдържание е по-дълго от оригинала и съкращаването не е позволено – продължаването не е възможно.';
$string['disclaimer'] = 'Разбирам рисковете от тази операция';
$string['doit'] = 'Да, да се продължи с изпълнението!';
$string['excludedtables'] = 'Няколко таблици не се актуализират като част от замяната на текста. Те включват таблици с конфигурация, регистрационни файлове, събития и сесии.';
$string['invalidcharacter'] = 'Открити са невалидни знаци в текста за търсене или замяна.';
$string['notifyfinished'] = '...завършено';
$string['notifyrebuilding'] = 'Възстановяване на кеша на курса ...';
$string['notimplemented'] = 'За съжаление, тази функция не е внедрена в драйвера на вашата база данни.';
$string['notsupported'] = 'Този скрипт трябва да се счита за експериментален. Направените промени не могат да бъдат отменени, затова трябва да създадете цялостно резервно копие, преди да изпълните скрипта!';
$string['pageheader'] = 'Търсене и замяна на текст в цялата база данни';
$string['pluginname'] = 'Търсене и замяна в базата данни';
$string['replacewith'] = 'Замяна с този низ';
$string['replacewithhelp'] = 'обикновено нов URL адрес на сървъра';
$string['searchwholedb'] = 'Търсене в цялата база данни за';
$string['searchwholedbhelp'] = 'обикновено предишен URL адрес на сървъра';
$string['shortenoversized'] = 'Ако е необходимо, съкратете резултата';
