<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'bg', branch 't13-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Завършването е отключено, без да се изтриват данни за завършване на дейността. След тази промяна различни потребители може да са получили състоянието си на завършване по различни причини.';
$string['activitycompletionunlockedtext'] = 'Когато запишете промените, състоянието на завършване за всички курсисти, завършили тази дейност, ще бъде изтрито. Ако промените решението си, не записвайте формуляра.';
$string['addanothercolumn'] = 'Добавяне на друга колона...';
$string['allf2fbookings'] = 'Всички резервации за семинари';
$string['alllearningrecords'] = 'Всички записи за обучения';
$string['allmycourses'] = 'Всички мои курсове';
$string['allteammembers'] = 'Всички членове на екипа';
$string['alreadyselected'] = '(вече избрани)';
$string['ampersand'] = 'и';
$string['archivecompletionrecords'] = 'Архивиране на записи за завършване';
$string['assessments'] = 'Оценявания';
$string['assessmenttype'] = 'Тип оценяване';
$string['assessor'] = 'Оценяващ';
$string['assessorname'] = 'Име на оценяващия';
$string['assigneduser'] = 'Зададени потребители';
$string['assignedvia'] = 'Зададен чрез';
$string['assigngroup'] = 'Задаване на потребителска група';
$string['assigngrouptype'] = 'Тип задание';
$string['assignincludechildren'] = 'и всички по-долу';
$string['assignincludechildrengroups'] = 'Включване на подчинени групи?';
$string['assignnumusers'] = 'Зададени потребители';
$string['assignsourcename'] = 'Зададена група';
$string['assignuser'] = 'Индивидуално задаване';
$string['authdeleteusers'] = 'Изтриване на потребител';
$string['authdeleteusers_desc'] = 'Изберете какво да се случва при изтриването на потребителски акаунт. По време на пълно изтриване потребителското име, имейлът и ИД номерът се изтриват – това означава, че акаунтите не могат да бъдат възстановени по-късно. Имайте предвид, че всяка операция за изтриване на потребители изтрива настройките и потребителската информация.';
$string['authdeleteusersfull'] = 'Пълно';
$string['authdeleteuserspartial'] = 'Запазване на потребителско име, имейл и ИД номер';
$string['blended'] = 'Смесено';
$string['bookings'] = 'Резервации';
$string['bookingsfor'] = 'Резервации за';
$string['browse'] = 'Преглеждане';
$string['browsecategories'] = 'Преглеждане на категориите';
$string['cachedef_flex_icons'] = 'Адаптивни икони';
$string['cachedef_hookwatchers'] = 'Наблюдатели на компоненти с криви';
$string['calendar'] = 'Календар';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Не може да се изтегли списък с актуализации на езици от download.totaralms.com';
$string['cannotundeleteuser'] = 'Не може да се отмени изтриването на потребител';
$string['choosetempmanager'] = 'Избор на временен мениджър';
$string['choosetempmanager_help'] = 'Може да бъде зададен временен мениджър. Зададеният временен мениджър ще има същите права като обикновен мениджър за посочения период от време.

Щракнете върху **Избор на временен мениджър**, за да изберете временен мениджър.

Ако името, което търсите, не се показва в списъка, е възможно потребителят да няма необходимите права да действа като временен мениджър.';
$string['cloudconfigoverride'] = 'Тази настройка не е налична в Totara Cloud.';
$string['column'] = 'Колона';
$string['competency_typeicon'] = 'Икона на тип компетенция';
$string['completed'] = 'Завършено';
$string['completedwarningtext'] = 'Не се препоръчва промяна на критериите за завършване на дейността, след като някои потребители вече са завършили дейността, тъй като това може да доведе до различни потребители, които са маркирани като завършили по различни причини.<br />
В този момент можете да изберете да изтриете всички записи за завършване на потребители, завършили тази дейност или този курс. Състоянието им на завършване както за тази дейност, така и за този курс, ще бъде преизчислено следващия път, когато се изпълни cron, и те отново могат да бъдат маркирани като завършили.<br />
Друга възможност е да запазите всички съществуващи записи за завършване и да приемете, че различните потребители може да са получили състоянието си за различни постижения.';
$string['completionexcludefailuresoff'] = 'Потребителите могат да завършат дейностите по какъвто и да е начин, а неуспешните опити са приемливи.';
$string['completionexcludefailureson'] = 'Потребителите трябва да завършат дейностите без неуспешни опити.';
$string['configdynamicappraisals'] = 'Тази настройка ви позволява да посочите дали общите оценявания трябва да се заключват при активирането и вече да не се актуализират заданията и ролите, или да продължат да се актуализират след активирането';
$string['configenhancedcatalog'] = 'Тази настройка ви позволява да посочите дали да се показва подобреният каталог, когато щракнете върху "Търсене на обучение" или върху някоя от опциите в менюто "Търсене на обучение".
    Подобреният каталог поддържа многостранно търсене с множество критерии, като използва персонализирани полета, вместо да разчита на една-единствена категория.
    Когато тази опция е дезактивирана, стандартният каталог (т.е. йерархичната система с категории, конфигурирана в областта за администриране "Управление на категориите") се появява, когато щракнете върху "Търсене на обучение" или върху някоя от опциите в менюто "Търсене на обучение".
 Забележка: Когато тази опция е активирана, стандартният каталог остава наличен за администраторите, за да управляват администрирането на курсове и програми/сертифицирания на сървъра (напр. да задават инструктори в курсове и категории на курсове).';
$string['configforcelogintotara'] = 'Обикновено целият сайт е достъпен само за потребители, които са влезли в акаунта си. Ако искате да направите началната страница и списъците с курсове (но не и съдържанието на курсовете) налични без влизане в акаунт, трябва да премахнете отметката от тази настройка.';
$string['core:appearance'] = 'Конфигуриране на настройките за оформление на сайта';
$string['core:coursemanagecustomfield'] = 'Управление на персонализирано поле на курс';
$string['core:delegateownmanager'] = 'Задаване на временен мениджър на себе си';
$string['core:delegateusersmanager'] = 'Задаване на временен мениджър на други потребители';
$string['core:editmainmenu'] = 'Редактиране на основното меню';
$string['core:langconfig'] = 'Редактиране на езиковите настройки';
$string['core:manageprofilefields'] = 'Управление на полетата на профила';
$string['core:markusercoursecomplete'] = 'Маркиране на курсовете на друг потребител като завършени';
$string['core:modconfig'] = 'Конфигуриране на модули на дейности';
$string['core:programmanagecustomfield'] = 'Управление на персонализирано поле на програма';
$string['core:seedeletedusers'] = 'Преглед на изтрити потребители';
$string['core:undeleteuser'] = 'Отмяна на изтриване на потребител';
$string['core:updateuseridnumber'] = 'Актуализиране на потребителския ИД номер';
$string['core:viewrecordoflearning'] = 'Преглед на регистъра с обучения на курсисти';
$string['couldntreaddataforblockid'] = 'Неуспешно прочитане на данни за blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Неуспешно подготвяне на данни за courseid={$a}';
$string['coursecategoryicon'] = 'Икона на категория';
$string['coursecompletion'] = 'Завършване на курс';
$string['coursecompletionsfor'] = 'Завършвания на курсове за';
$string['courseduex'] = 'Курсът е с краен срок {$a}';
$string['courseicon'] = 'Икона на курса';
$string['coursetype'] = 'Тип курс';
$string['cronscheduleregularity'] = 'Cron не се изпълнява достатъчно често. Препоръчваме да конфигурирате cron да се изпълнява всяка минута, така че планираните задачи ще работят така, както е конфигурирано по-долу, и натоварването на системата ще бъде сведено до минимум.';
$string['csvdateformat'] = 'Формат на дата на импортиране от CSV';
$string['csvdateformatconfig'] = 'Формат на дата, който да се използва при импортирания от CSV файлове, като потребителски качвания с персонализирани полета за дата в профила или импортиране до ЧР.

Форматът на датата трябва да е съвместим с форматите, определени в класа <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime</a>

Примери:
<ul>
<li>д/м/Г, ако датите в CSV файла са във формат 21/03/2012</li>
<li>д/м/г, ако годините в CSV файла са с 2 цифри 21/03/12</li>
<li>м/д/Г, ако датите в CSV файла са в американски формат 03/21/2012</li>
<li>Г-м-д, ако датите в CSV са във формат според ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'д/м/Г';
$string['currenticon'] = 'Текуща икона';
$string['currentlyselected'] = 'Текущо избрани';
$string['customicons'] = 'Персонализирани икони';
$string['dailyat'] = 'Ежедневно в';
$string['datatable:oPaginate:sFirst'] = 'Първи';
$string['datatable:oPaginate:sLast'] = 'Последно';
$string['datatable:oPaginate:sNext'] = 'Напред';
$string['datatable:oPaginate:sPrevious'] = 'Назад';
$string['datatable:sEmptyTable'] = 'Няма налични данни в таблицата';
$string['datatable:sInfo'] = 'Показване на _START_ до _END_ от _TOTAL_ записа';
$string['datatable:sInfoEmpty'] = 'Показване на 0 до 0 от 0 записа';
$string['datatable:sInfoFiltered'] = '(филтрирани от общо _MAX_ записа)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Показване на записи в _MENU_';
$string['datatable:sLoadingRecords'] = 'Зареждане...';
$string['datatable:sProcessing'] = 'Обработване...';
$string['datatable:sSearch'] = 'Търсене:';
$string['datatable:sZeroRecords'] = 'Не са открити съответстващи записи';
$string['datepickerattime'] = 'на';
$string['datepickerlongyearplaceholder'] = 'дд/мм/гггг';
$string['debugstatus'] = 'Състояние на отстраняване на грешки';
$string['delete'] = 'Изтриване';
$string['deleted'] = 'Изтрит';
$string['deleteusercheckfull'] = 'Наистина ли искате да изтриете напълно {$a}?<br />Всички свързани данни, включително, без ограничение, данните по-долу, ще бъдат изтрити и няма да могат да бъдат възстановени:
<ul>
<li>общи оценявания, при които потребителят е в ролята на курсист</li>
<li>оценки</li>
<li>етикети</li>
роли<li></li>
<li>предпочитания</li>
<li>персонализирани полета на потребител</li>
<li>поверителни ключове</li>
<li>персонализирани страници</li>
<li>регистрации "на 4 очи"</li>
<li>задания и отговори от feedback360</li>
<li>зададени позиции</li>
<li>програми и сертифицирания</li>
<li>цели</li>
<li>елементи със свидетелства</li>
<li>отчети по график</li>
<li>напомняния</li>
<li>ще бъде отписан/а от курсовете</li>
<li>ще бъде премахнат/а от зададените позиции на мениджър, даващ общо оценяване и временен мениджър</li>
<li>ще бъде премахнат/а от кохортите</li>
<li>ще бъде премахнат/а от групите</li>
<li>съобщенията ще бъдат маркирани като прочетени</li>
</ul>
Ако искате да запазите данните, може да предпочетете вместо това да дезактивирате временно потребителя.';
$string['developmentplan'] = 'Планировчик на развитието';
$string['disablefeature'] = 'Дезактивиране';
$string['downloaderrorlog'] = 'Изтегляне на регистрационен файл с грешки';
$string['dynamicappraisals'] = 'Динамични общи оценявания';
$string['editheading'] = 'Редактиране на блока със заглавие на отчета';
$string['edition'] = 'Издание';
$string['elearning'] = 'Електронно обучение';
$string['elementlibrary'] = 'Библиотека с елементи';
$string['emptyassignments'] = 'Няма задания';
$string['enabledisabletotarasync'] = 'Изберете "Активиране" или "Дезактивиране" и след това щракнете върху "продължаване", за да актуализирате импортирането до ЧР за {$a}';
$string['enableflexiconsinfo'] = 'Активирайте рендирането на икони чрез API за адаптивни икони, когато това е възможно.';
$string['enablemyteam'] = 'Активиране на моя екип';
$string['enablemyteam_desc'] = 'Тази опция ще ви позволи следното: Активиране (показване)/Дезактивиране на функцията "Моят екип" от потребителите на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с "Моят екип", ще бъдат достъпни.
* Ако е избрано "Дезактивиране", разделът "Моят екип" ще изчезне от всички менюта на сайта и няма да бъде достъпен.';
$string['enableprogramextensionrequests'] = 'Активиране на заявки за удължаване на програма';
$string['enableprogramextensionrequests_help'] = 'Когато тази опция е активирана, могат да се включват удължавания за отделни програми. Това позволява на зададения към програмата потребител да заяви удължаване на крайния срок за дадена програма. Това удължаване може да бъде прието или отхвърлено от мениджъра на зададения потребител.';
$string['enableteam'] = 'Активиране на "Екип"';
$string['enableteam_desc'] = 'Тази опция ще ви позволи следното: Активиране (показване)/Дезактивиране на функцията "Екип" от потребителите на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с "Екип", ще бъдат достъпни.
* Ако е избрано "Дезактивиране", разделът "Екип" ще изчезне от всички менюта на сайта и няма да бъде достъпен.';
$string['enabletempmanagers'] = 'Активиране на временните мениджъри';
$string['enabletempmanagersdesc'] = 'Активиране на функция, която позволява задаването на временен мениджър на потребител. Дезактивирането на тази опция ще отмени задаването на всички текущи временни мениджъри при следващото изпълнение на cron.';
$string['enhancedcatalog'] = 'Подобрен каталог';
$string['enrolled'] = 'С направена регистрация';
$string['error:appraisernotselected'] = 'Изберете даващ общо оценяване';
$string['error:assigncannotdeletegrouptypex'] = 'Не можете да изтривате групи с тип {$a}';
$string['error:assignmentbadparameters'] = 'Невалиден масив от параметри е изпратен до диалоговия прозорец set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Не можете да задавате групи с тип {$a->grouptype} на {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Не можете да правите промени в екземпляр на модул за задаване, който е заключен';
$string['error:assignmentprefixnotfound'] = 'Класът на заданието за типа група {$a} не е открит';
$string['error:assigntablenotexist'] = 'Таблицата със задания {$a} не съществува!';
$string['error:autoupdatedisabled'] = 'Автоматичната проверка за актуализации в момента е дезактивирана в Totara';
$string['error:cannotmanagereminders'] = 'Нямате разрешение да управлявате напомнянията';
$string['error:cannotupgradefromnewermoodle'] = 'Не можете да надстройвате до Totara {$a->newtotaraversion} от тази версия на Moodle. Използвайте по-нова версия на Totara, базирана на основните функции на Moodle {$a->oldversion} или по-нова версия.';
$string['error:cannotupgradefromnewertotara'] = 'Не можете да се върнете от версия {$a->oldversion} към {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Неправилен ИД на категория';
$string['error:columntypenotfound'] = 'Типът колона "{$a}" е дефиниран, но не е валидна опция. Това може да се случи, ако сте изтрили персонализирано поле или йерархично ниво. Най-доброто възможно действие е да изтриете тази колона, като натиснете червения хикс вдясно.';
$string['error:columntypenotfound11'] = 'Типът колона "{$a}" е дефиниран, но не е валидна опция. Това може да се случи, ако сте изтрили персонализирано поле или йерархичен тип. Най-доброто възможно действие е да изтриете тази колона, като натиснете червения хикс вдясно.';
$string['error:couldnotcreatedefaultfields'] = 'Полетата по подразбиране не са създадени успешно';
$string['error:couldnotupdatereport'] = 'Отчетът не може да се актуализира';
$string['error:courseidincorrect'] = 'ИД на курса е неправилен.';
$string['error:dashboardnotfound'] = 'Страницата не може да се инициализира напълно – неуспешно извличане на подробна информация от таблото';
$string['error:datenotinfuture'] = 'Датата трябва да е в бъдещето';
$string['error:dialoggenericerror'] = 'Възникна грешка';
$string['error:dialognotreeitems'] = 'Няма налични елементи';
$string['error:duplicaterecordsdeleted'] = 'Дублиран запис {$a} е изтрит:';
$string['error:duplicaterecordsfound'] = '{$a->count} дублиран(и) запис(а) е/са открит(и) в таблицата {$a->tablename}... коригиране (за подробна информация вижте регистрационния файл с грешки)';
$string['error:emptyidnumberwithsync'] = 'Импортирането до ЧР е активирано, но полето с ИД номер е празно. Дезактивирайте импортирането до ЧР за този потребител или въведете валиден ИД номер.';
$string['errorfindingcategory'] = 'Грешка при откриването на категорията';
$string['error:findingmenuitem'] = 'Грешка при откриването на елемента от менюто';
$string['errorfindingprogram'] = 'Грешка при откриването на програмата';
$string['error:importtimezonesfailed'] = 'Неуспешно актуализиране на информацията за часова зона.';
$string['error:itemhaschildren'] = 'Не можете да промените висшестоящия елемент на този елемент, докато той има подчинени елементи. Първо преместете тези подчинени елементи.';
$string['error:itemnotselected'] = 'Изберете елемент';
$string['error:managernotselected'] = 'Изберете мениджър';
$string['error:menuitemcannotberemoved'] = 'Елементът "{$a}" не може да бъде премахнат, прегледайте настройките си.';
$string['error:menuitemcannotremove'] = '"{$a}" има подчинени елементи, които не могат да бъдат премахнати, прегледайте настройките си.';
$string['error:menuitemcannotremovechild'] = '#ИМЕ?';
$string['error:menuitemclassnametoolong'] = 'Името на класа е твърде дълго';
$string['error:menuitemruleaudiencerequired'] = 'Трябва да бъде избрана поне една аудитория';
$string['error:menuitemrulepresetrequired'] = 'Трябва да бъде избрана поне една предварителна настройка';
$string['error:menuitemrulerequired'] = 'Трябва да бъде избран поне един тип ограничение';
$string['error:menuitemrulerolerequired'] = 'Трябва да бъде избрана поне една роля';
$string['error:menuitemtargetattrtoolong'] = 'Атрибутът "цел" в менюто е твърде дълъг';
$string['error:menuitemtitlerequired'] = 'Изисква се заглавие на менюто';
$string['error:menuitemtitletoolong'] = 'Заглавието на менюто е твърде дълго';
$string['error:menuitemurlinvalid'] = 'URL адресът на менюто е невалиден. Използвайте "/" за препращаща връзка на името на домейна ви или пълен адрес за външна връзка, т.е. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Изисква се URL адрес на менюто';
$string['error:menuitemurltoolong'] = 'URL адресът на менюто е твърде дълъг';
$string['error:morethanxitemsatthislevel'] = 'В това ниво има повече от {$a} елемента.';
$string['error:norolesfound'] = 'Няма открити роли';
$string['error:notificationsparamtypewrong'] = 'Неправилен тип параметър е изпратен до известията на Totara';
$string['error:organisationnotselected'] = 'Изберете организация';
$string['error:parentnotexists'] = 'Не съществува висшестоящ елемент "{$a}", проверете настройките си';
$string['error:positionnotselected'] = 'Изберете позиция';
$string['error:positionvalidationfailed'] = 'Проблемите, посочени по-долу, трябва да бъдат отстранени, преди промените ви да бъдат записани.';
$string['error:staffmanagerroleexists'] = 'Вече съществува роля staffmanager. Тази роля трябва да бъде преименувана, преди надстройката да може да продължи.';
$string['error:tempmanagerexpirynotset'] = 'Трябва да бъде зададена дата на изтичане на срока на временния мениджър';
$string['error:tempmanagernotselected'] = 'Изберете временен мениджър';
$string['error:tempmanagernotset'] = 'Трябва да зададете временен мениджър';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['error:useridincorrect'] = 'ИД на потребител е неправилен.';
$string['error:usernotfound'] = 'Потребителят не е открит';
$string['eventbulkenrolmentsfinished'] = 'Груповите регистрации завършиха';
$string['eventbulkenrolmentsstarted'] = 'Груповите регистрации стартираха';
$string['eventbulkroleassignmentsfinished'] = 'Груповите задавания на роли завършиха';
$string['eventbulkroleassignmentsstarted'] = 'Груповите задавания на роли стартираха';
$string['eventcoursearchived'] = 'Курсът е архивиран';
$string['eventcoursecompletionreset'] = 'Завършването на курса е нулирано';
$string['eventcoursecompletionunlocked'] = 'Завършването на курса е отключено без нулиране';
$string['eventmenuadminviewed'] = 'Основното меню е прегледано';
$string['eventmenuitemcreated'] = 'Елементът от менюто е създаден';
$string['eventmenuitemdeleted'] = 'Елементът от менюто е изтрит';
$string['eventmenuitemupdated'] = 'Елементът от менюто е актуализиран';
$string['eventmodulecompletion'] = 'Завършване на дейност';
$string['eventmodulecompletioncriteriaupdated'] = 'Критериите за завършване на модула са актуализирани';
$string['eventmodulecompletionreset'] = 'Завършването на модула е нулирано';
$string['eventmodulecompletionunlocked'] = 'Завършването на модула е отключено';
$string['eventmyreportviewed'] = 'Потребителят е прегледал отчетите си';
$string['eventremindercreated'] = 'Напомнянето е създадено';
$string['eventreminderdeleted'] = 'Напомнянето е изтрито';
$string['eventreminderupdated'] = 'Напомнянето е актуализирано';
$string['eventundeleted'] = 'Изтриването на потребителя е отменено';
$string['eventuserconfirmed'] = 'Потребителят е потвърден';
$string['eventusersuspended'] = 'Потребителят е временно дезактивиран';
$string['execpathnotallowed'] = 'Тази настройка е момента е дезактивирана. За да я активирате, добавете<br />$CFG->preventexecpath = 0;<br /> към config.php';
$string['exportformat'] = 'Формат на експортиране';
$string['facetoface'] = 'Семинар';
$string['findcourses'] = 'Търсене на курсове';
$string['findlearning'] = 'Търсене на обучения';
$string['flexibleicons'] = 'Адаптивни икони';
$string['fontdefault'] = 'Подходяща настройка по подразбиране';
$string['framework'] = 'Схема';
$string['heading'] = 'Заглавие';
$string['headingcolumnsdescription'] = 'Полетата по-долу определят кои данни да се показват в блока със заглавие на отчета. Този блок съдържа информация за конкретен потребител и може да се показва на много места в сайта.';
$string['headingmissingvalue'] = 'Стойност, която да се показва, ако не са открити данни';
$string['hidefeature'] = 'Скриване';
$string['hierarchies'] = 'Йерархии';
$string['home'] = 'Начало';
$string['hourlyon'] = 'На всеки час в';
$string['icon'] = 'Икона';
$string['idnumberduplicates'] = 'Таблица: "{$a->table}". ИД номера: {$a->idnumbers}.';
$string['idnumberexists'] = 'Запис с такъв ИД номер вече съществува';
$string['importtimezonesskipped'] = 'Пропуснато е актуализирането на информацията за часовата зона.';
$string['importtimezonessuccess'] = 'Информацията за часова зона се актуализира от източник {$a}.';
$string['incompatiblerepository'] = 'Изтеглянето на файлове е забранено поради причини, свързани със сигурността, хранилището "{$a}" трябва да бъде актуализирано от разработчика';
$string['inforesizecustomicons'] = 'Всеки файл с ширина и височина, по-големи от 35x35, ще бъде преоразмерен.';
$string['inprogress'] = 'В процес на изпълнение';
$string['installdemoquestion'] = 'Искате ли да включите демонстрационни данни в тази инсталация?<br /><br />(Това ще отнеме много време.)';
$string['installingdemodata'] = 'Инсталиране на демонстрационни данни';
$string['invalidsearchtable'] = 'Невалидна таблица за търсене';
$string['itemstoadd'] = 'Елементи за добавяне';
$string['lasterroroccuredat'] = 'Последната грешка възникна в {$a}';
$string['learning'] = 'Обучение';
$string['learningplans'] = 'Планове за обучение';
$string['learningrecords'] = 'Записи за обучения';
$string['loading'] = 'Зареждане';
$string['localpostinstfailed'] = 'При настройването на локални промени в тази инсталация възникна проблем.';
$string['managecertifications'] = 'Управление на сертифицирания';
$string['managecustomicons'] = 'Управление на персонализирани икони';
$string['managers'] = 'На мениджър';
$string['menuitem:accessbyaudience'] = 'Ограничаване на достъпа по аудитория';
$string['menuitem:accessbypreset'] = 'Ограничаване на достъпа по предварително зададено правило';
$string['menuitem:accessbyrole'] = 'Ограничаване на достъпа по роля';
$string['menuitem:accesscontrols'] = 'Контроли за достъп';
$string['menuitem:accessmode'] = 'Режим на достъп';
$string['menuitem:accessmode_help'] = 'Контролите за достъп се използват за ограничаване на потребителите, които могат да видят елемента от менюто.

**Ограничаване на достъпа** определя как се прилагат следните критерии.

Когато е зададено на **който и да е**, потребителите ще могат да виждат този елемент от менюто, ако отговарят на **който и да е** от активираните по-долу критерии.

Когато е зададено **всички**, потребителите ще могат да виждат този елемент от менюто само ако отговарят на **всички** от активираните по-долу критерии.';
$string['menuitem:accessnotenabled'] = 'В момента настройките по-долу не са активни, тъй като видимостта на този елемент не е зададена на "Използване на персонализирани настройки за достъп".';
$string['menuitem:addcohorts'] = 'Добавяне на аудитории';
$string['menuitem:addnew'] = 'Добавяне на нов елемент от менюто';
$string['menuitem:anycontext'] = 'Потребителите могат да имат роля в който и да е контекст';
$string['menuitem:audienceaggregation'] = 'Обединяване на аудитории';
$string['menuitem:audienceaggregation_help'] = 'Определя дали потребителят трябва да е член на всички избрани аудитории, или на която и да е от избраните аудитории.';
$string['menuitem:context'] = 'Контекст';
$string['menuitem:context_help'] = '**Контекст** ви позволява да посочите къде потребителят се нуждае от зададена роля, за да може да преглежда елемента от менюто.

На потребителя може да бъде зададена роля на системно ниво, която му дава достъп в целия сайт, или достъп само в конкретен контекст. Например на инструктор може да бъде зададена роля само на ниво курс.

Когато е избрано **Потребителите трябва да имат роля в контекста на системата**, ролята на потребителя трябва да бъде зададена на системно ниво (т.е. на ниво целия сайт), за да може този потребител да преглежда елемента от менюто.

Когато е избрано **Потребителят може да има роля в който и да е контекст**, потребителят може да преглежда отчета, когато му бъде зададена избраната роля, навсякъде в системата.';
$string['menuitem:delete'] = 'Сигурни ли сте, че искате да изтриете елемента "{$a}"?';
$string['menuitem:deletechildren'] = 'Всички подчинени елементи на "{$a}" ще бъдат изтрити:';
$string['menuitem:deletesuccess'] = 'Елементът е изтрит успешно';
$string['menuitem:edit'] = 'Редактиране на елемент от менюто';
$string['menuitem:editaccess'] = 'Достъп';
$string['menuitem:editingx'] = 'Редактиране на елемента от менюто "{$a}"';
$string['menuitem:formitemparent'] = 'Висшестоящ елемент';
$string['menuitem:formitemtargetattr'] = 'Отваряне на връзката в нов прозорец';
$string['menuitem:formitemtargetattr_help'] = 'Ако това е избрано, щракването върху този елемент от менюто ще отвори страницата в нов прозорец на браузъра вместо в текущия прозорец.';
$string['menuitem:formitemtitle'] = 'Заглавие в менюто';
$string['menuitem:formitemtitle_help'] = 'Името на този елемент от менюто. Това поле поддържа многоезичния филтър за съдържание.';
$string['menuitem:formitemurl'] = 'URL адрес по подразбиране в менюто';
$string['menuitem:formitemurl_help'] = 'Започнете URL адреса с "/", за да създадете връзка, която препраща към URL адреса на вашия сайт. В противен случай започнете URL адреса с http:// или https://, т.е. http://extdomain.com

Можете също да използвате и следните заместващи елементи:

* ##userid## – текущ потребителски ИД
* ##username## – текущо потребителско име
* ##useremail## – текущ имейл адрес на потребителя
* ##courseid## – текущ ИД на курса';
$string['menuitem:formitemvisibility'] = 'Видимост';
$string['menuitem:hide'] = 'Скриване';
$string['menuitem:movesuccess'] = 'Елементът е преместен успешно';
$string['menuitem:norolesfound'] = 'Няма открити роли';
$string['menuitem:presetaggregation'] = 'Обединяване на предварително зададени правила';
$string['menuitem:presetaggregation_help'] = 'Определя дали потребителят трябва да отговаря на всички избрани предварително зададени правила, или на което и да е от избраните предварително зададени правила.';
$string['menuitem:presetwithaccess'] = 'Задължително условие за преглед';
$string['menuitem:presetwithaccess_help'] = 'Този критерий ви позволява да ограничите достъпа до елемент от менюто, като използвате едно или повече предварително дефинирани правила.

Начинът, по който тези правила се изискват, се определя от настройката **Обединяване на предварително зададени правила**. Ако е зададено на "всички", потребителят трябва да отговаря на всички избрани критерии. Ако е зададено на "който и да е", потребителят трябва да отговаря само на един от избраните критерии.';
$string['menuitem:resettodefault'] = 'Връщане на менюто към конфигурацията по подразбиране';
$string['menuitem:resettodefaultcomplete'] = 'Основното меню се възстановява до конфигурацията по подразбиране.';
$string['menuitem:resettodefaultconfirm'] = 'Сигурни ли сте, че искате да възстановите основното меню до конфигурацията му по подразбиране? Това ще изтрие окончателно всички персонализации.';
$string['menuitem:restrictaccess'] = 'Ограничаване на достъпа';
$string['menuitem:restrictaccessbyaudience'] = 'Ограничаване на достъпа по аудитория';
$string['menuitem:roleaggregation'] = 'Обединяване на ролите';
$string['menuitem:roleaggregation_help'] = 'Определя дали потребителят трябва да има всички избрани роли, или която и да е от избраните роли.';
$string['menuitem:roleswithaccess'] = 'Роли с разрешение за преглед';
$string['menuitem:roleswithaccess_help'] = 'Този критерий ви позволява да ограничите достъпа до елемента от менюто според ролите, които са зададени на потребителя. Можете да изберете толкова роли, колкото искате, и да използвате другите помощни настройки, за да определите как Totara проверява тези роли.

Дали потребителят трябва да има която и да е от избраните роли, или всички избрани роли, се определя от настройката **Обединяване на роли**.

Настройката **Контекст** може да се използва, за да се контролира дали ролята се задава на потребителя като роля в цялата система, или може да се появи в друг контекст.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Потребителят може да преглежда елемента от менюто "Всички общи оценявания"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Потребителят може да преглежда елемента от менюто "Представяне"';
$string['menuitem:rulepreset_can_view_certifications'] = 'Потребителят може да преглежда елемента от менюто "Сертифицирания"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Потребителят може да преглежда елемента от менюто "360&deg; Feedback"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Потребителят може да преглежда елемента от менюто "Най-скорошно общо оценяване"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Потребителят може да преглежда елемента от менюто "Планове за обучение"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Потребителят може да преглежда елемента от менюто "Цели"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Потребителят може да преглежда елемента от менюто "Отчети"';
$string['menuitem:rulepreset_can_view_my_team'] = 'Потребителят може да преглежда елемента от менюто "Екип"';
$string['menuitem:rulepreset_can_view_programs'] = 'Потребителят може да преглежда елемента от менюто "Програми"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Потребителят може да преглежда елемента от менюто "Задължително обучение"';
$string['menuitem:rulepreset_is_guest'] = 'Потребителят е влязъл като гост';
$string['menuitem:rulepreset_is_logged_in'] = 'Потребителят е влязъл в акаунта си';
$string['menuitem:rulepreset_is_not_guest'] = 'Потребителят <b>не е</b> влязъл като гост';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Потребителят <b>не е</b> влязъл в акаунта си';
$string['menuitem:rulepreset_is_site_admin'] = 'Потребителят е администратор на сайта';
$string['menuitem:show'] = 'Показване на';
$string['menuitem:showcustom'] = 'Използване на персонализирани правила за достъп';
$string['menuitem:showwhenrequired'] = 'Показване при необходимост';
$string['menuitem:systemcontext'] = 'Потребителите трябва да имат роля в контекста на системата';
$string['menuitem:title'] = 'Заглавие на елемента';
$string['menuitem:updateaccesssuccess'] = 'Правилата за достъп са актуализирани успешно';
$string['menuitem:updatesuccess'] = 'Основното меню е актуализирано успешно';
$string['menuitem:url'] = 'URL адрес по подразбиране';
$string['menuitem:visibility'] = 'Видимост';
$string['menuitem:withrestrictionall'] = 'Потребителите, отговарящи на <strong>всички</strong> критерии по-долу, могат да преглеждат този елемент от менюто.';
$string['menuitem:withrestrictionany'] = 'Потребителите, отговарящи на <strong>който и да е</strong> критерий по-долу, могат да преглеждат този елемент от менюто.';
$string['menulifetime'] = 'Кеш на основното меню';
$string['menulifetime_desc'] = 'По–високите стойности подобряват производителността, но някои промени в структурата на менюто може да се забавят.';
$string['minutelyon'] = 'Всяка минута на';
$string['modulearchive'] = 'Архив на дейностите';
$string['monthlyon'] = 'Всеки месец на';
$string['moodlecore'] = 'Основни функции на Moodle';
$string['movedown'] = 'Преместване надолу';
$string['moveup'] = 'Преместване нагоре';
$string['mssqlgroupconcatfail'] = 'Автоматичната актуализация е неуспешна поради причина "{$a}". Копирайте кода от текстовата област по-долу и го изпълнете в MSSQL Server като администратор. След това обновете тази страница.';
$string['mybookings'] = 'Моите резервации';
$string['mycoursecompletions'] = 'Моите завършвания на курсове';
$string['mycurrentprogress'] = 'Моите текущи курсове';
$string['mydevelopmentplans'] = 'Моите планове за развитие';
$string['myfuturebookings'] = 'Моите предстоящи резервации';
$string['mylearning'] = 'Моето обучение';
$string['mypastbookings'] = 'Моите минали резервации';
$string['myprofile'] = 'Моят профил';
$string['myrecordoflearning'] = 'Моят регистър с обучения';
$string['myreports'] = 'Моите отчети';
$string['mysqlneedsbarracuda'] = 'Разширените функции на Totara изискват формат за съхранение Barracuda на файла InnoDB';
$string['mysqlneedsfilepertable'] = 'Разширените функции на Totara изискват режимът InnoDB File–Per–Table да e активиран';
$string['mysqlneedsinnodb'] = 'Текущата система на базата данни "{$a}" може да не е съвместима с Totara, препоръчително е да използвате система с InnoDB или XtraDB.';
$string['myteam'] = 'Моят екип';
$string['myteaminstructionaltext'] = 'Изберете член на екипа от таблицата вдясно.';
$string['noassessors'] = 'Няма открити оценяващи';
$string['nogroupassignments'] = 'Няма зададени групи';
$string['none'] = 'Няма';
$string['noresultsfor'] = 'Няма открити резултати за "{$a->query}".';
$string['nostaffassigned'] = 'В момента нямате екип.';
$string['notapplicable'] = 'Не е приложимо';
$string['notavailable'] = 'Не е налично';
$string['notenrolled'] = '<em>В момента не сте регистрирани за курсове.</em>';
$string['notfound'] = 'Не е открито';
$string['notimplementedtotara'] = 'За съжаление,тази функция се прилага само в бази данни на MySQL, MSSQL и PostgreSQL.';
$string['numberofactiveusers'] = '{$a} потребители са влезли в този сайт през последната година';
$string['numberofstaff'] = '({$a} служител(и))';
$string['old_release_security_text_plural'] = '(включително [[SECURITY_COUNT]] нови издания на защитата)';
$string['old_release_security_text_singular'] = '(включително 1 ново издание на защитата)';
$string['old_release_text_plural'] = 'Не използвате най-новото налично издание за тази версия. Налични са [[ALLTYPES_COUNT]] нови издания';
$string['old_release_text_singular'] = 'Не използвате най-новото налично издание за тази версия. Налично е 1 ново издание';
$string['options'] = 'Опции';
$string['organisationatcompletion'] = 'Организация при завършване';
$string['organisationsarrow'] = 'Организации >';
$string['organisation_typeicon'] = 'Икона на типа организация';
$string['participant'] = 'Участник';
$string['pastbookingsfor'] = 'Минали резервации за';
$string['pathtowkhtmltopdf'] = 'Път до wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Посочете местоположението на изпълнимия файл wkhtmltopdf. wkhtmltopdf се използва за създаване на снимки в PDF.';
$string['performinglocalpostinst'] = 'Локално настройване след инсталация';
$string['permittedcrossdomainpolicies'] = 'Разрешени правила между домейни';
$string['permittedcrossdomainpolicies_desc'] = 'Ако е зададено "няма", браузърите се инструктират да предотвратяват вграждането на съдържание от този сървър във външни Flash или PDF файлове. Ако е зададено "само основен", правилата могат да бъдат дефинирани в основния файл crossdomain.xml.';
$string['pluginname'] = 'Основни функции на Totara';
$string['pluginnamewithkey'] = 'Саморегистриране с ключ';
$string['pos_description'] = 'Описание';
$string['pos_description_help'] = 'Описание на позицията';
$string['positiona'] = 'Позиция {$a}';
$string['positionatcompletion'] = 'Позиция при завършване';
$string['positionsarrow'] = 'Позиции >';
$string['position_typeicon'] = 'Икона за типа позиция';
$string['poweredby'] = 'Поддържано от Totara LMS';
$string['poweredbyx'] = 'Поддържано от {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Поддържано от <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Квалификация';
$string['progdoesntbelongcat'] = 'Програмата не принадлежи към тази категория';
$string['programicon'] = 'Икона на програмата';
$string['queryerror'] = 'Грешка в заявката. Не са открити резултати.';
$string['recordnotcreated'] = 'Записът не беше създаден успешно';
$string['recordnotupdated'] = 'Записът не беше актуализиран успешно';
$string['recordoflearning'] = 'Регистър с обучения';
$string['recordoflearningfor'] = 'Регистър с обучения за';
$string['recordoflearningforname'] = 'Регистър с обучения за {$a}';
$string['remotetotaralangnotavailable'] = 'Тъй като Totara не може да се свърже с download.totaralms.com, не можем да инсталираме езиковия пакет автоматично. Изтеглете съответния zip файл (или файлове) от https://download.totaralms.com/lang/T{$a->totaraversion}/, копирайте ги във вашата директория {$a->langdir} и ги разархивирайте ръчно.';
$string['replaceareyousure'] = 'Сигурни ли сте, че искате да замените {$a->search} с/ъс {$a->replace}? (да/не)';
$string['replacedevdebuggingrequired'] = 'Грешка, трябва да сте активирали отстраняването на грешки за разработчици, за да изпълните този скрипт.';
$string['replacedonotrunlive'] = 'НЕ ИЗПЪЛНЯВАЙТЕ ТОВА В ПРОИЗВОДСТВЕНИ САЙТОВЕ.';
$string['replaceenterfindstring'] = 'Въведете низ за търсене:';
$string['replaceenternewstring'] = 'Въведете нов низ:';
$string['replacemissingparam'] = 'Липсват параметрите "Търсене" или "Замяна".';
$string['replacereallysure'] = 'Напълно сигурни ли сте? Това ще замени всички екземпляри на "{$a->search}" с/ъс "{$a->replace}" и може да повреди вашата база данни! (да/не)';
$string['report'] = 'Отчет';
$string['reportedat'] = 'Докладвано на';
$string['reports'] = 'Отчети';
$string['requiresjs'] = '{$a} изисква Javascript да е активиран.';
$string['returntocourse'] = 'Връщане към курса';
$string['roleassignmentsnum'] = 'Задания';
$string['roledefaults'] = 'Настройки за роля по подразбиране';
$string['roledefaultsnochanges'] = 'Не са открити промени в ролите';
$string['save'] = 'Записване';
$string['schedule'] = 'График';
$string['scheduleadvanced'] = 'Текущият график е твърде сложен за основния интерфейс, посетете {$a}, за да го редактирате.';
$string['scheduleadvancedlink'] = 'тук';
$string['scheduleadvancednopermission'] = 'Текущият график е твърде сложен за основния интерфейс, свържете се с администратор, за да го промените.';
$string['scheduledaily'] = 'Ежедневно';
$string['scheduleddaily'] = 'Ежедневно в {$a}';
$string['scheduledhourly'] = 'На всеки {$a} час(а) след полунощ';
$string['scheduledminutely'] = 'На всяка/всеки {$a} минута(и) от началото на часа';
$string['scheduledmonthly'] = 'Всеки месец на {$a}';
$string['scheduledweekly'] = 'Всяка седмица в/ъв {$a}';
$string['schedulehourly'] = 'На всеки X часа';
$string['scheduleminutely'] = 'На всеки X минути';
$string['schedulemonthly'] = 'Всеки месец';
$string['scheduleweekly'] = 'Всяка седмица';
$string['search'] = 'Търсене';
$string['searchcourses'] = 'Търсене в курсовете';
$string['searchx'] = 'Търсене в/ъв {$a}';
$string['securereferrers'] = 'Защитено препращане';
$string['securereferrers_desc'] = 'Когато тази опция е активирана, браузърите са инструктирани да не изпращат имена на скриптове и параметри на страници до външни сайтове, което подобрява защитата и поверителността. Това може да повлияе на функционалността на браузърите, които не прилагат изцяло правилата за препращане.';
$string['selectanassessor'] = 'Избор на оценяващ...';
$string['selectaproficiency'] = 'Избор на квалификация...';
$string['sendregistrationdatatask'] = 'Изпращане на данни за регистрация на сайта';
$string['sendremindermessagestask'] = 'Изпращане на съобщения за напомняне';
$string['settings'] = 'Настройки';
$string['showfeature'] = 'Показване на';
$string['sitemanager'] = 'Мениджър на сайт';
$string['siteregistrationemailbody'] = 'Сайтът {$a} не успя да се регистрира автоматично. Достъпът до принудително насочване на данни до нашия сайт за регистрация вероятно е блокиран от защитна стена.';
$string['staffmanager'] = 'Мениджър на служители';
$string['startdate'] = 'Начална дата';
$string['started'] = 'Започнато';
$string['strftimedateshortmonth'] = '%d %b %Y г.';
$string['stricttransportsecurity'] = 'Защитен протокол';
$string['stricttransportsecurity_desc'] = 'Когато тази опция е активирана, браузърите се инструктират винаги да използват https:// протокол при достъп до сървъра и потребителите не могат да игнорират предупрежденията за използване на SSL. Имайте предвид, че ако тази опция е активирана, браузърите запомнят тази настройка в продължение на шест месеца и ще възпрепятстват достъпа чрез http:// дори ако тази настройка бъде дезактивирана по-късно.';
$string['subplugintype_tabexport'] = 'Добавка за таблично експортиране';
$string['subplugintype_tabexport_plural'] = 'Таблични експортирания';
$string['successuploadicon'] = 'Успешно записване на икона(и)';
$string['supported_branch_old_release_text'] = 'Може да помислите също така за надстройка от {$a} до най-новата версия ([[CURRENT_MAJOR_VERSION]}), за да се възползвате от най-новите функции.';
$string['supported_branch_text'] = 'Може да помислите за надстройка от {$a} до най-новата версия ([[CURRENT_MAJOR_VERSION]}), за да се възползвате от най-новите функции.';
$string['tabexports'] = 'Таблични експортирания';
$string['tab:futurebookings'] = 'Предстоящи резервации';
$string['tab:pastbookings'] = 'Минали резервации';
$string['team'] = 'Екип';
$string['teammembers'] = 'Членове на екипа';
$string['teammembers_text'] = 'Всички членове на екипа ви са показани по-долу.';
$string['template'] = 'Шаблон';
$string['tempmanager'] = 'Временен мениджър';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} е зададен като временен мениджър на {$a->staffmember} (един от членовете на екипа ви).<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} вече е временен мениджър на {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} е зададен като ваш временен мениджър.<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} вече е вашият временен мениджър';
$string['tempmanagerassignmsgtmpmgr'] = 'Зададени сте като временен мениджър на {$a->staffmember}.<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Вие вече сте временен мениджър на {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Дата на изтичане на срока на временния мениджър';
$string['tempmanagerexpirydays'] = 'Дни до изтичане на срока на временния мениджър';
$string['tempmanagerexpirydaysdesc'] = 'Задайте период по подразбиране за изтичане на срока на временния мениджър (в дни).';
$string['tempmanagerexpiry_help'] = 'Щракнете върху иконата на календара, за да изберете датата, на която срокът на временния мениджър ще изтече.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Датата на изтичане на срока на временния мениджър на {$a->staffmember} ({$a->tempmanager}) е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Датата на изтичане на срока на временния мениджър за {$a->staffmember} е актуализирана';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Датата на изтичане на срока на временния ви мениджър {$a->tempmanager} е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Датата на изтичане на срока на временния ви мениджър е актуализирана';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Датата на изтичане на срока ви като временен мениджър за {$a->staffmember} е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Датата на изтичане на срока на временния мениджър е актуализирана за {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Избор на временен мениджър';
$string['tempmanagerrestrictselectiondesc'] = 'Определете кои потребители ще бъдат налични в диалоговия прозорец за избор на временен мениджър. Избирането на "Само мениджъри на служители" ще премахне всички зададени временни мениджъри, които нямат ролята "мениджър на служители" при следващото изпълнение на cron.';
$string['tempmanagers'] = 'Временни мениджъри';
$string['tempmanagerselectionallusers'] = 'Всички потребители';
$string['tempmanagerselectiononlymanagers'] = 'Само мениджъри на служители';
$string['tempmanagersupporttext'] = 'Обърнете внимание, че могат да бъдат избрани само текущи мениджъри на екипи.';
$string['timecompleted'] = 'Час на завършване';
$string['timezoneinvalid'] = 'Невалидна часова зона: {$a}';
$string['timezoneuser'] = 'Часова зона на потребител';
$string['toggletotarasync'] = 'Включване или изключване на импортиране до ЧР';
$string['toggletotarasyncerror'] = 'Полето за импортиране до ЧР не е активирано/дезактивирано успешно за потребител {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Полето с ИД номер е празно, поради което импортирането до ЧР не може да бъде активирано за тези потребители: {$a}';
$string['tooltotarasynctask'] = 'Елементи за импортиране до ЧР от външни източници';
$string['totarabuild'] = 'Номер на компилация на Totara';
$string['totaracopyrightacknowledge'] = '<p>{$a} използва следните материали, защитени с авторски права:</p>';
$string['totaracore'] = 'Основни функции на Totara';
$string['totarafeatures'] = 'Функции на Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Емблема на Totara';
$string['totaramenu'] = 'Меню на Totara';
$string['totaranavigation'] = 'Основно меню';
$string['totararegistration'] = 'Регистрация в Totara';
$string['totararegistrationinfo'] = '<p>Тази страница конфигурира актуализациите на регистрации, които се изпращат на totaralearning.com.
Тези актуализации позволяват на Totara да открие какви версии на {$a} и софтуера за поддръжка използвате.
Тази информация ще позволи на Totara да анализира и разрешава по-добре проблемите, с които се сблъсквате в бъдеще.</p>
<p>Тя ще бъде прехвърлена по защитен начин и нейната поверителност ще бъде запазена.</p>';
$string['totararelease'] = 'Идентификатор на издание на Totara';
$string['totarareleaselink'] = 'Вижте <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">бележките за изданието</a> за подробна информация.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Следните таблици съдържат стойности в колоната за ИД номер, които не са уникални:<br/><br/>
{$a}
<br/>
Коригирайте тези записи, преди да опитате да надстроите.';
$string['totaraunsupportedupgradepath'] = 'Не можете да надстроите директно до {$a->attemptedversion} от {$a->currentversion}. Надстройте до най-малко {$a->required}, преди да опитате да надстроите до {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Проверка на дублирани ИД номера';
$string['totaraupgradesetstandardtheme'] = 'Активиране на темата Standard Totara';
$string['totaraversion'] = 'Номер на версия на Totara';
$string['trysearchinginstead'] = 'Опитайте вместо това да потърсите.';
$string['type'] = 'Тип';
$string['typeicon'] = 'Икона на тип';
$string['unassignall'] = 'Отмяна на задаване за всички';
$string['undelete'] = 'Отмяна на изтриване';
$string['undeletecheckfull'] = 'Сигурни ли сте, че искате да отмените изтриването на {$a}?';
$string['undeletednotx'] = 'Неуспешна отмяна на изтриването на {$a}!';
$string['undeletedx'] = 'Успешна отмяна на изтриването на {$a}';
$string['undeleteuser'] = 'Отмяна на изтриване на потребител';
$string['undeleteusernoperm'] = 'Нямате необходимите разрешения за отмяна на изтриването на потребител';
$string['unexpected_installer_result'] = 'Неуточнена грешка при инсталирането на компонент: {$a}';
$string['unlockcompletion'] = 'Отключване на завършването и изтриване на данните за завършването';
$string['unlockcompletionnoreset'] = 'Отключване на завършването и запазване на данните за завършването';
$string['unsupported_branch_text'] = 'Версията, която използвате ({$a}), вече не се поддържа. Това означава, че грешките и проблемите със защитата вече не се коригират. Трябва да надстроите до поддържана версия (като [[CURRENT_MAJOR_VERSION]] възможно най-скоро';
$string['unused'] = 'Неизползвани';
$string['updatetemporarymanagerstask'] = 'Актуализиране на временните мениджъри';
$string['upgradenonlinear'] = 'Надстройките трябва да са до по-висока версия, компилирана на или след датата на текущата версия {$a}';
$string['uploadcompletionrecords'] = 'Качване на записи за завършване';
$string['userdoesnotexist'] = 'Потребителят не съществува';
$string['userlearningdueonx'] = 'с краен срок {$a}';
$string['userlearningoverduesincex'] = 'просрочено от {$a}';
$string['userlearningoverduesincextooltip'] = 'Просрочено от {$a}';
$string['viewmyteam'] = 'Преглед на "Моят екип"';
$string['weeklyon'] = 'Всяка седмица в/ъв';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% завършени';
$string['xpositions'] = 'Позиции на {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> открити резултата за "{$a->query}"';
