<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'bg', branch 't13-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Създаване на сертифициране';
$string['addcourse'] = 'Създаване на курс';
$string['addprogram'] = 'Създаване на програма';
$string['backtoallcategory'] = 'Назад към всички категории';
$string['backtoallcourse'] = 'Назад към всички курсове';
$string['backtoallprogram'] = 'Назад към всички програми';
$string['backtocategoryx'] = 'Назад към {$a}';
$string['backtocourselisting'] = 'Назад към записа на курса';
$string['backtoparent'] = '&laquo; Назад към висшестоящ елемент';
$string['browsebycategory'] = 'Преглеждане по категория';
$string['businessdays'] = 'Работни дни';
$string['catalogcertifications'] = 'Подобрен каталог: сертифицирания';
$string['catalogcourses'] = 'Подобрен каталог: курсове';
$string['catalogprograms'] = 'Подобрен каталог: програми';
$string['certifications'] = 'Сертифицирания';
$string['completiontotrack'] = 'Завършване за проследяване';
$string['coursecatalog:manageaudiencevisibility'] = 'Управление на видимост, базирана на аудиторията';
$string['courses'] = 'Курсове';
$string['deletedreminder'] = 'Успешно изтриване на напомнянето "{$a}"';
$string['deletereminder'] = 'Изтриване на напомнянето "{$a}"';
$string['dontsend'] = 'Да не се изпраща това съобщение';
$string['editcoursereminders'] = 'Редактиране на напомняния за курса';
$string['error:courseidincorrect'] = 'ИД на курса е неправилен';
$string['error:courseidorcategory'] = 'Трябва да се посочи ИД или категория на курса';
$string['error:createreminder'] = 'Неуспешно създаване на съобщение за напомняне';
$string['error:deletereminder'] = 'Неуспешно изтриване на съобщение за напомняне';
$string['error:updatereminder'] = 'Неуспешно актуализиране на съобщение за напомняне';
$string['escalation'] = 'Ескалиране';
$string['escalationmessagedefault'] = 'Това е съобщение, че следният служител има неоценен курс:

[firstname] [lastname]
[coursename]

Оценяването на курсовете е важно за бизнеса и предлага информация за специфичните за обучението ползи и дали то се провежда по най-ефективния начин.
Както може би вече знаете, вашето ангажиране със служителя ви във връзка с това обучение също се измерва.

Няма други напомняния за това, но имайте предвид, че процентът на отговорите се отбелязва и се отчита на ниво бизнес единица и бизнес група.';
$string['escalationsubjectdefault'] = 'Курс без оценяване от [firstname] [lastname]';
$string['findlearning'] = 'Търсене на обучения';
$string['invitation'] = 'Покана';
$string['invitationmessage'] = 'Съобщение';
$string['invitationmessagedefault'] = 'Здравейте, [firstname]!

Поздравления за завършването на [coursename].

Бихме искали да извършите оценяване на курса. Това е важно, тъй като информира отговорните за обучението лица какво в курса е наред и какво не е. Оценяването на курса се състои предимно от въпроси с няколко отговора и отнема от 2 до 3 минути.

Отворете връзката на страницата на курса по-долу, за да стигнете до оценяването:

[coursepageurl]

Трябва да изпълните това в рамките на три дни.

В случай че това все още е неизпълнено след [days count down] дни, ще ескалираме въпроса към лидера на екипа.';
$string['invitationmessage_help'] = 'Това е съобщението в имейла с поканата.

Съобщението може да включва няколко заместващи елемента:

* [firstname] – собствено име на потребителя
* [lastname] – фамилия на потребителя
* [coursepageurl] – връзка, върху която да се щракне за прехвърляне към началната страница на курса
* [coursename] – име на курса
* [managername] – име на мениджъра на потребителя
* [days counter up] – брой дни от завършването
* [days count down] – брой дни до крайния срок';
$string['invitationperiod'] = 'Период';
$string['invitationperiod_help'] = 'Периодът в дни, преди поканата да се изпрати.';
$string['invitationsubject'] = 'Тема на поканата с напомняне';
$string['invitationsubjectdefault'] = 'Необходимо е да оцените [coursename]';
$string['invitationsubject_help'] = 'Това е темата на изпратения имейл с покана.

Темата може да включва няколко заместващи елемента:

* [firstname] – собствено име на потребителя
* [lastname] – фамилия на потребителя
* [coursepageurl] – връзка, върху която да се щракне за прехвърляне към началната страница на курса
* [coursename] – име на курса
* [managername] – име на мениджъра на потребителя
* [days counter up] – брой дни от завършването
* [days count down] – брой дни до крайния срок';
$string['message'] = 'Съобщение';
$string['missingtitle'] = 'Липсва заглавие';
$string['new'] = 'Добавяне на нов';
$string['nextday'] = 'Следващия ден';
$string['noactivitieswithcompletionenabled'] = 'Напомнянията за курсове не са налични, тъй като няма дейности в този курс с активирани завършвания';
$string['nocertificationsfound'] = 'Не са открити сертифицирания с думите "{$a}"';
$string['noeditsite'] = 'Не можете да редактирате курса на сайта чрез този формуляр';
$string['nofeedbackactivities'] = 'Напомнянията за курсове не са налични, тъй като в този курс няма дейности за обратна връзка';
$string['nomanagermessage'] = '(не е зададен мениджър)';
$string['noprogramsfound'] = 'Не са открити програми с думите "{$a}"';
$string['orviewcertifications'] = 'или прегледайте сертифицирания в тази категория ({$a})';
$string['orviewcourses'] = 'или прегледайте курсове в тази категория ({$a})';
$string['orviewprograms'] = 'или прегледайте програми в тази категория ({$a})';
$string['performsearchoncertifications'] = 'или извършете това търсене в сертификати';
$string['performsearchoncourses'] = 'или извършете това търсене в курсове';
$string['performsearchonprograms'] = 'или извършете това търсене в програми';
$string['period'] = 'Период';
$string['pluginname'] = 'Каталог с курсове';
$string['programs'] = 'Програми';
$string['reminder'] = 'Напомняне';
$string['remindermessage'] = 'Съобщение';
$string['remindermessagedefault'] = 'Здравейте, [firstname]!

Това е напомняне да завършите оценяването на курса [coursename].

Това е важно и отнема само 2 – 3 минути от времето ви.

Отворете връзката на страницата на курса по-долу, за да стигнете до оценяването:

[coursepageurl]

В случай че това остане неизпълнено, ще ескалираме въпроса до лидера на екипа ви.';
$string['remindermessage_help'] = 'Това е съобщението в имейла с напомнянето.

Съобщението може да включва няколко заместващи елемента:

* [firstname] – собствено име на потребителя
* [lastname] – фамилия на потребителя
* [coursepageurl] – връзка, върху която да се щракне за прехвърляне към началната страница на курса
* [coursename] – име на курса
* [managername] – име на мениджъра на потребителя
* [days counter up] – брой дни от завършването
* [days count down] – брой дни до крайния срок';
$string['reminderperiod'] = 'Период';
$string['reminderperiod_help'] = 'Периодът в дни, преди напомнянето да се изпрати.';
$string['remindersmenuitem'] = 'Напомняния';
$string['remindersubject'] = 'Тема';
$string['remindersubjectdefault'] = 'Напомняне за оценяване на [coursename]';
$string['remindersubject_help'] = 'Това е темата на имейла с напомнянето.

Темата може да включва няколко заместващи елемента:

* [firstname] – собствено име на потребителя
* [lastname] – фамилия на потребителя
* [coursepageurl] – връзка, върху която да се щракне за прехвърляне към началната страница на курса
* [coursename] – име на курса
* [managername] – име на мениджъра на потребителя
* [days counter up] – брой дни от завършването
* [days count down] – брой дни до крайния срок';
$string['requirement'] = 'Изискване';
$string['requirement_help'] = 'Изискваната дейност за обратна връзка, която трябва да бъде завършена.';
$string['sameday'] = 'Същия ден';
$string['search'] = 'Търсене';
$string['searchagain'] = 'Повторно търсене';
$string['searchallcategories'] = 'Търсене във всички категории';
$string['searchallcertifications'] = 'Търсене във всички сертифицирания';
$string['searchallcourses'] = 'Търсене във всички курсове';
$string['searchallprograms'] = 'Търсене във всички програми';
$string['searchcategories'] = 'Търсене в категориите';
$string['searchcategoriesmatchesplural'] = '{$a->count} категории отговарят на търсенето "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 категория отговаря на търсенето "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Показват се всички категории';
$string['searchcertificationsmatchesplural'] = '{$a->count} сертифицирания отговарят на търсенето "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 сертифициране отговаря на търсенето "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Показват се всички сертифицирания';
$string['searchcourses'] = 'Търсене в курсовете';
$string['searchcoursesmatchesplural'] = '{$a->count} курса отговарят на търсенето "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 курс отговаря на търсенето "{$a->terms}"';
$string['searchcoursesshowall'] = 'Показват се всички курсове';
$string['searchprogramsmatchesplural'] = '{$a->count} програми отговарят на търсенето "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 програма отговарят на търсенето "{$a->terms}"';
$string['searchprogramsshowall'] = 'Показват се всички програми';
$string['showallcategorys'] = 'Показване на всички категории';
$string['showallcertifications'] = 'Показване на всички сертифицирания';
$string['showallcourses'] = 'Показване на всички курсове';
$string['showallprograms'] = 'Показване на всички програми';
$string['skipmanager'] = 'Да не се изпраща до лидер на екип/мениджър';
$string['subject'] = 'Тема';
$string['therearenocoursestodisplay'] = 'Няма курсове за показване';
$string['title'] = 'Заглавие';
$string['title_help'] = 'Заглавие, което се използва за идентифициране на напомнянето.';
$string['tracking'] = 'Завършване за проследяване';
$string['tracking_help'] = 'Напомнянето може да бъде изпратено според завършването на курса или на отделни дейности. Могат да бъдат избрани само дейности, които са част от критериите за завършване на курса.';
$string['viewallcategories'] = 'Преглед на всички категории';
$string['viewallcertifications'] = 'Преглед на всички сертифицирания';
$string['viewallcourses'] = 'Преглед на всички курсове';
