<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'bg', branch 't13-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Добавяне на зададена длъжност';
$string['allowsignupmanager'] = 'Мениджър';
$string['allowsignupmanager_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за мениджър ще бъде налично за потребителите при регистрацията';
$string['allowsignupmanagersecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за потребителите и техните зададени длъжности ще бъде публична.';
$string['allowsignuporganisation'] = 'Организация';
$string['allowsignuporganisation_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за организация ще бъде достъпно за потребителите при регистрацията';
$string['allowsignuporganisationsecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за организациите ще бъде публична.';
$string['allowsignupposition'] = 'Позиция';
$string['allowsignuppositionfields'] = 'Разрешаване на полета за зададена длъжност';
$string['allowsignupposition_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за позиция ще бъде достъпно за потребителите при регистрацията';
$string['allowsignuppositionsecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за позициите ще бъде публична.';
$string['appraiser'] = 'Даващ общото оценяване';
$string['chooseappraiser'] = 'Избор на даващ общо оценяване';
$string['chooseappraiser_help'] = 'Щракнете върху **Избор на даващ общо оценяване**, за да изберете даващ общо оценяване за потребителя.';
$string['choosemanager'] = 'Избор на мениджър';
$string['choosemanager_help'] = 'Щракнете върху **Избор на мениджър**, за да изберете мениджър за потребителя.';
$string['chooseorganisation'] = 'Избор на организация';
$string['chooseorganisation_help'] = 'Щракнете върху **Избор на организация**, за да изберете къде работи потребителят в организацията. Това ще бъде полезно за целите на отчитането.';
$string['chooseposition'] = 'Избор на позиция';
$string['chooseposition_help'] = 'Щракнете върху **Избор на позиция**, за да изберете правилната позиция (служебна роля) за потребителя. Това е полезно за целите на отчитането.';
$string['choosetempmanager'] = 'Избор на временен мениджър';
$string['choosetempmanager_help'] = 'Може да бъде зададен временен мениджър. Зададеният временен мениджър ще има същите права като обикновен мениджър за посочения период от време.

Щракнете върху **Избор на временен мениджър**, за да изберете временен мениджър.

Ако името, което търсите, не се показва в списъка, е възможно потребителят да няма необходимите права да действа като временен мениджър.';
$string['currentlyselected'] = 'Текущо избрани';
$string['deletejobassignment'] = 'Изтриване на зададена длъжност';
$string['deletexjobassignment'] = 'Изтриване на зададена длъжност {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} – създаване на празна зададена длъжност';
$string['dialogmanagercreateemptyjob'] = 'Създаване на празна зададена длъжност';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) – създаване на празна зададена длъжност';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) – изисква запис за зададена длъжност';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} – изисква запис за зададена длъжност';
$string['editjobassignment'] = 'Редактиране на тази зададена длъжност';
$string['enabletempmanagers'] = 'Активиране на временните мениджъри';
$string['enabletempmanagersdesc'] = 'Активиране на функция, която позволява задаването на временен мениджър на потребител. Дезактивирането на тази опция ще отмени задаването на всички текущи временни мениджъри при следващото изпълнение на cron.';
$string['error:appraisernotselected'] = 'Изберете даващ общо оценяване';
$string['error:datenotinfuture'] = 'Датата трябва да е в бъдещето';
$string['error:jobassignmentidnumberunique'] = 'ИД номерът на зададената длъжност трябва да е уникален за всеки потребител – длъжност с този ИД номер вече съществува за този потребител';
$string['error:jobcircular'] = 'Избирането на тази зададена длъжност ще създаде кръгова структура на управление. Изберете друга.';
$string['error:managerdeleted'] = 'Мениджърът "{$a->username}" е изтрит от системата, изберете друг мениджър.';
$string['error:managernotselected'] = 'Изберете мениджър';
$string['error:onlyonejobassignmentallowed'] = 'Позволена е само една зададена длъжност за потребител – посоченият потребител вече има зададена длъжност';
$string['error:organisationnotselected'] = 'Изберете организация';
$string['error:positionnotselected'] = 'Изберете позиция';
$string['error:positionvalidationfailed'] = 'Проблемите, посочени по-долу, трябва да бъдат отстранени, преди промените ви да бъдат записани.';
$string['error:startafterfinish'] = 'Началната дата не трябва да бъде по-късна от крайната дата';
$string['error:tempmanagerexpirynotset'] = 'Трябва да бъде зададена дата на изтичане на срока на временния мениджър';
$string['error:tempmanagernotselected'] = 'Изберете временен мениджър';
$string['error:userownmanager'] = 'Потребителят не може да бъде определен като свой собствен мениджър';
$string['eventjobassignmentupdated'] = 'Зададената длъжност на потребителя е актуализирана';
$string['eventjobassignmentviewed'] = 'Зададената длъжност на потребителя е прегледана';
$string['globalsettings'] = 'Глобални настройки';
$string['jobassignment'] = 'Зададена длъжност';
$string['jobassignmentadd'] = 'Добавяне на зададена длъжност';
$string['jobassignmentdefaultfullname'] = 'Зададена длъжност без име (ИД: {$a})';
$string['jobassignmentenddate'] = 'Крайна дата';
$string['jobassignmentenddate_help'] = 'Датата, на която потребителят е приключил работа на тази зададена длъжност. Тази дата може да се използва в правилата за динамична аудитория. Тази дата обаче НЕ се използва, за да се определи дали зададената длъжност е "активна" в която и да е друга част на Totara.';
$string['jobassignmentfullname'] = 'Пълно име';
$string['jobassignmentfullname_help'] = 'Пълното име на зададената длъжност. Използва се при показване на зададената длъжност и за избор на зададени длъжности в диалогови прозорци.';
$string['jobassignmentidnumber'] = 'ИД номер';
$string['jobassignmentidnumber_help'] = 'Използва се при синхронизиране на данни за зададени длъжности от външни източници. Трябва да е уникално за всеки потребител (но двама потребители могат да имат един и същи ИД номер на зададена длъжност).';
$string['jobassignments'] = 'Зададени длъжности';
$string['jobassignmentsaved'] = 'Зададената длъжност е записана';
$string['jobassignmentshortname'] = 'Кратко име';
$string['jobassignmentshortname_help'] = 'Използва се само като допълнителна информация на тази страница.';
$string['jobassignmentstartdate'] = 'Начална дата';
$string['jobassignmentstartdate_help'] = 'Датата, на която потребителят е започнал работа на тази зададена длъжност. Тази дата може да се използва в правилата за динамична аудитория. Тази дата обаче НЕ се използва, за да се определи дали зададената длъжност е "активна" в която и да е друга част на Totara.';
$string['job:managejobs'] = 'Длъжности на мениджъри';
$string['jobmanagement'] = 'Управление на длъжностите';
$string['manager'] = 'Мениджър';
$string['managernomatchja'] = 'Уверете се, че сте избрали зададена длъжност, свързана с вашия мениджър. Ако се опитвате да направите точно това, изтрийте избрания мениджър и се опитайте да го изберете отново. Или задайте мениджъра си след регистрацията.';
$string['movedownxjobassignment'] = 'Преместване надолу на зададена длъжност {$a}';
$string['moveupxjobassignment'] = 'Преместване нагоре на зададена длъжност {$a}';
$string['nojobassignments'] = 'Този потребител няма зададени длъжности';
$string['nopositionsassigned'] = 'В момента няма зададени позиции към този потребител';
$string['organisation'] = 'Организация';
$string['pluginname'] = 'Длъжност от Totara';
$string['position'] = 'Позиция';
$string['selected'] = 'Избрано';
$string['setting:allowautodefault'] = 'Разрешаване на автоматично създаване на зададени длъжности по подразбиране';
$string['setting:allowautodefault_description'] = 'Когато изпълнявате задачи, при които даден потребител трябва да има зададена длъжност, разрешете автоматично да се създаде зададена длъжност по подразбиране, ако все още не съществува такава.';
$string['setting:allowmultiplejobs'] = 'Разрешаване на няколко зададени длъжности';
$string['setting:allowmultiplejobs_description'] = 'Позволява на потребителите да имат повече от една зададена длъжност.';
$string['tempmanager'] = 'Временен мениджър';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} е зададен като временен мениджър на {$a->staffmember} (един от членовете на екипа ви).<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} вече е временен мениджър на {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} е зададен като ваш временен мениджър.<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} вече е вашият временен мениджър';
$string['tempmanagerassignmsgtmpmgr'] = 'Зададени сте като временен мениджър на {$a->staffmember}.<br>Изтичане на срока на временния мениджър: {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Вие вече сте временен мениджър на {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Дата на изтичане на срока на временния мениджър';
$string['tempmanagerexpirydate_help'] = 'Щракнете върху иконата на календара, за да изберете датата, на която срокът на временния мениджър ще изтече.';
$string['tempmanagerexpirydays'] = 'Дни до изтичане на срока на временния мениджър';
$string['tempmanagerexpirydaysdesc'] = 'Задайте период по подразбиране за изтичане на срока на временния мениджър (в дни).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Датата на изтичане на срока на временния мениджър на {$a->staffmember} ({$a->tempmanager}) е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Датата на изтичане на срока на временния мениджър за {$a->staffmember} е актуализирана';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Датата на изтичане на срока на временния ви мениджър {$a->tempmanager} е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Датата на изтичане на срока на временния ви мениджър е актуализирана';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Датата на изтичане на срока ви като временен мениджър за {$a->staffmember} е актуализирана на {$a->expirytime}.<br>Вижте подробна информация <a href="{$a->url}">тук</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Датата на изтичане на срока на временния мениджър е актуализирана за {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Избор на временен мениджър';
$string['tempmanagerrestrictselectiondesc'] = 'Определете кои потребители ще бъдат налични в диалоговия прозорец за избор на временен мениджър. Избирането на "Само мениджъри на служители" ще премахне всички зададени временни мениджъри, които нямат ролята "мениджър на служители" при следващото изпълнение на cron.';
$string['tempmanagers'] = 'Временни мениджъри';
$string['tempmanagerselectionallusers'] = 'Всички потребители';
$string['tempmanagerselectiononlymanagers'] = 'Само мениджъри на служители';
$string['tempmanagersupporttext'] = 'Обърнете внимание, че могат да бъдат избрани само текущи мениджъри на екипи.';
$string['updatejobassignment'] = 'Актуализиране на зададена длъжност';
$string['updatetemporarymanagerstask'] = 'Актуализиране на временните мениджъри';
$string['xpositions'] = 'Позиции на {$a}';
