<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'bg', branch 't13-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Приемане';
$string['alert_description'] = 'По-долу са изброени всички предупреждения, които сте получили. Можете да щракнете върху връзките в заглавията на предупрежденията, за да видите повече подробна информация, или да игнорирате предупреждение, като щракнете върху иконата за игнориране вдясно от списъка. Можете също така да филтрирате предупрежденията, които се показват в списъка, като използвате функцията "Търсене по".';
$string['alertfooter'] = 'За да промените предпочитанията си за получаване на тези имейли, отворете раздела <a href={$a}>"Профил" -> "Съобщения"</a>.';
$string['alertfooter2'] = 'За да промените предпочитанията си за получаване на тези имейли, отворете "Настройки на моя профил" -> "Съобщения" тук:
{$a}';
$string['alertfooter2html'] = 'За да промените предпочитанията си за получаване на тези имейли, отидете в <a href="{$a}">"Настройки на моя профил" -> "Съобщения"</a>.';
$string['alerts'] = 'Предупреждения';
$string['blended'] = 'Смесено';
$string['cannotsavemessage'] = 'Съобщението не може да се запише';
$string['chat'] = 'Чат';
$string['cleanupmessagestask'] = 'Изчистване на свързаните със съобщения данни';
$string['competency'] = 'Компетенция';
$string['course'] = 'Курс';
$string['dismiss'] = 'Игнориране';
$string['emailnotifications'] = 'Известия по имейл';
$string['error:invalideventtype'] = 'Невалиден тип събитие: {$a}';
$string['error:redirecttoexternal'] = 'Грешка: опит за пренасочване към външен домейн';
$string['eventalertsent'] = 'Предупреждението е изпратено';
$string['eventtasksent'] = 'Задачата е изпратена';
$string['evidence'] = 'Свидетелство';
$string['face2face'] = 'Семинар';
$string['facetoface'] = 'Семинар';
$string['forum'] = 'Форум';
$string['grading'] = 'Оценяване';
$string['learningplan'] = 'План за обучение';
$string['lesson'] = 'Урок';
$string['link'] = 'Връзка';
$string['messageprovider:alert'] = 'Известия за предупреждения';
$string['messageprovider:task'] = 'Известия за задачи';
$string['messages'] = 'Съобщения';
$string['messagesettings'] = 'Настройки на съобщенията';
$string['message:viewallmessages'] = 'Преглед на всички съобщения';
$string['nextaction'] = 'Следващо действие';
$string['noscript'] = 'активирайте JavaScript на браузъра си';
$string['notyours'] = 'Това не е вашето съобщение: {$a}';
$string['objective'] = 'Конкретна цел';
$string['pluginname'] = 'Съобщения на Totara';
$string['program'] = 'Програма';
$string['quiz'] = 'Въпросник';
$string['reasonfordecision'] = 'Причина (позволение/отказ):';
$string['recordsall'] = 'Показани са {$a} записа';
$string['recordsshown'] = 'Показани са {$a->countfiltered}/{$a->countall} записа';
$string['reject'] = 'Отхвърляне';
$string['resource'] = 'Ресурс';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Настройките са записани';
$string['statusnotok'] = 'Проблем със състоянието';
$string['statusok'] = 'Състоянието е ОК';
$string['statusundecided'] = 'Състоянието е неопределено';
$string['survey'] = 'Анкета';
$string['task_description'] = 'По-долу са изброени всички задачи, които сте получили. Можете да щракнете върху връзките в заглавието на задачата, за да видите повече подробна информация, или да отхвърлите дадена задача, като щракнете върху иконата за отхвърляне вдясно от списъка. Можете също така да филтрирате задачите, които се показват в списъка, като използвате функцията "Търсене по".';
$string['tasks'] = 'Задачи';
$string['unknown'] = 'Неизвестно';
$string['updatemessagestask'] = 'Отхвърляне на предупреждения и задачи след 30 дни';
$string['urgencynormal'] = 'Нормално';
$string['urgencyurgent'] = 'Спешно';
$string['viewdetailshere'] = 'Повече подробна информация можете да откриете на адрес:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'С избраните:';
$string['youcannotview'] = 'Не можете да преглеждате тази страница';
