<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'bg', branch 't13-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Добавяне';
$string['addanotheroption'] = 'Добавяне на друга опция';
$string['aggregate'] = 'Обединяване на въпроси за текуща оценка';
$string['aggregateaverage'] = 'Показване на средна стойност';
$string['aggregatedisplayavg'] = 'Среден резултат: {$a}';
$string['aggregatedisplaymed'] = 'Медиана на резултатите: {$a}';
$string['aggregatedisplayscores'] = 'Показване на резултатите';
$string['aggregate_help'] = 'Обединяването на въпроси за текуща оценка ви позволява да избирате въпроси за текуща оценка от предишни страници
    и да обединявате резултатите.';
$string['aggregateincludedvalues'] = 'Включени стойности';
$string['aggregateincludedvalues_help'] = 'По подразбиране в изчисленията на осреднените стойности и/или медианите се включват само отговори на въпроси с различен от нула резултат.<br />Предоставените квадратчета за отметка могат да се използват и за включване в изчислението на въпроси без отговор и/или с резултат нула.<br /><br />Когато поставите отметка до опцията <strong>Включване на резултати от неотговорени въпроси</strong>, на неотговорените въпроси ще бъде даден резултатът по подразбиране, посочен от администратор. Ако не съществуват резултати по подразбиране, ще бъде зададена минималната стойност (числени скали) или 0 (персонализирани скали).<br /><br />Когато поставите отметка до опцията <strong>Включване на нулеви резултати</strong>, при изчислението ще бъдат използвани въпроси с резултат нула.<br /><br />Когато е активирана една или и двете опции, общият изчислен резултат ще бъде по-нисък, когато са налични нулеви резултати и/или неотговорени въпроси.';
$string['aggregateincludescoresforunanswered'] = 'Включване на резултати от неотговорени въпроси';
$string['aggregateincludezeroscores'] = 'Включване на нулеви резултати';
$string['aggregatemedian'] = 'Показване на медианата';
$string['aggregatenooptions'] = 'Няма опции за обединяване, които да могат да се изберат, опциите трябва да са числени или персонализирани въпроси за текуща оценка и да са на по-задна страница от тази, на която е въпросът за обединяване.';
$string['aggregatequestions'] = 'Въпроси за текуща оценка';
$string['aggregatetype'] = 'Тип обединяване';
$string['answerrange'] = 'Диапазон на отговора';
$string['atleastonerequired'] = 'Трябва да посочите поне един елемент';
$string['availablechoices'] = 'Налични възможности за избор';
$string['choice'] = 'Избор';
$string['choicemenu'] = 'Меню с възможности за избор';
$string['choiceradio'] = 'Радио бутони';
$string['choicesmustbenamed'] = 'Записаните възможности за избор трябва да имат име';
$string['choosecompfromplanreview'] = 'Избор на компетенции за преглед';
$string['choosecoursefromplanreview'] = 'Избор на курсове за преглед';
$string['chooseevidencefromplanreview'] = 'Избор на свидетелства за преглед';
$string['chooseexisting'] = 'Избор на съществуващ въпрос, който да се покаже отново...';
$string['choosegoalsreview'] = 'Избор на цели за преглед';
$string['chooseobjfromplanreview'] = 'Избор на конкретни цели за преглед';
$string['chooseprogfromplanreview'] = 'Избор на програми за преглед';
$string['chooserequiredlearningreview'] = 'Избор на задължително обучение за преглед';
$string['competencystatus'] = 'Текущо състояние на компетенция';
$string['createnewchoices'] = 'Създаване на нови опции';
$string['datefirstyear'] = 'Първа година на наличност';
$string['dateincludetime'] = 'Включване на час заедно с датата';
$string['dateinvalid'] = 'Невалиден избор на дата';
$string['datelastyear'] = 'Последна година на наличност';
$string['dateselection'] = 'Избор на дата';
$string['defaultmake'] = 'Маркиране като избрано по подразбиране';
$string['defaultselected'] = 'Избрано по подразбиране';
$string['defaultunselect'] = 'премахване на избора';
$string['defaultvalueoutrange'] = 'Стойността по подразбиране е извън диапазона';
$string['delete'] = 'Изтриване';
$string['deletedquestion'] = 'Въпросът е изтрит';
$string['detailsof'] = 'Подробна информация за {$a}';
$string['displaysettings'] = 'Настройки за показване';
$string['error:aggregatedisplayselect'] = 'Трябва да изберете една (или и двете) от опциите за показване на средна стойност/медиана';
$string['error:aggregatequestionselect'] = 'Трябва да изберете най-малко един (за предпочитане повече) въпрос, който да се обедини';
$string['error:allowselectgoals'] = 'Трябва да позволите някои цели да бъдат добавени към въпроса';
$string['error:choosedatatype'] = 'Избор на елемент за добавяне';
$string['error:elementnotfound'] = 'Въпросът не е открит';
$string['error:goalselectionmustallowsomething'] = 'Най-малко един тип цел трябва да бъде разрешен, когато добавяте елементи за преглед на цели';
$string['error:invalidfunctioncalledinredisplay'] = 'Повикана е функция във въпрос за повторно показване, която никога не трябва да се
повиква. Това се дължи на грешка в програмирането. Вероятно причината е функция в този модул, която е заредила въпрос
директно от базата данни, вместо да използва предоставена функция. Уверете се, че въпросите за пренасочване се обработват, когато
се зареждат от базата данни – т.е. изберете желаните въпроси, потърсете въпроси за пренасочване и ги заменете със свързания
въпрос, като използвате обработения набор от въпроси. Трябва да има предоставени функции, които извършват тези операции.';
$string['error:reviewmustselectitem'] = 'Най-малко един елемент трябва да бъде прегледан';
$string['error:scorenumeric'] = 'Стойността на резултата трябва да е числена';
$string['error:selectatleastone'] = 'Трябва да изберете поне една опция';
$string['error:twooptions'] = 'Необходими са поне две опции';
$string['error:userinfoatleastone'] = 'Трябва да бъде избран поне един елемент';
$string['fieldrequired'] = 'Това поле е задължително';
$string['fieldspercompfromplan'] = 'Полета за компетенция';
$string['fieldspercoursefromplan'] = 'Полета за курс';
$string['fieldsperevidencefromplan'] = 'Полета за свидетелство';
$string['fieldspergoals'] = 'Полета за цел';
$string['fieldsperobjfromplan'] = 'Полета за конкретна цел';
$string['fieldsperprogfromplan'] = 'Полета за програма';
$string['fieldsperrequiredlearning'] = 'Полета за задължително обучение';
$string['goalhasnoscale'] = 'Тази цел няма скала';
$string['goalscompany'] = 'Цели на компанията';
$string['goalselection'] = 'Избор на цел';
$string['goalspersonal'] = 'Лични цели';
$string['goalstatus'] = 'Текущо състояние на целта';
$string['groupother'] = 'Елемент, който не е въпрос';
$string['groupquestion'] = 'Въпрос';
$string['groupreview'] = 'Преглед на въпроса';
$string['image'] = 'Изображение';
$string['infotodisplay'] = 'Информация за показване';
$string['managername'] = 'Име на мениджъра';
$string['managernames'] = 'Мениджъри';
$string['movedown'] = 'Преместване надолу';
$string['moveup'] = 'Преместване нагоре';
$string['multichoicecheck'] = 'Квадратчета за отметка';
$string['multichoicemenu'] = 'Меню с възможности за избор';
$string['multichoicemultimenu'] = 'Меню с няколко възможности за избор';
$string['multichoiceradio'] = 'Радио бутони';
$string['multiplefields'] = 'Няколко полета';
$string['multiplefields_help'] = 'По подразбиране, когато използването на няколко полета е дезактивирано, по едно текстово поле за всеки елемент за преглед
ще бъде предоставено на потребителите, за да въведат своите отговори.

Когато са активирани няколко полета, можете да създадете няколко текстови полета за всеки елемент за преглед, като всяко от тях има свое собствено
заглавие. Въведете заглавие (например въпрос относно елементите за преглед) за всяко текстово поле, което искате да предоставите.';
$string['nolearnercompfromplan'] = 'Планът(овете) за обучение на {$a} не съдържа(т) компетенции за преглед';
$string['nolearnercoursefromplan'] = 'Планът(овете) за обучение на {$a} не съдържа(т) курсове за преглед';
$string['nolearnerevidencefromplan'] = 'Планът(овете) за обучение на {$a} не съдържа(т) свидетелства за преглед';
$string['nolearnergoals'] = '{$a} няма цели за преглед';
$string['nolearnerobjfromplan'] = 'Планът(овете) за обучение на {$a} не съдържа(т) конкретни цели за преглед';
$string['nolearnerprogfromplan'] = 'Планът(овете) за обучение на {$a} не съдържа(т) програми за преглед';
$string['nolearnerrequiredlearning'] = '{$a} няма задължителни обучения за преглед';
$string['noselfcompfromplan'] = 'Планът(овете) ви за обучение не съдържа(т) компетенции за преглед';
$string['noselfcoursefromplan'] = 'Планът(овете) ви за обучение не съдържа(т) курсове за преглед';
$string['noselfevidencefromplan'] = 'Планът(овете) ви за обучение не съдържа(т) свидетелства за преглед';
$string['noselfgoals'] = 'Нямате цели за преглед';
$string['noselfobjfromplan'] = 'Планът(овете) ви за обучение не съдържа(т) конкретни цели за преглед';
$string['noselfprogfromplan'] = 'Планът(овете) ви за обучение не съдържа(т) програми за преглед';
$string['noselfrequiredlearning'] = 'Нямате задължителни обучения за преглед';
$string['notanswered'] = 'Още не е отговорено';
$string['nothingselected'] = 'Няма избрани елементи';
$string['opensinnewwindow'] = 'Отваря се в нов прозорец';
$string['organisations'] = 'Организации';
$string['pluginname'] = 'Въпрос';
$string['positions'] = 'Позиции';
$string['question'] = 'Въпрос';
$string['questionaddheader'] = 'Добавяне на {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Редактиране на {$a}';
$string['question_help'] = 'Тук посочвате каква информация искате да предостави потребителят, когато отговори на този елемент';
$string['questionmanage'] = 'Управление на въпроса';
$string['questiontypeaggregate'] = 'Обединяване на въпроси за текуща оценка';
$string['questiontypecompfromplan'] = 'Компетенции от план за обучение';
$string['questiontypecoursefromplan'] = 'Курсове от план за обучение';
$string['questiontypedate'] = 'Селектор на дата';
$string['questiontypeevidencefromplan'] = 'Свидетелство от план за обучение';
$string['questiontypefile'] = 'Качване на файл';
$string['questiontypefixedimage'] = 'Фиксирано изображение';
$string['questiontypefixedtext'] = 'Фиксиран текст';
$string['questiontypegoals'] = 'Цели';
$string['questiontypelongtext'] = 'Дълъг текст';
$string['questiontypemultichoice'] = 'Множествен избор (един отговор)';
$string['questiontypemultichoicemulti'] = 'Множествен избор (няколко отговора)';
$string['questiontypeobjfromplan'] = 'Конкретни цели от план за обучение';
$string['questiontypeprogfromplan'] = 'Програми от план за обучение';
$string['questiontyperatingcustom'] = 'Текуща оценка (персонализирана скала)';
$string['questiontyperatingnum'] = 'Текуща оценка (числена скала)';
$string['questiontyperedisplay'] = 'Повторно показване на предишния въпрос';
$string['questiontyperequiredlearning'] = 'Задължително обучение';
$string['questiontypereviewmulti'] = '{$a} (няколко полета)';
$string['questiontypetext'] = 'Кратък текст';
$string['questiontypeuserinfo'] = 'Информация за потребителския профил';
$string['questionviewheader'] = 'Преглед на {$a}';
$string['rangefrom'] = 'От';
$string['rangeinput'] = 'Поле за въвеждане на текст';
$string['rangeinvalid'] = 'Невалидни параметри на диапазона';
$string['rangelimit'] = 'Максималният диапазон за числената скала е 1000';
$string['rangeslider'] = 'Плъзгач';
$string['rangeto'] = 'До';
$string['ratingchoicemusthavescore'] = 'Всеки указан избор трябва да има резултат';
$string['ratingrequiredrange'] = 'Валидните отговори са от {$a->from} до {$a->to} включително.';
$string['ratingscoremusthavechoice'] = 'Всеки посочен резултат трябва да има етикет';
$string['redisplay'] = 'Повторно показване на въпрос';
$string['redisplay_help'] = 'Това ви позволява да покажете повторно предишен въпрос.
Повторното показване на бъдещ въпрос или друг въпрос за повторно показване не е възможно (тези въпроси са неактивни в полето за избор).
Отговорите или информацията, въведена в първоначалния въпрос, ще бъде включена в повторно показания въпрос. Промените, направени
в повторно показания въпрос, ще бъдат записани върху първоначалния отговор. Ако първоначалният въпрос е заключен за конкретен
потребител, тогава въпросът за повторно показване също ще бъде заключен за този потребител.';
$string['remove'] = 'Премахване';
$string['removeconfirm'] = 'Сигурни ли сте, че искате да премахнете този елемент?';
$string['removethis'] = 'Премахване на {$a}';
$string['reorder'] = 'Промяна на реда';
$string['required'] = 'Потребителят трябва да отговори на този въпрос';
$string['reviewcompfromplanassignmissing'] = 'Тази компетенция е премахната от плана за обучение';
$string['reviewcoursefromplanassignmissing'] = 'Този курс е премахнат от плана за обучение';
$string['reviewevidencefromplanassignmissing'] = 'Това свидетелство е премахнато от плана за обучение';
$string['reviewgoalsassignmissing'] = 'Тази цел е премахната';
$string['reviewincludepersonal'] = 'Включване на персонализирани полета за лична цел';
$string['reviewincluderating'] = 'Включване на текуща оценка';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Тази конкретна цел е премахната от плана за обучение';
$string['reviewprogfromplanassignmissing'] = 'Тази програма е премахната от плана за обучение';
$string['reviewrequiredlearningassignmissing'] = 'Тази програма е премахната от задължителното обучение';
$string['savechoicesas'] = 'Записване на тези опции за други въпроси като';
$string['score'] = 'Резултат';
$string['selectall'] = 'Избор на всички';
$string['selectcompanyaddall'] = 'Автоматично добавяне на всички за преглед';
$string['selectcompanydonotreview'] = 'Да не се преглеждат целите на компанията';
$string['selectcompanyusercanchoose'] = 'Потребителите могат да изберат какво да преглеждат';
$string['selectpersonaladdall'] = 'Автоматично добавяне на всички за преглед';
$string['selectpersonaldonotreview'] = 'Да не се преглеждат личните цели';
$string['selectpersonalusercanchoose'] = 'Потребителите могат да изберат какво да преглеждат';
$string['setdefault'] = 'Задаване по подразбиране';
$string['settings'] = 'Настройки';
$string['unavailableforguest'] = 'На този въпрос могат да отговарят само влезли потребители';
$string['uploadmaxinvalid'] = 'Броят на файловете трябва да е най-малко един';
$string['uploadmaxnum'] = 'Максимален брой файлове';
$string['uploadoptions'] = 'Опции за качване';
$string['userselectednothing'] = 'Потребителят не е избрал нищо';
$string['valueoutsiderange'] = 'Въведете стойност в рамките на валидния диапазон';
$string['viewdetails'] = 'Преглед на подробна информация';
$string['visibleto'] = 'Видимо за: {$a}';
$string['youranswer'] = 'Вашият отговор';
