<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Предупреждения';
$string['clickformoreinfo'] = 'Щракнете за повече информация';
$string['context'] = 'Връзка';
$string['dismiss'] = 'Игнориране на съобщението';
$string['from'] = 'От';
$string['noalerts'] = 'В момента нямате предупреждения';
$string['normal'] = 'Нормално';
$string['of'] = 'от';
$string['pluginname'] = 'Предупреждения';
$string['reviewitems'] = 'Преглед на елемент(и)';
$string['showempty'] = 'Показване на този блок, когато няма предупреждения за показване';
$string['showemptyconfig'] = 'Показване на празен блок';
$string['showempty_help'] = 'Когато тази настройка е активирана, ако няма предупреждения за показване, блокът се показва със съобщение "В момента нямате предупреждения".

За да активирате тази опция, глобалната настройка трябва да бъде активирана в настройките на блока за предупреждения.';
$string['showingxofx'] = 'Показване на {$a->count} от {$a->total}';
$string['statement'] = 'Изявление';
$string['status'] = 'Състояние';
$string['statusnotok'] = 'Проблем със състоянието';
$string['statusok'] = 'Състоянието е ОК';
$string['statusundecided'] = 'Състоянието е неопределено';
$string['totara_alerts:addinstance'] = 'Добавяне на нов блок с предупреждения';
$string['totara_alerts:myaddinstance'] = 'Добавяне на нов блок с предупреждения на страницата "Моето обучение"';
$string['type'] = 'Тип';
$string['urgency'] = 'Спешност';
$string['urgent'] = 'Спешно';
$string['viewall'] = 'Преглед на всички';
$string['viewallnot'] = 'Преглед на всички предупреждения';
