<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Импортиране';
$string['errornochapters'] = 'Главите не са открити в избрания файл';
$string['import'] = 'Импорт';
$string['importhtml:import'] = 'Импортиране на глави';
$string['importing'] = 'Импортиране';
$string['importingchapters'] = 'Импортиране на глави в книга';
$string['pluginname'] = 'Импортиране на глави от книга';
$string['relinking'] = 'Повторно свързване';
$string['type'] = 'Тип';
$string['typeonefile'] = 'Един HTML файл със заглавия като глави';
$string['typezipdirs'] = 'Всяка папка представлява една глава';
$string['typezipfiles'] = 'Всеки отделен HTML файл представлява една глава';
$string['ziparchive'] = 'Zip файл';
$string['ziparchive_help'] = 'Изберете zip файл, съдържащ HTML файлове и незадължителни мултимедийни файлове и папки. За да качите подглави, добавете "_sub" в края на имената на HTML файлове или папки.';
