<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Налични курсове в/ъв {$a}';
$string['availablecoursesonnone'] = 'Отдалеченият хост <a href="{$a->hosturl}">{$a->hostname}</a> не предлага курсове за нашите потребители.';
$string['clientname'] = 'Клиент за отдалечени регистрации';
$string['clientname_help'] = 'Този инструмент ви позволява да регистрирате и отписвате локалните си потребители в отдалечени хостове, които ви позволяват да правите това чрез добавката "Отдалечени регистрации с MNet".';
$string['editenrolments'] = 'Редактиране на регистрации';
$string['hostappname'] = 'Приложение';
$string['hostname'] = 'Име на хост';
$string['hosturl'] = 'URL адрес на отдалечен хост';
$string['nopublishers'] = 'Няма налични отдалечени устройства в мрежа.';
$string['noroamingusers'] = 'Потребителите се нуждаят от разрешението "{$a}" в контекста на системата, за да бъдат регистрирани в отдалечени курсове, но в момента няма потребители с това разрешение. Щракнете върху бутона за продължаване, за да зададете необходимите разрешения на една или повече роли в сайта си.';
$string['otherenrolledusers'] = 'Други регистрирани потребители';
$string['pluginname'] = 'Услуга за отдалечено регистриране';
$string['refetch'] = 'Повторно извличане на актуалното състояние от отдалечени хостове';
