<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'предстои да бъде инсталиран';
$string['action'] = 'Действие';
$string['actionchoice'] = 'Какво искате да направите с файл "{$a}"?';
$string['actions'] = 'Действия';
$string['active'] = 'Активен';
$string['activeusers'] = 'Активни потребители';
$string['activities'] = 'Дейности';
$string['activities_help'] = 'Дейности, като форуми, тестове и уики-та позволяват добавянето на интерактивно съдържание към курса.';
$string['activity'] = 'Дейност';
$string['activityclipboard'] = 'Преместване на тази дейност: {$a}';
$string['activityiscurrentlyhidden'] = 'Съжаляваме, но тази дейност е скрита';
$string['activitymodule'] = 'Модул за дейност';
$string['activitymodules'] = 'Модули за дейности';
$string['activityreport'] = 'Отчет за дейността';
$string['activityreports'] = 'Отчети за дейностите';
$string['activityselect'] = 'Избиране на дейността, за да бъде преместена на друго място';
$string['activitysince'] = 'Дейност от {$a}';
$string['activityweighted'] = 'Дейности по потребител';
$string['add'] = 'Добавяне';
$string['addactivity'] = 'Добавяне на дейност...';
$string['addactivitytosection'] = 'Добавяне на дейност към секция "{$a}"';
$string['addadmin'] = 'Добавяне на администратор';
$string['addblock'] = 'Добавяне на блок';
$string['addcomment'] = 'Добавяне на коментар ...';
$string['addcountertousername'] = 'Създаване на потребител чрез добавяне на номер към потребителското име';
$string['addcreator'] = 'Добавяне на автор на курсове';
$string['adddots'] = 'Добавяне ...';
$string['added'] = 'Добавяне {$a}';
$string['addedrecip'] = 'Добавен {$a} нов получател';
$string['addedrecips'] = 'Добавени са нови {$a} получатели';
$string['addedtogroup'] = 'Добавен към група "{$a}"';
$string['addedtogroupnot'] = 'Не е добавен към група "{$a}"';
$string['addedtogroupnotenrolled'] = 'Не е добавен към група "{$a}", защото не е записан в курс';
$string['addfilehere'] = 'Добавяна на файл(ове) тук';
$string['addinganew'] = 'Добавяне на нов ресурс {$a}';
$string['addinganewto'] = 'Добавяне на нов/а {$a->what} към {$a->to}';
$string['addingdatatoexisting'] = 'Добавяне на данни към съществуващите';
$string['additionalnames'] = 'Допълнителни имена';
$string['addlinkhere'] = 'Добавяне на връзка тук';
$string['addnewcategory'] = 'Добавяне на нова категория';
$string['addnewcourse'] = 'Добавяне на нов курс';
$string['addnewuser'] = 'Добавяне на нов потребител';
$string['addnousersrecip'] = 'Добавяне към списъка с получатели на потребителите, които не са отваряли {$a}';
$string['addpagehere'] = 'Добавяне на текст тук';
$string['addresource'] = 'Добавяне на ресурс';
$string['addresourceoractivity'] = 'Добавяне на дейност или ресурс';
$string['addresourcetosection'] = 'Добавяне на ресурс към секция "{$a}"';
$string['address'] = 'Адрес';
$string['addstudent'] = 'Добавяне на ученик';
$string['addsubcategory'] = 'Добавяне на подкатегория';
$string['addteacher'] = 'Добавяне на учител';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'За да се създаде ръчно потребителски акаунт';
$string['adminhelpassignadmins'] = 'Администраторите могат да правят всичко и да отиват навсякъде в сайта';
$string['adminhelpassigncreators'] = 'Авторите на курсове могат да създават нови курсове';
$string['adminhelpassignsiteroles'] = 'Прилагане на определените роли в сайта към специфични потребители';
$string['adminhelpassignstudents'] = 'Отидете в курса и добавете студенти от администраторското меню';
$string['adminhelpauthentication'] = 'Може да използвате вътрешни потребителски регистрации или външни бази от данни';
$string['adminhelpbackup'] = 'Конфигуриране на автоматичния архив и неговия график на изпълнение';
$string['adminhelpconfiguration'] = 'Конфигуриране как сайта работи и изглежда';
$string['adminhelpconfigvariables'] = 'Конфигуриране на променливите, които влияят върху основната работа на сайта';
$string['adminhelpcourses'] = 'Дефиниране на курсове и категории и добавяне на хора към тях, редактиране на чакащи курсове';
$string['adminhelpeditorsettings'] = 'Определяне на базовите настройки за HTML редактора';
$string['adminhelpedituser'] = 'Търсене в списъка с потребителски акаунти и редактиране на някой от тях';
$string['adminhelpenvironment'] = 'Проверете дали вашия сървър отговаря на текущите и бъдещи изискваня за инсталация';
$string['adminhelpfailurelogs'] = 'Преглеждане на журналите за неуспешни влизания';
$string['adminhelplanguage'] = 'За проверка и редактиране на настоящия езиков пакет';
$string['adminhelplogs'] = 'Преглеждане на журнали за всички дейности на този сайт';
$string['adminhelpmanageblocks'] = 'Управляване на инсталираните блокове и техните настройки';
$string['adminhelpmanagedatabase'] = 'Директен достъп до базата от данни (бъдете внимателни!)';
$string['adminhelpmanagefilters'] = 'Избор на текстови филтри и свързаните с тях настройки';
$string['adminhelpmanagemodules'] = 'Управляване на инсталираните модули и техните настройки';
$string['adminhelpmanageroles'] = 'Създава и дефинира роли, които могат да бъдат задавани на потребителите';
$string['adminhelpmymoodle'] = 'Конфигуриране на  My Moodle блокове за потребители';
$string['adminhelpreports'] = 'Отчети на ниво сайт';
$string['adminhelpsitefiles'] = 'За публикуване на основни файлове или качване на външни архиви';
$string['adminhelpsitesettings'] = 'Определяне как да изглежда началната страница на сайта';
$string['adminhelpstickyblocks'] = 'Конфигуриране на прилепени блокове за целия Moodle';
$string['adminhelpthemes'] = 'Избиране как да изглежда сайта (цветове, шрифтове и др.)';
$string['adminhelpuploadusers'] = 'Импортиране на нови потребителски регистрации от текстов файл';
$string['adminhelpxmldbeditor'] = 'Интерфейс за редкатиране на XMLDB файлове. Само за разработчици.';
$string['administration'] = 'Администриране';
$string['administrationsite'] = 'Администриране на сайта';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Администраторите обикновено могат да правят всичко в сайта, във всички курсове.';
$string['administrators'] = 'Администратори';
$string['administratorsall'] = 'Всички администратори';
$string['administratorsandteachers'] = 'Администратори и учители';
$string['advanced'] = 'Разширени';
$string['advancedfilter'] = 'Разширено търсене';
$string['advancedsettings'] = 'Разширени настройки';
$string['afterresource'] = 'След ресурс "{$a}"';
$string['aftersection'] = 'След секция "{$a}"';
$string['again'] = 'отново';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX и Javascript';
$string['all'] = 'Всички';
$string['allactions'] = 'Всички действия';
$string['allactivities'] = 'Всички дейности';
$string['allcategories'] = 'Всички категории';
$string['allchanges'] = 'Всички промени';
$string['alldays'] = 'Всички дни';
$string['allfieldsrequired'] = 'Всички полета са задължителни';
$string['allfiles'] = 'Всички файлове';
$string['allgroups'] = 'Всички групи';
$string['alllogs'] = 'Всички журнали';
$string['allmods'] = 'Всички {$a}';
$string['allow'] = 'Позволи';
$string['allownone'] = 'Не позволявай';
$string['allownot'] = 'Не е позволено';
$string['allparticipants'] = 'Всички участници';
$string['allteachers'] = 'Всички учители';
$string['alphanumerical'] = 'Позволени са само буквено-цифрени знаци, тире (-) или точка (.)';
$string['alreadyconfirmed'] = 'Регистрацията вече е потвърдена';
$string['alternatename'] = 'Алтернативно име';
$string['always'] = 'Винаги';
$string['and'] = '{$a->one} и {$a->two}';
$string['answer'] = 'Отговор';
$string['any'] = 'Всеки';
$string['appearance'] = 'Външен вид';
$string['approve'] = 'Одобряване';
$string['areyousure'] = 'Сигурни ли сте?';
$string['areyousuretorestorethis'] = 'Искате ли да продължите?';
$string['asc'] = 'Възходящ';
$string['assessment'] = 'Оценка';
$string['assessor'] = 'Оценяващ';
$string['assessordescription'] = 'Потребител, чиято задача е да оцени представянето на курсист';
$string['assignadmins'] = 'Задаване на администратори';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Задаване на роли, валидни за целия сайт';
$string['authenticateduser'] = 'Удостоверен потребител';
$string['authenticateduserdescription'] = 'Всички влезли в сайта потребители.';
$string['authentication'] = 'Удостоверяване';
$string['authenticationplugins'] = 'Добавки (plugins) за удостоверяване';
$string['autosubscribe'] = 'Автоматично абониране за форуми';
$string['autosubscribeno'] = 'Не: да не се абонирам автоматично за обсъжданията във форуми';
$string['autosubscribeyes'] = 'Да: когато напиша мнение, да се абонирам за обсъждането във форума';
$string['availability'] = 'Достъпност';
$string['availablecourses'] = 'Налични курсове';
$string['back'] = 'Обратно';
$string['backto'] = 'Обратно към {$a}';
$string['backtocourselisting'] = 'Обратно към списъка на курсовете';
$string['backtopageyouwereon'] = 'Връщане към предишната страница';
$string['backtoparticipants'] = 'Обратно към списъка на участниците';
$string['backup'] = 'Архивиране';
$string['backupactivehelp'] = 'Изберете дали да се правят автоматични резервни копия.';
$string['backupcancelled'] = 'Архивът отказан';
$string['backupcoursefileshelp'] = 'Ако бъде включено, файловете към курсовете ще бъдат добавени към автоматичните резервни копия.';
$string['backupdate'] = 'Дата на архива';
$string['backupdetails'] = 'Подробности за архива';
$string['backuperrorinvaliddestination'] = 'Папката дестинация за резервни копия не съществува или в нея не може да се записва.';
$string['backupexecuteathelp'] = 'Изберете време по което да бъдат изготвени автоматичните резервни копия.';
$string['backupfailed'] = 'Някой от Вашите курсове не бяха записани!!';
$string['backupfilename'] = 'резервно копие';
$string['backupfinished'] = 'Архивирането приключи успешно';
$string['backupfromthissite'] = 'Архивирано ли е съдържанието на сайта?';
$string['backupgradebookhistoryhelp'] = 'Ако тази опция е активирана, хронологията на раздела с оценки ще бъде включена в автоматичните резервни копия. Имайте предвид, че хронологията на оценките не трябва да се дезактивира в настройките на сървъра (disablegradehistory), за да може да работи тази опция';
$string['backupincludemoduleshelp'] = 'Изберете дали желаете да включите курсовите модули, с или без потребителски данни, в автоматичните резервни копия';
$string['backupincludemoduleuserdatahelp'] = 'Изберете дали желаете да включите потребителските данни на модула в автоматичните резервни копия.';
$string['backuplogdetailed'] = 'Подробен журнал от изпълненето';
$string['backuploglaststatus'] = 'Журнал от последно изпълнение';
$string['backupnext'] = 'Следващ архив';
$string['backupnotyetrun'] = 'Предстои автоматично архивиране';
$string['backuporiginalname'] = 'Име на архива';
$string['backuproleassignments'] = 'Архивиране на зададените роли за тези роли';
$string['backupsavetohelp'] = 'Пълен път до директорията, в която искате да се записват архивните файлове';
$string['backupsitefileshelp'] = 'Ако е включено файловете на сайта, използвани в курсове, ще бъдат добавени в автоматичното архивиране';
$string['backuptakealook'] = 'Моля, погледнете журналите за архивиране в: {$a}';
$string['backupuserfileshelp'] = 'Изберете дали файловете с потребителски данни (например изображения в профилите) трябва да бъдат включени в автоматичните резервни копия';
$string['backupversion'] = 'Версия на архива';
$string['badges'] = 'Значки';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Конфигуриране на блок {$a}';
$string['blockconfigbad'] = 'Този блок не е вграден правилно и затова не може да осигури конфигурационен интерфейс.';
$string['blocks'] = 'Блокове';
$string['blocksaddedit'] = 'Добавяне/Редакция на блокове';
$string['blockseditoff'] = 'Изкл. на редактирането на блокове';
$string['blocksediton'] = 'Вкл. редактирането на блокове';
$string['brief'] = 'Кратък';
$string['bulkactions'] = 'Групови действия';
$string['bulkactionselect'] = 'Избор на групово действие – {$a}';
$string['bulkmovecoursessuccess'] = 'Успешно бяха преместени {$a->courses} курсове в категория {$a->category}';
$string['bycourseorder'] = 'По ред на курсовете';
$string['byname'] = 'по {$a}';
$string['bypassed'] = 'Подминати';
$string['cancel'] = 'Отказване';
$string['cancelled'] = 'Отказан';
$string['categories'] = 'Категории курсове';
$string['categoriesandcoures'] = 'Категории курсове и курсове';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категорията "{$a}" беше добавена';
$string['categorybulkaction'] = 'Групови действия за избраните категории';
$string['categorycontents'] = 'Под-категории и курсове';
$string['categorycurrentcontents'] = 'Съдържане на {$a}';
$string['categorydeleted'] = 'Категорията "{$a}" беше изтрита';
$string['categoryduplicate'] = 'Категория с име "{$a}" вече съществува!';
$string['categorymodifiedcancel'] = 'Категорията бе модифицирана! Моля откажете и опитайте отново.';
$string['categoryname'] = 'Име на категория';
$string['categorysubcategoryof'] = '{$a->category} – подкатегория на {$a->parentcategory}';
$string['categoryupdated'] = 'Категоря "{$a}" беше обновена';
$string['changedpassword'] = 'Сменена парола';
$string['changepassword'] = 'Смяна на паролата';
$string['changesmadereallygoaway'] = 'Направили сте промени. Сигурни ли сте, че искате да напуснете и да изгубите тези промени?';
$string['changessaved'] = 'Промените са съхранени';
$string['check'] = 'Отметни';
$string['checkall'] = 'Отметни всички';
$string['checkingbackup'] = 'Проверка на архива';
$string['checkingcourse'] = 'Проверка на курса';
$string['checkingforbbexport'] = 'Проверка за експорт на BlackBoard';
$string['checkingsections'] = 'Проверяване на секции';
$string['checklanguage'] = 'Проверка на езика';
$string['checknone'] = 'Премахване на отметки';
$string['childcoursenotfound'] = 'Дъщерният курс не е намерен!';
$string['childcourses'] = 'Подчинени курсове';
$string['choose'] = 'Изберете';
$string['choosecourse'] = 'Изберете курс';
$string['choosedots'] = 'Изберете...';
$string['chooselivelogs'] = 'Или наблюдавайте текущата дейност';
$string['chooselogs'] = 'Изберете кои журнали искате да видите';
$string['choosereportfilter'] = 'Избиране на филтър за отчета';
$string['choosetheme'] = 'Избор на тема';
$string['chooseuser'] = 'Избор на потребител';
$string['city'] = 'Град/село';
$string['cleaningtempdata'] = 'Създаване на временни данни';
$string['clear'] = 'Изчистване';
$string['clickhelpiconformoreinfo'] = '... продължава ... Изберете иконата за помощна информация, за да прочетете пълния текст на статията';
$string['clickhere'] = 'Щракнете тук ...';
$string['clicktochangeinbrackets'] = '{$a} (Щракнете за да промените)';
$string['clicktohideshow'] = 'Кликнете за да разгънете или свиете';
$string['closebuttontitle'] = 'Затваряне';
$string['closewindow'] = 'Затваряне на този прозорец';
$string['collapse'] = 'Разгъване';
$string['collapseall'] = 'Свиване на всички';
$string['collapsecategory'] = 'Свиване на {$a}';
$string['commentincontext'] = 'Търсене на този коментар в контекст';
$string['comments'] = 'Коментари';
$string['commentscount'] = 'Коментари ({$a})';
$string['commentsnotenabled'] = 'Функционалността за коментари не е разрешена';
$string['commentsrequirelogin'] = 'Трябва да влезете за да преглеждате коментари.';
$string['comparelanguage'] = 'Сравняване и редактиране на настоящия език';
$string['complete'] = 'Завършен';
$string['completereport'] = 'Пълен отчет';
$string['configuration'] = 'Конфигуриране';
$string['confirm'] = 'Потвърждаване';
$string['confirmcheckfull'] = 'Сигурни ли сте, че искате да потвърдите {$a} ?';
$string['confirmcoursemove'] = 'Сигурни ли сте, че искате да преместите този курс ({$a->course}) в категория ({$a->category})?';
$string['confirmdeletesection'] = 'Абсолютно сигурни ли сте, че искате напълно да изтриете "{$a}" и всички дейности, които съдържа?';
$string['confirmed'] = 'Регистрацията Ви е потвърдена';
$string['confirmednot'] = 'Регистрацията Ви все още не е потвърдена!';
$string['content'] = 'Съдържание';
$string['continue'] = 'Продължаване';
$string['continuetocourse'] = 'Кликнете тук, за да влезете в курса';
$string['cookiesenabled'] = 'Бисквитките трябва да са разрешени във Вашия браузър';
$string['cookiesenabled_help'] = 'Две бисквитки се използват от този сайт:

Важната е т.нар. сесийна бисквитка, обикновено наречена MoodleSession. Вие трябва да разрешите тази бисквитка във Вашия браузър за да позволите приемственост и поддържане на Вашата регистрация от страница на страница. Когато излезете или затворите браузъра, тази бисквитка ще бъде унищожена (във браузъра и на сървъра).

Другата бисквитка е изцяло за удобство и обикновено се нарича нещо подобно на MOODLEID. Тя просто запомня потребителското Ви име в браузъра. Това означава, че когато се върнете на сайта, полето "Потребителско име" ще бъде вече попълнено. Безопасно е да откажете тази бисквитка, но ще трябва да въвеждате потребителското име всеки път, когато влизате в системата.';
$string['cookiesnotenabled'] = 'За съжаление, "бисквитките" не са позволени във Вашия браузър';
$string['copy'] = 'Копиране';
$string['copyasnoun'] = 'копие';
$string['copyingcoursefiles'] = 'Копиране на курсовите файлове';
$string['copyingsitefiles'] = 'Копиране на файловете на сайта, използвани в курса';
$string['copyinguserfiles'] = 'Коприране на потребителски файлове';
$string['copyingzipfile'] = 'Копиране на zip файл';
$string['copyrightnotice'] = 'Информация за авторските права';
$string['coresystem'] = 'Система';
$string['cost'] = 'Цена';
$string['costdefault'] = 'Цена по подразбиране';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Държава';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Администриране на курс';
$string['courseapprovedemail'] = 'Зададеният от Вас курс, {$a->name}, беше одобрен и Вие сте {$a->teacher}. За достъп до новия Ви курс, отидете на {$a->url}';
$string['courseapprovedemail2'] = 'Курсът {$a->name}, който заявихте, е одобрен.
За да достъпите новият курс, отидете на {$a->url}';
$string['courseapprovedfailed'] = 'Неуспешен запис на курса като одобрен!';
$string['courseapprovedsubject'] = 'Вашият курс е одобрен!';
$string['courseavailable'] = 'Този курс е достъпен за участници';
$string['courseavailablenot'] = 'Този курс е скрит за участници';
$string['coursebackup'] = 'Резервно копие на курса';
$string['coursebulkaction'] = 'Групови действия за избраните курсове';
$string['coursecategories'] = 'Категории на курса';
$string['coursecategory'] = 'Категория на курса';
$string['coursecategorydeleted'] = 'Изтрита е категория курсове {$a}';
$string['coursecategory_help'] = 'Тази настройка определя категорията от списъка на курсовете, в която ще се показва курса.';
$string['coursecatmanagement'] = 'Управляване на курсове и категории';
$string['coursecompletion'] = 'Завършване на курса';
$string['coursecompletions'] = 'Завършвания на курса';
$string['coursecreators'] = 'Автор на курсове';
$string['coursecreatorsdescription'] = 'Авторите на курсове могат да създават нови курсове.';
$string['coursedeleted'] = 'Курсът {$a} е изтрит';
$string['coursedetails'] = 'Информация за курсове';
$string['coursedisplay'] = 'Разположение на курса';
$string['coursedisplay_help'] = 'Тази настройка определя дали всички секции на курса да се покажат на една страница или да бъдат разделени в отделни страници.';
$string['coursedisplay_multi'] = 'По една секция на страница';
$string['coursedisplay_single'] = 'Всички секции на една страница';
$string['courseduration_desc'] = 'Продължителността на курса се използва за задаване на датата по подразбиране за край на курса. Крайната дата на курса се използва само за отчети. Потребителите ще могат да влязат в кусра след крайната му дата.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Наследени файлове на курсове';
$string['coursefilesedit'] = 'Редактиране на наследени файлове на курсове';
$string['coursefileswarning_help'] = 'Файловете за курсове са неактуални от Totara 2.0 насам, вместо това използвайте колкото е възможно повече външни хранилища.';
$string['courseformatdata'] = 'Данни за формат на курс';
$string['courseformatoptions'] = 'Възможности за форматиране на {$a}';
$string['courseformats'] = 'Формати на курс';
$string['courseformatudpate'] = 'Обновяване на формата';
$string['coursegrades'] = 'Оценки в курса';
$string['coursehelpcategory'] = 'Добавяне на курса в списъка с курсове за по-лесно откриване от курсистите.';
$string['coursehelpforce'] = 'Налагане на курсовия групов режим за всяка дейност в курса.';
$string['coursehelpformat'] = 'Основната страница на курса ще бъде визуализирана в този формат.';
$string['coursehelphiddensections'] = 'Как скритите секции в този курс се показват на учениците.';
$string['coursehelpmaximumupload'] = 'Определя максималния размер на файловете, който могат да бъдат качвани в този курс. (важат и   ограниченията, дефинирани за целия сайт).';
$string['coursehelpnumberweeks'] = 'Брой на секциите в курса (отнася се за курсовете със съответен формат).';
$string['coursehelpshowgrades'] = 'Включване на визуализацията на дневниците с оценки. Не пречи оценките да бъдат визуализирани в рамките на индивидуалните дейности.';
$string['coursehidden'] = 'Този курс в момента е недостъпен за участници';
$string['courseinfo'] = 'Информация за курс';
$string['courselegacyfiles'] = 'Наследени файлове на курсове';
$string['courselegacyfiles_help'] = 'Областта за файлове на курса осигурява известна обратна съвместимост с Totara 1.1 и по-стара версия.  Всички файлове в тази област винаги са достъпни за всички участници в курса (независимо дали имат връзка към тях, или не) и няма начин да разбере къде се използват тези файлове в Totara.

Ако използвате тази област за съхраняване на файлове на курс, може да се изложите на редица проблеми с поверителността и защитата, както и да имате липсващи файлове в резервни копия, импортирани курсове и всеки път, когато споделяте или използвате повторно съдържанието.  Поради тази причина се препоръчва да използвате тази област само в случай че знаете какво правите.';
$string['courselegacyfilesofcourse'] = 'Наследени файлове на курсове: {$a}';
$string['coursemessage'] = 'Съобщение до всички потребители на курс';
$string['coursenotaccessible'] = 'Публичният достъп до този курс не е позволен';
$string['courseoverview'] = 'Преглед на курс';
$string['courseoverviewfiles'] = 'Файлове към резюмето на курса';
$string['courseoverviewfilesext'] = 'Разширения на файлове към резюмето на курса';
$string['courseoverviewfiles_help'] = 'Файловете към резюмето на курса, като например изображения, се показват в списъка с курсове заедно с резюмето.';
$string['courseoverviewfileslimit'] = 'Лимит за файловете в обобщението на курса';
$string['courseoverviewgraph'] = 'Обзорна графика на курса';
$string['coursepreferences'] = 'Предпочитания за курса';
$string['courseprofiles'] = 'Страници на курсове';
$string['coursereasonforrejecting'] = 'Вашите основания за отхвърляне на заявката';
$string['coursereasonforrejectingemail'] = 'Това ще бъде изпратено по електронна поща на заявителя';
$string['courserejected'] = 'Курсът беше отхвърлен и заявителя беше уведомен.';
$string['courserejectemail'] = 'Съжаляваме, но курса, който заявихте беше отхвърлен. Основанието което беше предоставено е :

{$a}';
$string['courserejectreason'] = 'Изложете своите основания да откажете този курс<br />(те ще бъдат изпратени на заявителя)';
$string['courserejectsubject'] = 'Вашият курс бе отхвърлен';
$string['coursereport'] = 'Отчет на курса';
$string['coursereports'] = 'Отчети на курса';
$string['courserequest'] = 'Заявка за курс';
$string['courserequestdetails'] = 'Детайли за курса, който заявявате';
$string['courserequestintro'] = 'Използвайте този формуляр, за да поискате да бъде създаден курс за Вас.<br />Попълнете максимално количество информация,<br />за да могат администраторите да разберат причините, поради които искате създаването на курса.';
$string['courserequestreason'] = 'Причини, поради които заявявате този курс';
$string['courserequestsuccess'] = 'Вашата заявка за курс е записана успешно. Ще Ви бъде изпратен имейл, който ще Ви информира дали заявката е одобрена.';
$string['courserequestsupport'] = 'Допълнителна информация, която да позволи на администратора да оцени Вшата заявка за курс';
$string['courserequestwarning'] = 'Потребителят заявил този курс автоматично ще бъде записан в курса с роля {$a}.';
$string['courses'] = 'Курсове';
$string['coursesectionsummaries'] = 'Резюме на секциите на курса';
$string['coursesectiontitle'] = 'Курс: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Настройки по подразбиране на курс';
$string['coursesmovedout'] = 'Курсът е преместен от {$a}';
$string['coursespending'] = 'Курсове, чакащи одобрение';
$string['coursestart'] = 'Начало на курс';
$string['coursesummary'] = 'Резюме на курса';
$string['coursesummary_help'] = 'Резюмето на курса се показва в списъка с курсове. Функцията за търсене на курсове търси посочени думи и в резюметата на курсовете освен в имената им.';
$string['coursetitle'] = 'Курс: {$a->course}';
$string['courseupdates'] = 'Новости за курс';
$string['coursevisibility'] = 'Видимост на курса';
$string['coursevisibility_help'] = 'Тази настройка определя дали курсът се показва в списъка от курсове и дали студентите могат да го отварят. Ако се зададе "Да не се вижда", достъпът до курса се ограничава само до потребителите с право да преглеждат скрити курсове (като преподавателите).';
$string['create'] = 'Създаване';
$string['createaccount'] = 'Създаване на моята регистрация';
$string['createcategory'] = 'Създаване на категория';
$string['createfolder'] = 'Създаване на папка в {$a}';
$string['createnew'] = 'Създаване на ново';
$string['createnewcategory'] = 'Създаване на нова категория';
$string['createnewcourse'] = 'Създаване на нов курс';
$string['createnewsubcategory'] = 'Създаване на нова подкатегория';
$string['createsubcategoryof'] = 'Създаване на подкатегория на {$a}';
$string['createuser'] = 'Създаване на потребител';
$string['createuserandpass'] = 'Изберете Вашето име и парола';
$string['createziparchive'] = 'Създаване на zip архив';
$string['creatingblocks'] = 'Създаване на блокове';
$string['creatingcategoriesandquestions'] = 'Създаване на категории и въпроси';
$string['creatingcoursemodules'] = 'Създаване на курсови модули';
$string['creatingevents'] = 'Създаване на събития';
$string['creatinggroupings'] = 'Създаване на групирания';
$string['creatinggroups'] = 'Създаване на групи';
$string['creatinglogentries'] = 'Създаване на записи в журнала';
$string['creatingnewcourse'] = 'Създаване на нов курс';
$string['creatingsections'] = 'Създаване на секции';
$string['creatingtemporarystructures'] = 'Създаване на временни структури';
$string['creatingusers'] = 'Създаване на потребители';
$string['creatingxmlfile'] = 'Създаване на XML файл';
$string['currency'] = 'Валута';
$string['currentcourse'] = 'Показван курс';
$string['currentlanguage'] = 'Текущ език';
$string['currentlyselectedusers'] = 'Текущо избрани потребители';
$string['currentpicture'] = 'Текуща снимка';
$string['currentrelease'] = 'Информация за текущата версия';
$string['currentversion'] = 'Текуща версия';
$string['dashboard'] = 'Табло';
$string['databasechecking'] = 'Надграждане на базата данни от версия на Moodle {$a->oldversion} до версия {$a->newversion}';
$string['databaseperformance'] = 'Производителност на базата данни';
$string['databasesetup'] = 'Настройване на база данни';
$string['databasesuccess'] = 'Базата данни беше успешно надградена';
$string['databaseupgradebackups'] = 'Версията на архива сега е {$a}';
$string['databaseupgradegroups'] = 'Версията на групите сега е {$a}';
$string['date'] = 'Дата';
$string['datechanged'] = 'Датата е променена';
$string['datemostrecentfirst'] = 'Дата - най-новите да са първи';
$string['datemostrecentlast'] = 'Дата - най-новите да са последни';
$string['day'] = 'ден';
$string['days'] = 'дни';
$string['default'] = 'По подразбиране';
$string['defaultcompetencescale'] = 'Стандартната скала за компетенции';
$string['defaultcompetencescaledesc'] = 'Бинарна рейтингова скала, която не предоставя повече информация извъън това дали някой показва или не дадено умение.';
$string['defaultcompetencescaleproficient'] = 'Компетентен';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudentdescription'] = 'Студентите като цяло имат по-малко привилегии в рамките на курса.';
$string['defaultcoursestudents'] = 'Студенти';
$string['defaultcoursesummary'] = 'Напишете краткък и интересен текст, описващ съдържанието на курса';
$string['defaultcourseteacher'] = 'Преподавател';
$string['defaultcourseteacherdescription'] = 'Учителите могат да правят всичко в рамките на курса, включително да променят дейности и да оценяват учениците.';
$string['defaultcourseteachers'] = 'Преподаватели';
$string['defaulteditor'] = 'Редактор по подразбиране';
$string['delete'] = 'Изтриване';
$string['deleteablock'] = 'Изтриване на блок';
$string['deleteall'] = 'Изтриване на всички';
$string['deleteallcannotundo'] = 'Изтриване на всички - не може да бъде отменено';
$string['deleteallcomments'] = 'Изтриване на всички коментари';
$string['deleteallratings'] = 'Изтриване на всички рейтинги';
$string['deletecategory'] = 'Изтриване на категория: {$a}';
$string['deletecategorycheck'] = 'Абсолютно сигурни ли сте, че искате напълно да изтриете тази категория <b>"{$a}"</b>?<br /> Това ще премести всички курсове в родителската категория, ако има такава, или в категория "Други".';
$string['deletecategorycheck2'] = 'Ако изтриете тази категория трябва да изберете какво да се случи с курсовете и подкатегориите, които тя съдържа.';
$string['deletecategoryempty'] = 'Тази категория е празна.';
$string['deletecategoryerrorfinal'] = 'Последната категория не може да бъде изтрита, винаги трябва да има поне една категория.';
$string['deletecategoryerrormisc'] = 'Категорията "{$a}" не може да бъде изтрита, тя е категорията по подразбиране.';
$string['deletecategoryunavail'] = 'Тази категория не може да бъде изтрита.';
$string['deletecategorywarning'] = '<strong>Напът сте да изтриете категорията "{$a}"</strong><br />Ако не изберете да я преместите, цялото съдържание в категорията и всички подкатегории ще бъдат загубени завинаги.';
$string['deletecheck'] = 'Изтриване на {$a} ?';
$string['deletecheckfiles'] = 'Абсолютно сигурни ли сте, че искате да изтриете тези файлове?';
$string['deletecheckfull'] = 'Абсолютно сигурни ли сте, че искате напълно да изтриете потребител "{$a}", включително неговите дейности, действия и др. данни?';
$string['deletechecktype'] = 'Сигурни ли сте, че искате да изтриете тип {$a->type}?';
$string['deletechecktypename'] = 'Сигурни ли сте, че искате да изтриете {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'На път сте да изтриете тези файлове';
$string['deletecomment'] = 'Изтриване на този коментар';
$string['deletecompletely'] = 'Пълно изтриване';
$string['deletecourse'] = 'Изтриване на курс';
$string['deletecoursecheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете този курс и всички данни, който съдържа.';
$string['deleted'] = 'Изтрит';
$string['deletedactivity'] = 'Беше изтрито {$a}';
$string['deletedcourse'] = '{$a} беше напълно изтрит';
$string['deletednot'] = '{$a} не може да бъде изтрит !';
$string['deletesection'] = 'Изтриване на раздел';
$string['deleteselected'] = 'Изтриване на избраните';
$string['deleteselectedkey'] = 'Изтриване на избрания ключ';
$string['deletingcourse'] = 'Изтриване на {$a}';
$string['deletingexistingcoursedata'] = 'Изтриване на съществуващите данни за курса';
$string['deletingolddata'] = 'Изтриване на стари данни';
$string['department'] = 'Отдел';
$string['desc'] = 'Низходящ';
$string['description'] = 'Описание';
$string['deselectall'] = 'Размаркиране на всички';
$string['detailedless'] = 'По-сбито';
$string['detailedmore'] = 'По-подробно';
$string['directory'] = 'Директория';
$string['disable'] = 'Забраняване';
$string['disabledcomments'] = 'Коментарите са забранени';
$string['displayingrecords'] = 'Показване на {$a} записа';
$string['displayonpage'] = 'Показване на страницата';
$string['dndcourse'] = 'Можете да плъзнете и пуснете този курс, за да промените сортирането му или да го преместите в друга категория.';
$string['dndenabled_inbox'] = 'Тук може да придърпате и пуснете файлове за да ги добавите.';
$string['dndnotsupported'] = 'Качването на файлове с влачене не се поддържа';
$string['dndnotsupported_help'] = 'Вашият браузър не поддържа качване чрез плъзгане и пускане.<br />Тази функция е налична във всички по-нови версии на Chrome, Firefox и Safari, както и в Internet Explorer 10 и по-новите му версии.';
$string['dndnotsupported_insentence'] = 'не се поддържа плъзгане и пускане';
$string['dnduploadwithoutcontent'] = 'Това качване няма съдържание';
$string['dndworkingfile'] = 'Придърпвайте и пускайте файлове върху основните секции на курса за да ги качите на сайта.';
$string['dndworkingfilelink'] = 'Придърпвайте и пускайте файлове или хипервръзки върху основните секции на курса за да ги качите на сайта.';
$string['dndworkingfiletext'] = 'Придърпвайте и пускайте файлове или текст върху основните секции на курса за да ги качите на сайта.';
$string['dndworkingfiletextlink'] = 'Придърпвайте и пускайте файлове, хипервръзки или текст върху основните секции на курса за да ги качите на сайта.';
$string['dndworkinglink'] = 'Придърпвайте и пускайте хипервръзки върху основните секции на курса за да ги качите на сайта.';
$string['dndworkingtext'] = 'Придърпвайте и пускайте текст върху основните секции на курса за да ги качите на сайта.';
$string['dndworkingtextlink'] = 'Придърпвайте и пускайте текст или хипервръзки върху основните секции на курса за да ги качите на сайта.';
$string['documentation'] = 'Moodle документация';
$string['dontsortcategories'] = 'Да не се подреждат категориите';
$string['dontsortcourses'] = 'Да не се подреждат курсовете';
$string['dowhatwithselectedusers'] = 'Какво да се прави с избраните потребители';
$string['down'] = 'Надолу';
$string['download'] = 'Изтегляне';
$string['downloadall'] = 'Изтегляне на всичко';
$string['downloadexcel'] = 'Изтегляне в Excel формат';
$string['downloadfile'] = 'Изтегляне на файл';
$string['downloadods'] = 'Изтегляне в ODS формат';
$string['downloadtext'] = 'Изтегляне в текстов CSV формат';
$string['doyouagree'] = 'Прочетохте ли условията и разбирате ли ги?';
$string['droptoupload'] = 'Издърпайте файловете тук за качване';
$string['duplicate'] = 'Дублиране';
$string['edhelpaspellpath'] = 'За да използвате правописната проверка в редактора, ТРЯБВА да сте инсталирали <strong>aspell 0.50</strong> или по-нова версия на сървъра си и трябва да посочите правилния път за достъп до двоичния файл на aspell.  На системи с Unix/Linux този път обикновено е <strong>/usr/bin/aspell</strong>}, но може и да бъде различен.';
$string['edhelpfontlist'] = 'Задавне на шрифтовете в падащото меню на текстовия редактор';
$string['edit'] = 'Редактиране';
$string['edita'] = 'Редактиране {$a}';
$string['editcategorysettings'] = 'Редактиране на настройките на категория';
$string['editcategorythis'] = 'Редактиране на тази категория';
$string['editcoursesettings'] = 'Редакция на настройките на курс';
$string['editfiles'] = 'Редактиране на файлове';
$string['editgroupprofile'] = 'Редакция на профила на група';
$string['editinga'] = 'Редактиране {$a}';
$string['editingteachershort'] = 'Редактор';
$string['editingtrainer'] = 'Инструктор с разрешение за редактиране';
$string['editingtrainerdescription'] = 'Отговаря за предоставяне на обучения на курсистите и може да променя дейностите';
$string['editlock'] = 'Тази стойност не може да бъде редактирана!';
$string['editmyprofile'] = 'Редактиране на профила';
$string['editorbgcolor'] = 'Фонов цвят';
$string['editorcleanonpaste'] = 'Изчистване на генерирания от Word HTML при вмъкване на текст';
$string['editorcommonsettings'] = 'Общи настройки';
$string['editordefaultfont'] = 'Шрифт по подразбиране';
$string['editorenablespelling'] = 'Включване на проверката за правопис';
$string['editorfontlist'] = 'Списък на шрифтовете';
$string['editorfontsize'] = 'Размер на шрифта по подразбране';
$string['editorpreferences'] = 'Предпочитания за редактиране';
$string['editorresettodefaults'] = 'Връщане на стойностите по подразбиране';
$string['editorsettings'] = 'Настройки на редактора';
$string['editorshortcutkeys'] = 'Кратки клавиши на редактора';
$string['editsection'] = 'Редактиране на секция';
$string['editsectionname'] = 'Редактиране името на секция';
$string['editsettings'] = 'Промяна на настройките';
$string['editsummary'] = 'Редактиране на резюмето';
$string['editthisactivity'] = 'Редактиране на тази дейност';
$string['editthiscategory'] = 'Редактиране на тази категория';
$string['edittitle'] = 'Редактиране на заглавието';
$string['edittitleinstructions'] = 'Esc за прекратяване, Enter за приключване';
$string['edituser'] = 'Редактиране на потребителските регистрации';
$string['edulevel'] = 'Всички събития';
$string['edulevelother'] = 'Друго';
$string['edulevelparticipating'] = 'Участие';
$string['edulevelteacher'] = 'Преподаване';
$string['email'] = 'Имейл адрес';
$string['emailactive'] = 'Електронната поща е активирана';
$string['emailagain'] = 'Имейл адрес (отново)';
$string['emailalreadysent'] = 'Имейл със инструкции за смяна на паролата вече е изпратена. Моля, проверете Вашата поща.';
$string['emailcharset'] = 'Знаков набор за електронна поща';
$string['emailconfirm'] = 'Потвърдете своята потребителска регистрация';
$string['emailconfirmation'] = 'Здравейте, {$a->firstname},

Поръчано беше създаване на нова потребителска регистрация на сайта: "{$a->sitename}", за което е използван Вашия имейл адрес.

За да потвърдите тази регистрация, посетете следния адрес:

{$a->link}

В повечето програми за електронна поща този адрес е хипервръзка, върху която трябва само да щракнете. Ако не е така, маркирайте и копирайте този адрес в полето за писане на интернет адрес на браузъра си.

Ако имате нужда от помощ, пишете на администратора на сайта {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: потвърждаване на регистрация';
$string['emailconfirmsent'] = '<p>Трябва вече да е изпратен имейл на вашия адрес <b>{$a}</b></p> <p>Той съдържа лесни инструкции как да завършите регистрацията си.</p> <p>Ако продължите да срещате трудности, се обърнете към администратора на сайта.</p>';
$string['emaildigest'] = 'Тип на имейл дайджеста';
$string['emaildigestcomplete'] = 'Пълен (дневен имейл с цели мнения)';
$string['emaildigest_help'] = 'Това е настройката за дневно резюме, която форумите ще използват по подразбиране.

* Без резюме – ще получавате имейл за всяка публикация във форума;
* Резюме – пълни публикации – ще получавате един имейл с резюме на ден, съдържащ цялото съдържание на всяка публикация във форума;
* Резюме – само на теми – ще получавате един имейл на ден, съдържащ само темата на всяка публикация във форума.

Можете също така да изберете различна настройка за всеки форум, ако желаете.';
$string['emaildigestoff'] = 'Без дайджест (по един имейл за всяко мнение във форум)';
$string['emaildigestsubjects'] = 'Теми (дневен имейл само с темите от форума)';
$string['emaildisable'] = 'Този имейл адрес е забранен';
$string['emaildisableclick'] = 'Щракнете тук, за да дезактивирате изпращането на всички имейли до този адрес';
$string['emaildisplay'] = 'Показване на имейл';
$string['emaildisplaycourse'] = 'Само другите членове на курса да виждат моя имейл адрес';
$string['emaildisplayhidden'] = 'Имейлът е скрит';
$string['emaildisplayno'] = 'Никой да не вижда моя имейл адрес';
$string['emaildisplayyes'] = 'Всички да виждат моя имейл адрес';
$string['emailenable'] = 'Този имейл адрес е разрешен';
$string['emailenableclick'] = 'Щракнете тук, за да разрешите повторно изпращането на всички имейли до този адрес';
$string['emailexists'] = 'Този имейл адрес вече е регистриран.';
$string['emailformat'] = 'Формат на имейл';
$string['emailmustbereal'] = 'Забележка: Имейл адресът Ви трябва да е истински';
$string['emailnotallowed'] = 'Имейл адресите с тези домейни не са разрешени ({$a})';
$string['emailnotfound'] = 'Този имейл адрес не беше намерен в базата от данни';
$string['emailonlyallowed'] = 'Този имейл не е от разрешените ({$a})';
$string['emailpasswordchangeinfo'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта "{$a->sitename}".

За да потвърдите това и да Ви бъде изпратена по имейл нова парола, посетете следния интернет адрес:

{$a->link}

В повечето програми за електронна поща този адрес е хипервръзка, върху която трябва само да щракнете. Ако не е така, маркирайте и копирайте този адрес в полето за писане на интернет адрес на браузъра си.

Ако имате нужда от помощ, пишете на администратора на сайта, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта "{$a->sitename}".

За съжаление Вашата регистрация на този сайт е деактивирана и не може да я променяте, моля пишете на администратора на сайта  {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта "{$a->sitename}".

За съжаление на този сайт не е разрешена смяна на паролите, моля пишете на администратора на сайта  {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Информация за смяна на паролата';
$string['emailpasswordconfirmation'] = 'Здравейте, {$a->firstname},

Някой (навярно Вие) е поискал нова парола за регистрацията Ви  на сайта "{$a->sitename}".

За да потвърдите това и да Ви бъде изпратена по имейл нова парола, посетете следния интернет адрес:

{$a->link}

В повечето програми за електронна поща този адрес е хипервръзка, върху която трябва само да щракнете. Ако не е така, маркирайте и копирайте този адрес в полето за писане на интернет адрес на браузъра си.

Ако имате нужда от помощ, пишете на администратора на сайта, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Потвърждение за смяна на паролата';
$string['emailpasswordconfirmmaybesent'] = '<p>Ако сте предоставили потребителско име или имайл адрес на регистриран тук потребител, то на имейл адреса вече е изпратено съобщение.</p>
<p>То съдържа лесни инструкции за потвърждение и завършване на смяната на паролата. Ако продължите да имате трудности, моля, свържете се с администратора на сайта.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Потребителският акаунт, който сте посочили, няма записан имейл адрес.</p>
 <p>Свържете се с администратора на сайта.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Подробната информация за потребителя, която сте предоставили, не идентифицира съществуващ потребителски акаунт.</p>
 <p>Проверете въведената от вас информация и опитайте отново.
Ако продължавате да срещате трудности, се свържете с администратора на сайта.</p>';
$string['emailpasswordconfirmsent'] = '<p>Трябва вече да е изпратен имейл на вашия адрес <b>{$a}</b></p> <p>Той съдържа лесни инструкции как да потвърдите и завършите смяната на паролата.</p> <p>Ако продължите да срещате трудности, се обърнете към администратора на сайта.</p>';
$string['emailpasswordsent'] = 'Благодарим Ви за потвърждението на смяната на паролата.
Имейл, съдържащ Вашата нова парола, бе изпратен на Вашия адрес <br /><b>{$a->email}</b>.<br /> Новата парола бе автоматично генерирана  - може да искате <a href="{$a->link}">да я смените</a> на нещо по-лесно за помнене.';
$string['emailresetconfirmation'] = 'Здравейте {$a->firstname},

На сайта "{$a->sitename}" е постъпила заявка за смяна на паролата на Вашия профил с потребителско име: {$a->username}.

За да потвърдите заявката и извършите смяна на паролата, моля отворете следния адрес:

{$a->link}
(Този адрес ще бъде валиден в продължение на {$a->resetminutes} минути от момента на регистриране на заявката)

Ако заявката за смяна на паролата не е пусната от Вас, не е необходима да правите нищо.

Ако имате нужда от помощ, моля, свържете се с администратора на сайта:
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: заявка за повторно задаване на парола';
$string['emailresetconfirmsent'] = 'На вашия адрес <b>{$a}</b> е изпратен имейл.
<br />Той съдържа лесни инструкции за потвърждаване и завършване на тази промяна на паролата.
Ако продължавате да срещате трудности, се свържете с администратора на сайта.';
$string['emailtoprivatefiles'] = 'Вие можете също да изпратите  прикачени към имейл файлове направо в своето пространство за лични файлове. Просто прикачете своите файлове и ги изпратете до адрес {$a}';
$string['emailtoprivatefilesdenied'] = 'Вашият администратор е деактивирал възможността да качвате свои лични файлове.';
$string['emptydragdropregion'] = 'празен регион';
$string['enable'] = 'Разреши';
$string['encryptedcode'] = 'Кодиран код';
$string['enddate'] = 'Крайна дата на курса';
$string['enddate_help'] = 'Крайната дата на курса се използва само в отчети. Потребителите и след тази дата могат да влизат в курса.';
$string['english'] = 'Английски';
$string['enrolmentmethods'] = 'Методи за записване';
$string['entercourse'] = 'Кликнете за да влезете в този курс';
$string['enteremail'] = 'Въведете Вашият имейл адрес';
$string['enterusername'] = 'Въведете потребителското си име';
$string['entries'] = 'Записи';
$string['error'] = 'Грешка';
$string['errorcreatingactivity'] = 'Не може да се създаде копие на дейността "{$a}"';
$string['errorfiletoobig'] = 'Файлът надвишава лимита от {$a} байта';
$string['errornouploadrepo'] = 'За този сайт няма активирано хранилище за качено съдържание';
$string['errorwhenconfirming'] = 'Още не сте потвърдени, тъй като възникна грешка.  Ако сте щракнали върху връзка в имейл, за да стигнете дотук, се уверете, че линията в имейла ви не е била прекъсната или пренесена. Може да се наложи да използвате изрязване и поставяне, за да пресъздадете връзката правилно.';
$string['eventcommentcreated'] = 'Коментарът е създаден';
$string['eventcommentdeleted'] = 'Коментарът е изтрит';
$string['eventcommentsviewed'] = 'Коментарите са прегледани';
$string['eventcontentviewed'] = 'Съдържанието е прегледано';
$string['eventcoursecategorycreated'] = 'Категорията е създадена';
$string['eventcoursecategorydeleted'] = 'Категорията е изтрита';
$string['eventcoursecategoryupdated'] = 'Категорията е обновена';
$string['eventcoursecontentdeleted'] = 'Съдържанието на курс е изтрито';
$string['eventcoursecreated'] = 'Курсът е създаден';
$string['eventcoursedeleted'] = 'Курсът е изтрит';
$string['eventcoursemodulecreated'] = 'Модулът в курс е създаден';
$string['eventcoursemoduledeleted'] = 'Модулът в курс е изтрит';
$string['eventcoursemoduleinstancelistviewed'] = 'Списъкът от екземпляри на модул в курс е показан';
$string['eventcoursemoduleupdated'] = 'Модулът в курс е обновен';
$string['eventcoursemoduleviewed'] = 'Модулът в курс е показан';
$string['eventcourseresetended'] = 'Нулирането на курс е задършено';
$string['eventcourseresetstarted'] = 'Нулирането на курс е започнато';
$string['eventcourserestored'] = 'Курсът е въстановен';
$string['eventcoursesectionupdated'] = 'Секцията от курса е обновена';
$string['eventcourseupdated'] = 'Курсът е обновен';
$string['eventcourseuserreportviewed'] = 'Отчетът за потребители на курс е показан';
$string['eventcourseviewed'] = 'Курсът е прегледан';
$string['eventemailfailed'] = 'Грешка при изпращане на имейла';
$string['eventname'] = 'Име на събитие';
$string['eventrecentactivityviewed'] = 'Скорошната дейност е прегледана';
$string['eventunknownlogged'] = 'Неизвестно събитие';
$string['eventusercreated'] = 'Потребителят е създаден';
$string['eventuserdeleted'] = 'Потребителят е изтрит';
$string['eventuserlistviewed'] = 'Списъкът с потребители е прегледан';
$string['eventuserloggedout'] = 'Потребителят е излязъл';
$string['eventuserpasswordupdated'] = 'Паролата на потребителя е актуализирана';
$string['eventuserprofileviewed'] = 'Видян е профила на потребител';
$string['eventuserupdated'] = 'Потребителят е актуализиран';
$string['everybody'] = 'Всички';
$string['executeat'] = 'Изпълнение в';
$string['existing'] = 'Съществуващ';
$string['existingadmins'] = 'Съществуващи администратори';
$string['existingcreators'] = 'Съществуващи автори на курсове';
$string['existingstudents'] = 'Записани ученици';
$string['existingteachers'] = 'Съществуващи преподаватели';
$string['expand'] = 'Разширяване';
$string['expandall'] = 'Разгъване на всички';
$string['expandcategory'] = 'Разширяване {$a}';
$string['explanation'] = 'Обяснение';
$string['extendenrol'] = 'Удължено записване (индивидуално)';
$string['extendperiod'] = 'Удължен период';
$string['failedloginattempts'] = '{$a->attempts} неуспешни влизания след последното ви влизане';
$string['feedback'] = 'Обратна връзка';
$string['file'] = 'Файл';
$string['fileexists'] = 'Вече съществува файл с името {$a}';
$string['filemissing'] = '{$a} липсва';
$string['files'] = 'Файлове';
$string['filesanduploads'] = 'Качване на файлове';
$string['filesfolders'] = 'Файлове/папки';
$string['filetoolarge'] = 'е твърде голям за да бъде качен';
$string['fileuploadwithcontent'] = 'Файловете за качване не трябва да включват параметъра на съдържанието';
$string['filloutallfields'] = 'Моля, попълнете всички полета в този формуляр';
$string['filter'] = 'Филтър';
$string['first'] = 'Първи';
$string['firstaccess'] = 'Първи достъп';
$string['firstname'] = 'Име';
$string['firstnamephonetic'] = 'Малко име - фонетично';
$string['firstsiteaccess'] = 'Първо влизане в сайта';
$string['firsttime'] = 'За първи път ли сте тук?';
$string['folder'] = 'Папка';
$string['folderopened'] = 'Отворена папка';
$string['for'] = 'За';
$string['force'] = 'Принудително';
$string['forcelanguage'] = 'Налагане на език';
$string['forceno'] = 'Не налагай';
$string['forcepasswordchange'] = 'Налагане смяна на паролата';
$string['forcepasswordchangecheckfull'] = 'Напълно ли сте сигурни, че искате да наложите смяна на паролата на {$a}';
$string['forcepasswordchange_help'] = 'Ако тук е поставена отметка, на потребителя ще бъде предложено да смени паролата си при следващото влизане.';
$string['forcepasswordchangenot'] = 'Не може да се наложи смяна на паролата на {$a}';
$string['forcepasswordchangenotice'] = 'Трябва да промените Вашата парола, преди да продължите';
$string['forcetheme'] = 'Налагане на тема';
$string['forgotaccount'] = 'Забравена парола?';
$string['forgotten'] = 'Забравени потребителско име или парола?';
$string['forgottenduplicate'] = 'Имейл адресът се поделя от няколко потребителски регистрации, моля въведете потребителско име вместо това';
$string['forgotteninvalidurl'] = 'Невалиден URL за нулиране на паролата';
$string['format'] = 'Формат';
$string['format_help'] = 'Форматът на курса определя оформлението на страницата му.

* Курс с единствена дейност - за показване на единствена дейност или ресурс (като Тест или SCORM пакет) върху страницата на курса.
* Социален формат - На страницата на курса се показва форум
* Тематичен формат - Страницата на курса е организирана в тематични секции
* Седмичен формат - Страницата на курса е организирана на седмични секции, като първата седмица започва от датата на започване на курса';
$string['formathtml'] = 'HTML формат';
$string['formatmarkdown'] = 'Markdown формат';
$string['formatplain'] = 'Формат: обикновен текст';
$string['formattexttype'] = 'Форматиране';
$string['forumpreferences'] = 'Предпочитания за форуми';
$string['from'] = 'От';
$string['frontpagecategorycombo'] = 'Падащ списък';
$string['frontpagecategorynames'] = 'Списък на категориите';
$string['frontpagecourselist'] = 'Списък на курсовете';
$string['frontpagecoursesearch'] = 'Поле за търсене на курсове';
$string['frontpagedescription'] = 'Резюме на началната страница';
$string['frontpagedescriptionhelp'] = 'Това описание може да се покаже на началната страница чрез използване на блок Описание на курс/сайт.';
$string['frontpageenrolledcourselist'] = 'Курсове, в които е записан';
$string['frontpageformat'] = 'Формат на началната страница';
$string['frontpageformatloggedin'] = 'Формат на началната страница след влизане';
$string['frontpagenews'] = 'Новини';
$string['frontpagesettings'] = 'Настройки на началната страница';
$string['fulllistofcourses'] = 'Всички курсове';
$string['fullname'] = 'Пълно наименование';
$string['fullnamecourse'] = 'Пълно име на курс';
$string['fullnamecourse_help'] = 'Пълното наименование на курса се визуализира в началото на всяка страница и в списъка на курсовете.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Пълното име на потребителя';
$string['fullprofile'] = 'Пълен профил';
$string['fullsitename'] = 'Пълно наименование на сайта';
$string['general'] = 'Общо';
$string['geolocation'] = 'географска ширина – географска дължина';
$string['gettheselogs'] = 'Изведи тези журнали';
$string['go'] = 'Напред';
$string['gpllicense'] = 'GPL лиценз';
$string['grade'] = 'Оценка';
$string['grades'] = 'Оценки';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> е активиран за този сайт. Ако не качите снимка за профила, Totara ще се опита да зареди профилна снимка за вас от Gravatar.';
$string['group'] = 'Група';
$string['groupadd'] = 'Добавяне на нова група';
$string['groupinfo'] = 'Информация за избраната група';
$string['groupinfoedit'] = 'Редактиране на груповите настройки';
$string['groupinfomembers'] = 'Информация за избраните членове';
$string['groupinfopeople'] = 'Информация за избраните хора';
$string['groupmembers'] = 'Членове на група';
$string['groupmemberssee'] = 'Преглед на членовете на група';
$string['groupmembersselected'] = 'Членове на избраната група';
$string['groupmode'] = 'Групов режим';
$string['groupmodeforce'] = 'Изискване за групов режим';
$string['groupmy'] = 'Моята група';
$string['groupnonmembers'] = 'Хора, които не са в група';
$string['groupnotamember'] = 'Извинете, Вие не сте член на тази група';
$string['groupremove'] = 'Премахване на избраната група';
$string['groupremovemembers'] = 'Премахване на избраните членове';
$string['groups'] = 'Групи';
$string['groupsnone'] = 'Няма групи';
$string['groupsseparate'] = 'Отделни групи';
$string['groupsvisible'] = 'Видими групи';
$string['guest'] = 'Гост';
$string['guestdescription'] = 'Гостите имат минимални привилегии и обикновено не могат да въвеждат текст навсякъде.';
$string['guestsno'] = 'Не са разрешени гости в';
$string['guestsnotallowed'] = 'За съжаление курс "{$a}" не позволява влизане на гости.';
$string['guestuser'] = 'Потребител гост';
$string['guestuserinfo'] = 'Този потребител е специален потребител, който позволява достъп някои курсове само за четене.';
$string['help'] = 'Помощ';
$string['helpprefix2'] = 'Помощ за {$a}';
$string['helpwiththis'] = 'Помощ с това&nbsp;';
$string['hiddenassign'] = 'Скрито задание';
$string['hiddenfromstudents'] = 'Скрит от ученици';
$string['hiddensections'] = 'Скрити секции';
$string['hiddensectionscollapsed'] = 'Скритите секции се показват в неразгънат вид';
$string['hiddensections_help'] = 'Тази настройка определя дали скритите секции се показват на студентите в неразгънат вид (може би в курсове със седмичен формат за да се обозначават празници) или остават напълно скрити.';
$string['hiddensectionsinvisible'] = 'Скритите секции са напълно невидими';
$string['hide'] = 'Да не се вижда';
$string['hideadvancedsettings'] = 'Скриване на разширените настройки';
$string['hidechartdata'] = 'Скриване на данните от диаграмата';
$string['hidemodule'] = 'Скриване на {$a}';
$string['hidepicture'] = 'Скриване на изображението';
$string['hidesection'] = 'Скриване на секция {$a}';
$string['hidesettings'] = 'Скриване на настройките';
$string['hideshowblocks'] = 'Скриване или показване на блокове';
$string['highlight'] = 'Открояване';
$string['highlightoff'] = 'Без открояване';
$string['hits'] = 'Посещения';
$string['hitsoncourse'] = 'Посещения на {$a->coursename} от {$a->username}';
$string['hitsoncoursetoday'] = 'Днешните посещения на {$a->coursename} от {$a->username}';
$string['home'] = 'Начална страница';
$string['hour'] = 'час';
$string['hours'] = 'часа';
$string['howtomakethemes'] = 'Как се създават нови теми';
$string['htmleditor'] = 'Използване на HTML редактор';
$string['htmleditoravailable'] = 'HTML-редакторът е наличен';
$string['htmleditordisabled'] = 'HTML-редакторът е деактивиран във вашият потребителски профил';
$string['htmleditordisabledadmin'] = 'Администраторът е деактивирал HTML-редактора на този сайт';
$string['htmleditordisabledbrowser'] = 'HTML-редактора не е наличен, тъй като уеб браузърът Ви не е съвместим с него';
$string['htmlfilesonly'] = 'Само HTML файлове';
$string['htmlformat'] = 'Красив HTML формат';
$string['icon'] = 'Икона';
$string['icqnumber'] = 'ICQ номер';
$string['idnumber'] = 'Идентификационен номер';
$string['idnumbercourse'] = 'Идентификационен номер на курс';
$string['idnumbercoursecategory'] = 'Идентификационен номер на категорията';
$string['idnumbercoursecategory_help'] = 'Идентификационният номер на категория курсове се използва само при идентифициране на категорията от външни системи и не се показва никъде на сайта. Ако категорията има някакво официално кодово обозначение, въведете него, иначе оставете празно.';
$string['idnumbercourse_help'] = 'Идентификационният номер на курса се използва само за идентифициране на курса от външни системи и не се показва никъде на сайта. Ако курсът има някакво официално кодово име, въведете него, иначе оставете празно.';
$string['idnumbergroup'] = 'Идентификационен номер на групата';
$string['idnumbergroup_help'] = 'Идентификационният номер на трупата се използва само за идентифициране на групата от външни системи и не се показва никъде на сайта. Ако групата има някакво официално кодово име, въведете него, иначе оставете празно.';
$string['idnumbergrouping'] = 'Идентификационен номер на групирането';
$string['idnumbergrouping_help'] = 'Идентификационният номер на групирането се използва само за идентифициране на групирането от външни системи и не се показва никъде на сайта. Ако групирането има някакво официално кодово име, въведете него, иначе оставете празно.';
$string['idnumbermod'] = 'Идентификационен номер';
$string['idnumbermod_help'] = 'Задаването на идентификационен номер дава възможност за идентифициране на дейността с цел изчисляване на оценка. Ако дейността не участва в оформянето на оценка полето за идентификационен номер се оставя празно.

Идентификационен номер може да се зададе и в книгата за оценки, въпреки, че може да се редактира само на страницата за настройки на дейността.';
$string['idnumbertaken'] = 'Този идентификационен номер вече е зает';
$string['imagealt'] = 'Описание на снимката';
$string['import'] = 'Импортиране';
$string['importdata'] = 'Импортиране данни на курса';
$string['importdatafinished'] = 'Импортирането приключи! Продължете към Вашия курс';
$string['importdatafrom'] = 'Намерете курс, от който да бъдат импортирани данни:';
$string['inactive'] = 'Неактивен';
$string['include'] = 'Включи';
$string['includeallusers'] = 'Включване на всички потребители';
$string['includecoursefiles'] = 'Включи файловете на курса';
$string['includecourseusers'] = 'Включи файловете на курса';
$string['included'] = 'Включени';
$string['includelogentries'] = 'Включи журналните записи';
$string['includemodules'] = 'Включи модулите';
$string['includemoduleuserdata'] = 'Включи потребителските данни на модулите';
$string['includeneededusers'] = 'Включи необходимите потребители';
$string['includenoneusers'] = 'Не включвай потребители';
$string['includeroleassignments'] = 'Включване на зададените роли';
$string['includesitefiles'] = 'Включване файловете на сайта, използвани в този курс';
$string['includeuserfiles'] = 'Включване на потребителските файлове';
$string['increasesections'] = 'Увеличаване броя на секциите';
$string['info'] = 'Информация';
$string['institution'] = 'Институция';
$string['interests'] = 'Интереси';
$string['interestslist'] = 'Списък с интереси';
$string['interestslist_help'] = 'Въведете своите интереси, които ще бъдат показани на страницата с Вашия профил като етикети.';
$string['invalidemail'] = 'Невалиден имейл адрес';
$string['invalidlogin'] = 'Невалидно име или парола, моля опитайте отново';
$string['invalidusername'] = 'Потребителското име може да съдържа само малки букви и цифри, долна черта (_), тире (-), точка (.) или символа ет (@).';
$string['invalidusernameupload'] = 'Невалидно потребителско име';
$string['ip_address'] = 'IP адрес';
$string['jump'] = 'Отиди';
$string['jumpto'] = 'Отиди на ...';
$string['keep'] = 'Продължаване';
$string['keepsearching'] = 'Продължаване на търсенето';
$string['langltr'] = 'Посока на изписване на езика от ляво надясно';
$string['langrtl'] = 'Посока на изписване на езика от дясно наляво';
$string['language'] = 'Език';
$string['languagegood'] = 'Езиковият пакет е актуален! :-)';
$string['last'] = 'Последен';
$string['lastaccess'] = 'Последен достъп';
$string['lastcourseaccess'] = 'Последно влизане в курса';
$string['lastedited'] = 'Последно редактирано';
$string['lastip'] = 'Последен IP адрес';
$string['lastlogin'] = 'Последно влизане в системата';
$string['lastmodified'] = 'Последно модифициране';
$string['lastname'] = 'Фамилия';
$string['lastnamephonetic'] = 'Фамилия - фонетично';
$string['lastsiteaccess'] = 'Последно влизане в сайта';
$string['lastyear'] = 'Последна година';
$string['learner'] = 'Курсист';
$string['learnerdescription'] = 'Потребителят, който придобива знания и разбиране или се усъвършенства чрез учене';
$string['leavetokeep'] = 'Оставете празно за да запазите текущата парола';
$string['legacythemeinuse'] = 'Този сайт Ви се показва в режим на съвместимост, защото вашият браузър е твърде стар.';
$string['license'] = 'Лиценз';
$string['licenses'] = 'Лицензи';
$string['liketologin'] = 'Желаете ли да влезете сега с пълна потребителска регистрация?';
$string['list'] = 'Списък';
$string['listfiles'] = 'Списък на файловете в {$a}';
$string['listofallpeople'] = 'Списък на всички хора';
$string['listofcourses'] = 'Списък с курсовете';
$string['loadinghelp'] = 'Зареждане...';
$string['local'] = 'Локален';
$string['localplugins'] = 'Локални добавки';
$string['localpluginsmanage'] = 'Управление на локални добавки';
$string['location'] = 'Местоположение';
$string['locktimeout'] = 'Времето на изчакване на операцията изтече, докато се чакаше ключ.';
$string['log_excel_date_format'] = 'гггг мммм д ч:мм';
$string['loggedinas'] = 'Вие сте влезли в системата като {$a}';
$string['loggedinasguest'] = 'В момента имате достъп като гост';
$string['loggedinnot'] = 'Не сте влезли в системата.';
$string['login'] = 'Вход';
$string['loginactivity'] = 'Влизане в сайта';
$string['loginalready'] = 'Вие вече сте влезли в сайта';
$string['loginas'] = 'Вход като';
$string['login_failure_logs'] = 'Журнали за неуспешните влизания в системата';
$string['loginguest'] = 'Вход като гост';
$string['loginsite'] = 'Влизане в сайта';
$string['loginsteps'] = 'За пълен достъп до този сайт трябва първо да си създадете профил.';
$string['loginstepsnone'] = '<p>Здравейте!</p>
<p>За пълен достъп до курсовете ще трябва да създадете акаунт.</p>
<p>Всичко, което трябва да направите, е да създадете потребителско име и парола и да ги използвате във формуляра на тази страница!</p>
<p>Ако някой друг вече е избрал потребителското ви име, ще трябва да опитате отново, като използвате друго потребителско име.</p>';
$string['loginto'] = 'Влизане в/ъв {$a}';
$string['logout'] = 'Изход';
$string['logoutconfirm'] = 'Наистина ли искате да излезете?';
$string['logs'] = 'Журнали';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Преглед назад';
$string['mailadmins'] = 'Уведоми администраторите';
$string['mailstudents'] = 'Уведоми учениците';
$string['mailteachers'] = 'Уведоми учителите';
$string['maincoursepage'] = 'Главна страница на курса';
$string['makeafolder'] = 'Създаване на папка';
$string['makethismyhome'] = 'Направи това моята начална страница по подразбиране';
$string['manageblocks'] = 'Блокове';
$string['managecategories'] = 'Управление на категории';
$string['managecategorythis'] = 'Управляване на тази категория';
$string['managecourses'] = 'Управляване на курсовете';
$string['managedatabase'] = 'База данни';
$string['managefilters'] = 'Филтри';
$string['managemodules'] = 'Модули';
$string['manageroles'] = 'Роли и права';
$string['markedthistopic'] = 'Тази тема е маркирана като текуща тема';
$string['markthistopic'] = 'Отбелязване, че тези тема е текуща';
$string['matchingsearchandrole'] = 'Съпоставяне на "{$a->search}" с {$a->role}';
$string['maxareabytesreached'] = 'Файлът (или общият размер на няколко файла) е по-голям от свободното място в тази област.';
$string['maxbytesforfile'] = 'Файлът {$a} е по-голям от максималния разрешен размер.';
$string['maxfilesize'] = 'Максимален размер за нови файлове: {$a}';
$string['maxfilesreached'] = 'Имате разрешението да прикачите максимум {$a} файл(а) към този елемент';
$string['maximumchars'] = 'Максимум {$a} символа';
$string['maximumgrade'] = 'Максимална оценка';
$string['maximumgradex'] = 'Максимална оценка: {$a}';
$string['maximumupload'] = 'Максимален размер на качен файл';
$string['maximumupload_help'] = 'Тази настройка определя най-големия размер на файла, който може да бъде качен към курса. Възможните стойности са ограничени от настройката на ниво сайт, зададена от администратора. Модулите за дейности също включват настройка за максимален размер за допълнително ограничаване на размера на файла.';
$string['maxnumberweeks'] = 'Максимален брой на секциите';
$string['maxnumberweeks_desc'] = 'Максимална стойност за броя на секциите в падащия списък за брой на секциите (отнася се за формати на курсове съставени от секции).';
$string['maxnumcoursesincombo'] = 'Търсене в <a href="{$a->link}">{$a->numberofcourses} курса</a>.';
$string['maxsize'] = 'Максимален размер: {$a}';
$string['maxsizeandareasize'] = 'Максимален размер за нови файлове: {$a->size}, общ лимит: {$a->areasize}';
$string['maxsizeandattachments'] = 'Максимален размер за нови файлове: {$a->size}, максимален брой файлове: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Максимален размер за нови файлове: {$a->size}, максимален брой прикачени файлове: {$a->attachments}, общ лимит: {$a->areasize}';
$string['messagebody'] = 'Текст на съобщението';
$string['messagedselectedcountusersfailed'] = 'Възникна проблем и {$a} съобщения не са изпратени.';
$string['messagedselecteduserfailed'] = 'Съобщението не бе изпратено до потребителя {$a->fullname}.';
$string['messagedselectedusers'] = 'Изпратено е съобщение на избраните потребители и списъкът с получателите е изчистен.';
$string['messagedselectedusersfailed'] = 'Нещо се обърка по време на изпращане на съобщение до избраните потребители. Някои може да са получили писмото.';
$string['messageprovider:availableupdate'] = 'Известия за налични актуализации';
$string['messageprovider:backup'] = 'Уведомления за архивиране';
$string['messageprovider:badgecreatornotice'] = 'Известия за създател на значки';
$string['messageprovider:badgerecipientnotice'] = 'Известия за получател на значки';
$string['messageprovider:competencyplancomment'] = 'Коментар, направен върху учебен план';
$string['messageprovider:courserequestapproved'] = 'Уведомление за одобрена молба за откриване на курс';
$string['messageprovider:courserequested'] = 'Уведомление за молба за откриване на курс';
$string['messageprovider:courserequestrejected'] = 'Уведомление за отказана молба за създаване на курс';
$string['messageprovider:errors'] = 'Важни грешки с този сайт';
$string['messageprovider:errors_help'] = 'Това са важни грешки, за които администраторът трябва да знае.';
$string['messageprovider:instantmessage'] = 'Лични съобщения между потребители';
$string['messageprovider:instantmessage_help'] = 'Тази секция настройва какво се случва със съобщенията, които са изпратени до Вас директно от други потребители на този сайт.';
$string['messageprovider:notices'] = 'Известия за малки проблеми';
$string['messageprovider:notices_help'] = 'Това са съобщения, които администраторът може би ще иска да види.';
$string['messageselect'] = 'Изберете този потребител като получател на съобщението';
$string['messageselectadd'] = 'Изпращане на съобщение';
$string['middlename'] = 'Презиме';
$string['min'] = 'мин';
$string['mins'] = 'мин.';
$string['minute'] = 'минута';
$string['minutes'] = 'минути';
$string['miscellaneous'] = 'Други';
$string['missingdescription'] = 'Липсва описание';
$string['missingemail'] = 'Липсва имейл адрес';
$string['missingfirstname'] = 'Даденото име липсва';
$string['missingfromdisk'] = 'Липсва от диска';
$string['missingfullname'] = 'Липсва пълно име';
$string['missinglastname'] = 'Липсва фамилия';
$string['missingname'] = 'Липсва име';
$string['missingpassword'] = 'Липсва парола';
$string['missingrecaptchachallengefield'] = 'Липсва поле за проверка с reCAPTCHA';
$string['missingreqreason'] = 'Липсва причина';
$string['missingshortname'] = 'Липсва кратко име';
$string['missingsitedescription'] = 'Липсва описание на сайта';
$string['missingsitename'] = 'Липсва име на сайт';
$string['missingsummary'] = 'Липсва резюме';
$string['missingusername'] = 'Липсва потребителско име';
$string['modchooserdisable'] = 'Ресурс или дейност';
$string['modchooserenable'] = 'Ресурс и дейност';
$string['moddoesnotsupporttype'] = 'Модулът {$a->modname} не поддържа качвания от типа {$a->type}';
$string['modified'] = 'Променено';
$string['moduleintro'] = 'Описание';
$string['modulesused'] = 'Използвани модули';
$string['month'] = 'Месец';
$string['months'] = 'Месеци';
$string['moodledocs'] = 'Документация на Moodle';
$string['moodledocslink'] = 'Moodle документация за тази страница';
$string['moodlelogo'] = 'Емблема на Moodle';
$string['moodlerelease'] = 'Издание на Moodle';
$string['moodleversion'] = 'Версия на Moodle';
$string['more'] = 'още';
$string['morehelp'] = 'Още помощ';
$string['moreinfo'] = 'Още информация';
$string['moreinformation'] = 'Повече информация за тази грешка';
$string['morenavigationlinks'] = 'Още...';
$string['mostrecently'] = 'най-скоро';
$string['move'] = 'Преместване';
$string['movecategoriessuccess'] = 'Успешно бяха преместени  {$a->count} категории в категория  "{$a->to}"';
$string['movecategoriestotopsuccess'] = 'Успешно бяха преместени {$a->count} категории в най-външната категория';
$string['movecategorycontentto'] = 'Преместване в';
$string['movecategorysuccess'] = 'Успешно беше преместена категория  "{$a->moved}" в категория "{$a->to}"';
$string['movecategoryto'] = 'Преместване на категорията в:';
$string['movecategorytotopsuccess'] = 'Успешно беше преместена категория "{$a->moved}" в най-външната категория';
$string['movecontent'] = 'Преместване на {$a}';
$string['movecontentstoanothercategory'] = 'Преместване на съдържание в друга категория';
$string['movecoursemodule'] = 'Преместване на ресурс';
$string['movecoursesection'] = 'Преместване на раздел';
$string['movecourseto'] = 'Преместване на курса в:';
$string['movedown'] = 'Преместване надолу';
$string['movefilestohere'] = 'Преместване на файловете тук';
$string['movefull'] = 'Преместване на {$a} в това местоположение';
$string['movehere'] = 'Преместване тук';
$string['moveleft'] = 'Преместване наляво';
$string['moveright'] = 'Преместване надясно';
$string['movesection'] = 'Преместване на секция {$a}';
$string['moveselectedcategoriesto'] = 'Преместване на избраните категории в';
$string['moveselectedcoursesto'] = 'Преместване на избраните курсове в ...';
$string['movetoanotherfolder'] = 'Преместване в друга папка';
$string['moveup'] = 'Преместване нагоре';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Новата парола трябва да е различна от текущата';
$string['mustconfirm'] = 'Трябва да потвърдите своето влизане';
$string['mycourses'] = 'Моите курсове';
$string['myfiles'] = 'Моите частни файлове';
$string['myfilesmanage'] = 'Управляване на файлове';
$string['myhome'] = 'Моето табло';
$string['myprofile'] = 'Моят профил';
$string['name'] = 'Име';
$string['nameforlink'] = 'Какво име искате да дадете на тази връзка?';
$string['nameforpage'] = 'Име';
$string['navigation'] = 'Навигация';
$string['needed'] = 'Необходимо';
$string['networkdropped'] = 'Установихме, че интернет връзката ви е ненадеждна или е била прекъсната.<br />
Имайте предвид, че промените може да не се записват правилно, докато връзката ви не се подобри.';
$string['never'] = 'Никога';
$string['neverdeletelogs'] = 'Никога не изтривай журналите';
$string['new'] = 'Нов';
$string['newaccount'] = 'Нова потребителска регистрация';
$string['newcourse'] = 'Нов курс';
$string['newpassword'] = 'Нова парола';
$string['newpassword_help'] = 'Въведете нова парола или оставете празно за да запазите текущата парола.';
$string['newpasswordtext'] = 'Здравейте {$a->firstname},

Паролата за Вашата регистрация в  "{$a->sitename}" беше променена на нова, временна парола.

Вашата информацията за влизане на сайта сега е:
Потребителско име: {$a->username}
Парола: {$a->newpassword}

Моля, посетете тази страница, ако искате да смените временната парола: {$a->link}

В повечето програми за електронна поща този адрес се показва като хипервръзка, върху която трябва само да щракнете. Ако това не е така, то копирайте и поставете този адрес в полета за писане на адрес в браузъра.

Поздрави от "{$a->sitename}"
Администратор {$a->signoff}';
$string['newpicture'] = 'Нова снимка';
$string['newpicture_help'] = 'За да добавите нова снимка, потърсете и изберете снимка в PNG или JPG формат, след което щракнете на бутона "Обновяване на профила". Изображението ще бъде отрязано до квадрат и след това ще се намали до 100x100.';
$string['newpictureusernotsetup'] = 'Файл със снимка за профила може да се добави само след като бъде попълнена и съхранена цялата задължителна за профила информация.';
$string['newsitemsnumber'] = 'Брой на новините, които се показват';
$string['newsitemsnumber_help'] = 'Тази настройка определя колко елемента се появяват в блока "Последни новини" на страницата на курса. Ако е настроена на "0 новинарски публикации", тогава целият блок "Последни новини" няма да бъде показан.';
$string['newuser'] = 'Нов потребител';
$string['newusernewpasswordsubj'] = 'Нова потребителска регистрация';
$string['newusernewpasswordtext'] = 'Здравейте, {$a->firstname},

За Вас беше създаден нов потребителски профил в сайта "{$a->sitename}" и в този профил е издадена нова временна парола.

Вашата текуща информация за влизане в сайта е:
   Потребителско име: {$a->username}
   Парола: {$a->newpassword}
       (Вие следва да смените паролата,
       когато влезете за първи път)

За да започнете да използвате сайта "{$a->sitename}", влезте на адрес
{$a->link}

В повечето програми за електронна поща, този адрес трябва да изглежда като хипервръзка, върху която можете да щракнете. Ако това не е така, то го копирайте и поставете в полето за адрес на браузъра си и го отворите.

Поздрави от администратора  на "{$a->sitename}",
{$a->signoff}';
$string['newusers'] = 'Нови потребители';
$string['newwindow'] = 'Нов прозорец';
$string['next'] = 'Още';
$string['nextsection'] = 'Следваща секция';
$string['no'] = 'Не';
$string['noblockstoaddhere'] = 'Няма блокове, които да можете да добавите към тази страница.';
$string['nobody'] = 'Никой';
$string['nochange'] = 'Без промяна';
$string['nocomments'] = 'Няма коментари';
$string['nocourses'] = 'Няма курсове';
$string['nocoursesfound'] = 'Не са намерени курсове с думата "{$a}"';
$string['nocoursesyet'] = 'Няма курсове в тази категория';
$string['nofilesyet'] = 'Още няма качени файлове във Вашия курс';
$string['nograde'] = 'Без оценка';
$string['nohelpforactivityorresource'] = 'В момента няма помощно съдържание, свързано с този ресурс или дейност';
$string['nologsfound'] = 'Не са намерени журнали';
$string['nomatchingusers'] = 'Няма потребители, които да съвпадат с/ъс "{$a}"';
$string['none'] = 'Нищо';
$string['noneditingteacher'] = 'Не-редактиращ учител';
$string['noneditingteacherdescription'] = 'Не-редактиращите учители преподават в курсовете и оценяват учениците, но не могат да променят дейности.';
$string['nonstandard'] = 'Нестандартен';
$string['nopendingcourses'] = 'Няма курсове, които чакат одобрене';
$string['nopotentialadmins'] = 'Няма потенциални администратори';
$string['nopotentialcreators'] = 'Няма потенциални автори на курсове';
$string['nopotentialstudents'] = 'Няма потенциални ученици';
$string['nopotentialteachers'] = 'Няма потенциални преподаватели';
$string['norecentactivity'] = 'Няма последни дейности';
$string['noreplybouncemessage'] = 'Отговорили сте на имейл адрес, на който не се отговаря. Ако се опитвате да отговорите на публикация във форум, отговорете, като използвате форумите {$a}.

Следва съдържанието на имейла ви:';
$string['noreplybouncesubject'] = '{$a} – върнат имейл.';
$string['noreplyname'] = 'Не отговаряйте на този е-mail';
$string['noresetrecord'] = 'Няма запис за тази заявка за повторно задаване. Инициирайте нова заявка за повторно задаване на парола.';
$string['noresults'] = 'Няма резултати';
$string['normal'] = 'Нормален';
$string['normalfilter'] = 'Нормално търсене';
$string['nosite'] = 'Не успяхме да открием курс на ниво сайт';
$string['nostudentsingroup'] = 'В тази група все още няма ученици';
$string['nostudentsyet'] = 'В този курс все още няма записани ученици';
$string['nosuchemail'] = 'Няма такъв имейл адрес';
$string['notavailable'] = 'Не е достъпно';
$string['notavailablecourse'] = '{$a} не е налично';
$string['notenrolled'] = '{$a} не е записан/а в този курс.';
$string['notenrolledprofile'] = 'Профилът не е достъпен, защото този потребител не е включен в този курс';
$string['nothingnew'] = 'Няма дейност напоследък';
$string['nothingtodisplay'] = 'Няма нищо за показване';
$string['notice'] = 'Съобщене';
$string['noticenewerbackup'] = 'Този архивен файл е създаден с Moodle  {$a->backuprelease} ({$a->backupversion}), която е по-нова от Вашата инсталирана версия на Moodle {$a->serverrelease} ({$a->serverversion}). Това може да доведе до някои разминавания, защото обратната съвместимост на архивните файлове не е гарантирана.';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, потребител: {$a->info}, пълно име на потребител: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Можете да прегледате тези регистрационни файлове на {$a}';
$string['notifyloginfailuresmessagestart'] = 'Това е списък с неуспешните опити за влизане на адрес {$a} от получаването на последното известие насам';
$string['notifyloginfailuressubject'] = '{$a}: Известие за неуспешни влизания';
$string['notingroup'] = 'Извинете, но трябва да сте част от групата за да видите тази дейност.';
$string['nousersfound'] = 'Не са намерени потребители';
$string['nousersyet'] = 'Все още няма потребители';
$string['novalidcourses'] = 'Няма валидни курсове, които да бъдат показани';
$string['now'] = 'сега';
$string['numattempts'] = 'Неуспешни опити за влизане: {$a}';
$string['numberofcourses'] = 'Брой курсове';
$string['numberweeks'] = 'Брой теми/седмици';
$string['numday'] = '{$a} ден';
$string['numdays'] = '{$a} дена';
$string['numhours'] = '{$a} часа';
$string['numletters'] = '{$a} букви';
$string['numminutes'] = '{$a} минути';
$string['nummonth'] = '{$a} месец';
$string['nummonths'] = '{$a} месеца';
$string['numseconds'] = '{$a} секунди';
$string['numviews'] = '{$a} разглеждания';
$string['numweek'] = '{$a} седмица';
$string['numweeks'] = '{$a} седмици';
$string['numwords'] = '{$a} думи';
$string['numyear'] = '{$a} година';
$string['numyears'] = '{$a} години';
$string['ok'] = 'ОК';
$string['oldpassword'] = 'Текуща парола';
$string['optional'] = 'опционално';
$string['options'] = 'опции';
$string['order'] = 'Ред';
$string['originalpath'] = 'Оригинален път';
$string['orphanedactivitiesinsectionno'] = 'Дейности без връзки (раздел {$a})';
$string['other'] = 'Друго';
$string['outline'] = 'Структура';
$string['outlinereport'] = 'Общ отчет';
$string['page'] = 'Страница';
$string['pagea'] = 'Страница {$a}';
$string['pagepath'] = 'Път през страниците';
$string['pageshouldredirect'] = 'Тази страница автоматично ще Ви препрати в друга страница. Ако това не се случи щракнете върху линка отдолу.';
$string['parentcategory'] = 'Родителска категория';
$string['participants'] = 'Участници';
$string['participationratio'] = 'Коефициент на участие';
$string['participationreport'] = 'Отчет за участие';
$string['password'] = 'Парола';
$string['passwordchanged'] = 'Паролата беше сменена';
$string['passwordforgotten'] = 'Забравена парола';
$string['passwordforgotteninstructions2'] = 'За да промените паролата си, въведете по-долу Вашето потребителско име или имейл адрес. Ако Ви открием в базата данни, ще Ви бъде изпратен имейл с инструкции как да получите достъп отново.';
$string['passwordreused'] = 'Тази парола е използвана преди и не може да се използва повторно';
$string['passwordsdiffer'] = 'Тези пароли не съвпадат';
$string['passwordset'] = 'Паролата ви е зададена.';
$string['path'] = 'Път';
$string['paymentinstant'] = 'Използвайте бутона по-долу, за да заплатите и да се регистрирате в рамките на няколко минути!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> е в процес на изчакване</small>)';
$string['paymentrequired'] = 'Този курс изисква плащане преди влизане.';
$string['payments'] = 'Плащания';
$string['paymentsorry'] = 'Благодарим ви за направеното плащане!  За съжаление, плащането ви все още не е напълно обработено и все още не сте регистрирани за достъп в курса "{$a->fullname}".  Опитайте се да продължите курса след няколко секунди, но ако продължавате да имате проблеми, предупредете {$a->teacher} или администратора на сайта';
$string['paymentthanks'] = 'Благодарим ви за направеното плащане!  Вече сте регистрирани в курса:<br />"{$a}"';
$string['pendingrequests'] = 'Чакащи заявки';
$string['periodending'] = 'Край на период';
$string['perpage'] = 'На страница';
$string['perpagea'] = 'На страница: {$a}';
$string['personal'] = 'Личен';
$string['personalprofile'] = 'Личен профил';
$string['phone'] = 'Телефон';
$string['phone1'] = 'Телефон';
$string['phone2'] = 'Мобилен телефон';
$string['phpinfo'] = 'PHP информация';
$string['pictureof'] = 'Снимка на {$a}';
$string['pictureofuser'] = 'Снимка на потребителя';
$string['pleaseclose'] = 'Вече може да затворите този прозорец.';
$string['pleasesearchmore'] = 'Потърсете още малко';
$string['pleaseusesearch'] = 'Моля, използвайте търсенето';
$string['plugin'] = 'Добавка';
$string['plugincheck'] = 'Проверка на добавките';
$string['plugindeletefiles'] = 'Всички данни свързани с добавка "{$a->name}" са изтрити от базата данни. За да довършите изтриването (и да попречите тя да се преинсталира сама), Вие сега трябва и да изтриете от сървъра директория: {$a->directory}';
$string['policyaccept'] = 'Разбирам и съм съгласен';
$string['policyagree'] = 'Трябва да се съгласите с тези условия за ползване, за да продължите да ползвате сайта. Съгласен/на ли сте?';
$string['policyagreement'] = 'Условия за ползване на сайта';
$string['policyagreementclick'] = 'Препратка към условията за ползване на сайта';
$string['popup'] = 'изскачащ прозорец';
$string['popupwindow'] = 'Отваряне на файла в нов прозорец';
$string['popupwindowname'] = 'Изскачащ прозорец';
$string['post'] = 'Публикация';
$string['posts'] = 'Мнения';
$string['potentialadmins'] = 'Потенциални администратори';
$string['potentialcreators'] = 'Потенциални автори на курсове';
$string['potentialstudents'] = 'Потенциални ученици';
$string['potentialteachers'] = 'Потенциални преподаватели';
$string['preferences'] = 'Предпочитания';
$string['preferredlanguage'] = 'Предпочитан език';
$string['preferredtheme'] = 'Предпочитана тема';
$string['prev'] = 'Назад';
$string['preview'] = 'Преглед';
$string['previewhtml'] = 'Преглед в HTML-формат';
$string['previous'] = 'Обратно';
$string['previouslyselectedusers'] = 'Избрани преди това потребители, които не съвпадат с/ъс "{$a}"';
$string['previoussection'] = 'Предходна секция';
$string['primaryadminsetup'] = 'Настройване на администраторски профил';
$string['privatefiles'] = 'Лични файлове';
$string['private_files_handler'] = 'Съхраняване на прикачените файлове от имейл в мястото за съхранение за поверителни файлове на потребителя.';
$string['private_files_handler_name'] = 'Имейл до поверителни файлове';
$string['privatefilesmanage'] = 'Управляване на лични файлове';
$string['profile'] = 'Профил';
$string['profilenotshown'] = 'Този профил не се показва докато потребителят не бъде записан в поне един курс.';
$string['publicprofile'] = 'Публичен профил';
$string['publicsitefileswarning'] = 'Забележка: файловете, поставени тук, са достъпни за всички';
$string['publish'] = 'Публикуване';
$string['question'] = 'Въпрос';
$string['questionsinthequestionbank'] = 'Въпроси в банката с въпроси';
$string['readme'] = 'README';
$string['recentactivity'] = 'Последни дейности';
$string['recentactivityreport'] = 'Пълен отчет на последните дейности ...';
$string['redirect'] = 'Пренасочване';
$string['reducesections'] = 'Намаляване броя на секциите';
$string['refresh'] = 'Обновяване';
$string['refreshingevents'] = 'Обновяване на събития';
$string['regionalmanager'] = 'Регионален мениджър';
$string['regionalmanagerdescription'] = 'Потребител, който отговаря за представянето на даден регион и има достъп до регионални отчети';
$string['regionaltrainer'] = 'Регионален инструктор';
$string['regionaltrainerdescription'] = 'Потребител, който наблюдава осъществяването на обученията в региона';
$string['registration'] = 'Регистрация в Totara';
$string['registrationcontactno'] = 'Не, не желая контакт чрез формуляр в списъка на сайтовете';
$string['registrationcontactyes'] = 'Да, предоставете формуляр за контакт с мен';
$string['registrationinfo'] = '<p>Тази страница ви позволява да регистрирате сайта си в Moodle на moodle.org.  Регистрацията е безплатна.
Основната полза от регистрирането е, че ще бъдете добавени към списък с получатели, който се използва
само за важни известия, като предупреждения за защитата и нови издания на Moodle.</p>
<p>По подразбиране информацията ви ще остане поверителна и никога няма да бъде продавана или прехвърляна на други лица.  Единствената
   причина за събирането на тази информация е с цел поддръжка, както и за подпомагане на оформянето на статистическа
 представа за общността на Moodle като цяло.</p>
<p>Ако предпочитате, можете да разрешите името, държавата и URL адреса на сайта ви да бъдат добавени към публичния списък на сайтовете в Moodle.</p>
<p>Всички нови регистрации се потвърждават ръчно, преди да бъдат добавени към списъка, но след като бъдат добавени, можете да актуализирате регистрацията си (и вашия запис в публичния списък) по всяко време, като изпратите отново този формуляр.</p>';
$string['registrationno'] = 'Не, не желая да получавам имейл';
$string['registrationyes'] = 'Да, информирайте ме за важни публикации';
$string['reject'] = 'Отказване';
$string['rejectdots'] = 'Отказване...';
$string['reload'] = 'Презареждане';
$string['remove'] = 'Премахване';
$string['removeadmin'] = 'Премахване на администратор';
$string['removecreator'] = 'Премахване на автор на курсове';
$string['removestudent'] = 'Премахване на ученици';
$string['removeteacher'] = 'Премахване на учител';
$string['rename'] = 'Преименуване';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчети';
$string['repositories'] = 'Хранилища';
$string['requestcourse'] = 'Заявка за нов курс';
$string['requestedby'] = 'Поискан от';
$string['requestedcourses'] = 'Поискани курсове';
$string['requestreason'] = 'Основание за заявката';
$string['required'] = 'Задължително';
$string['reset'] = 'Нулиране';
$string['resetcomponent'] = 'Компонент';
$string['resetcourse'] = 'Нулиране на курса';
$string['resetinfo'] = 'Тази страница Ви позволява да изтриете данните на потребителите от курса, като оставите всички дейности и други настройки незасегнати. Моля внимавайте, защото нещата, които изберете за изтриване ще бъдат изтрити завинаги!';
$string['resetnotimplemented'] = 'Нулирането не е осъществено';
$string['resetrecordexpired'] = 'Адресът за промяна на паролата, който отваряте е по стар от {$a} минути и е изтекъл. Моля, започнете ново задаване на парола.';
$string['resetstatus'] = 'Статус';
$string['resettable'] = 'Нулиране настройките на таблицата';
$string['resettask'] = 'Задача';
$string['resettodefaults'] = 'Установяване по подразбиране';
$string['resortcourses'] = 'Подреждане на курсовете';
$string['resortsubcategoriesby'] = 'Подреждане на подкатегориите по нарастване на {$a}';
$string['resortsubcategoriesbyreverse'] = 'Подреждане на подкатегориите по намаляване на {$a}';
$string['resource'] = 'Ресурс';
$string['resourcedisplayauto'] = 'Автоматично';
$string['resourcedisplaydownload'] = 'Принудително изтегляне';
$string['resourcedisplayembed'] = 'Вградено показване';
$string['resourcedisplayframe'] = 'В рамка';
$string['resourcedisplaynew'] = 'Нов прозорец';
$string['resourcedisplayopen'] = 'Отваряне';
$string['resourcedisplaypopup'] = 'В изскачащ прозорец';
$string['resources'] = 'Ресурси';
$string['resources_help'] = 'Типовете ресурси позволяват почти всички видове интернет съдържание да се добавя към курсовете.';
$string['restore'] = 'Възстановяване';
$string['restorecancelled'] = 'Възстановяването прекратено';
$string['restorecannotcreateuser'] = 'Възстановяването трябва да създаде потребител "{$a}" от файла с резервното копие, но вие нямате разрешение да го направите';
$string['restoredaccount'] = 'Въстановена потребителска регистрация';
$string['restoredaccountinfo'] = 'Тази потребителска регистрация бе импортирана от друг сървър и паролата бе загубена. За да зададете нова парола по имейл, моля натистнете "Продължение"';
$string['restoremnethostidmismatch'] = 'ИД на хост в MNet на потребител "{$a}" не съответства на локалния ИД на хост в MNet.';
$string['restoreto'] = 'Възстановяване до';
$string['restoreuserconflict'] = 'Опитването да се възстанови потребител "{$a}" от архивния файл ще предизвика конфликт.';
$string['restricted'] = 'Ограничено';
$string['returningtosite'] = 'Връщате се на този сайт?';
$string['returntooriginaluser'] = 'Връщане към {$a}';
$string['revert'] = 'Отмяна';
$string['role'] = 'Роля';
$string['roleassignments'] = 'Зададени роли';
$string['rolemappings'] = 'Съпоставяния на роли';
$string['rolerenaming'] = 'Преименуване на ролите';
$string['rolerenaming_help'] = 'Тази настройка позволява показваните имена на ролите да се показват с други думи. Само показваните имена се променят, правата на ролите не се повлияват. Новите имена на ролите ще се показват на страницата на участниците и на други места в курса. Ако преименувана роля е роля избрана от администратора за мениджър роля в курса, новата роля също ще се показва като част от списъците с курсове.';
$string['roles'] = 'Роли';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Брой скорошни статии в RSS';
$string['rsserror'] = 'Грешка при четене на RSS данни';
$string['rsserrorauth'] = 'RSS връзката ви не съдържа валиден маркер за удостоверяване.';
$string['rsserrorguest'] = 'Тази емисия използва достъп на гост за преглед на данните, но гостът няма разрешение да чете данните. Посетете оригиналното местоположение, от което произхожда този канал (URL адрес), като валиден потребител и копирайте нова RSS връзка оттам.';
$string['rsskeyshelp'] = '<p>За да се гарантира защита и поверителност, URL адресите на RSS каналите съдържат специален маркер, който идентифицира потребителя, за когото са предназначени. Това предотвратява достъпа на други потребители до областите на сайта, за които нямат разрешения.</p><p>Маркерът се създава автоматично при първото влизане в област, която произвежда RSS канал. Ако смятате, че с маркера ви за RSS канали е злоупотребено, можете да поискате нов, като щракнете върху връзката за нулиране. Обърнете внимание, че вашите текущи URL адреси на RSS канали ще станат невалидни.</p>';
$string['rsstype'] = 'RSS канал за тази дейност';
$string['saveandnext'] = 'Записване и показване на следваща';
$string['savechanges'] = 'Записване на промените';
$string['savechangesanddisplay'] = 'Запис и показване';
$string['savechangesandreturn'] = 'Запазване и връщане';
$string['savechangesandreturntocourse'] = 'Запазване и връщане в курса';
$string['savecomment'] = 'Записване на коментара';
$string['savedat'] = 'Записано в/ъв:';
$string['savepreferences'] = 'Запазване на предпочитанията';
$string['saveto'] = 'Записване в/ъв';
$string['scale'] = 'Скала';
$string['scale_help'] = 'Скалата осигурява начин за оценяване на участието в дадена дейност. Тя се дефинира чрез нареден списък от оценки, променящи се от отрицателна към положителна степен, например: "Разочароващ, Недостатъчно добър, Среден, Добър, Много добър, Отличен!"';
$string['scales'] = 'Скали';
$string['scalescustom'] = 'Потребителски скали';
$string['scalescustomcreate'] = 'Добавяне на нова скала';
$string['scalesstandard'] = 'Стандартни скали';
$string['scalestandard'] = 'Стандартна скала';
$string['scalestandard_help'] = 'Стандартната скала е достъпна в целия сайт, във всички курсове.';
$string['scalestip2'] = 'За да създадете персонализирани скали, щракнете върху връзката "Оценки" в менюто за администриране на курса, след което изберете "Редактиране", "Скали".';
$string['schedule'] = 'График';
$string['screenshot'] = 'Снимка на екрана';
$string['search'] = 'Търсене';
$string['searchagain'] = 'Търси отново';
$string['searchbyemail'] = 'Търсене по имейл адрес';
$string['searchbyusername'] = 'Търсене по потребителско име';
$string['searchbyusernameoremail'] = 'Търсене по потребителско име или имейл адрес';
$string['searchcourses'] = 'Търсене на курсове';
$string['searchhelp'] = '<p>Можете да търсите няколко думи наведнъж и да прецизирате търсенето си по следния начин:</p>
<ul>
<li>дума – открива всеки резултат за тази дума в рамките на текста.</li>
<li>+дума – ще бъдат открити само точни съвпадения на думата.</li>
<li>-дума – не се включват резултати, съдържащи тази дума.</li>
</ul>';
$string['search_help'] = 'За базово търсене на една или повече думи навсякъде в текста, просто ги напишете, разделени с интервали. Всички думи по-дълги от два символа се търсят.

За разширено търсене, натиснете бутона за търсене без да пишете нищо в полето за търсене. Това ще ви доведе до формуляра за разширено търсене.';
$string['searchoptions'] = 'Опции за търсене';
$string['searchresults'] = 'Резултати от търсенето';
$string['sec'] = 'сек.';
$string['seconds'] = 'секунди';
$string['secondsleft'] = '{$a} сек.';
$string['secondstotime172800'] = '2 дена';
$string['secondstotime259200'] = '3 дена';
$string['secondstotime345600'] = '4 дена';
$string['secondstotime432000'] = '5 дена';
$string['secondstotime518400'] = '6 дена';
$string['secondstotime604800'] = '1 седмица';
$string['secondstotime86400'] = '1 ден';
$string['secretalreadyused'] = 'Хипервръзката за потвърждаване искането за смяна на паролата вече е използвана, паролата не е сменена.';
$string['secs'] = 'сек.';
$string['section'] = 'Секция';
$string['sectionname'] = 'Име на секцията';
$string['sections'] = 'Секции';
$string['sectionusedefaultname'] = 'Използване името по подразбиране на секцията';
$string['selctauser'] = 'Изберете потребител';
$string['select'] = 'Избиране';
$string['selectacategory'] = 'Моля, изберете категория';
$string['selectacountry'] = 'Държава';
$string['selectacourse'] = 'Изберете курс';
$string['selectacoursesite'] = 'Избор на курс или сайт';
$string['selectagroup'] = 'Избор на група';
$string['selectall'] = 'Маркиране на всички';
$string['selectallusersonpage'] = 'Избиране на всички потребители от тази страница';
$string['selectalluserswithcount'] = 'Избиране на всички {$a} потребители';
$string['selectanaction'] = 'Избор на действие';
$string['selectanoptions'] = 'Избор на опция';
$string['selectaregion'] = 'Избор на регион';
$string['selectcategorysort'] = 'Кои категории бихте искали да се подреждат?';
$string['selectcategorysortby'] = 'Изберете как бихте искали да се подреждат категориите';
$string['selectcoursesortby'] = 'Изберете как искате да се подреждат курсовете';
$string['selectdefault'] = 'Избиране по подразбиране';
$string['selectedcategories'] = 'Избраните категории';
$string['selectednowmove'] = '{$a} файла са избрани за преместване. Сега идете в папката на местоназначението им и натиснете "Преместване на файловете тук"';
$string['selectfiles'] = 'Избиране на файлове';
$string['selectmoduletoviewhelp'] = 'Изберете дейност или ресурс за да видите помощна информация за нея.

Щракнете двойно върху името на дейност или ресурс за да я добавите набързо.';
$string['selectnos'] = 'Избор на всички с "Не"';
$string['selectperiod'] = 'Изберете период';
$string['separate'] = 'Отделно';
$string['separateandconnected'] = 'Отделно и свързано познание';
$string['separateandconnectedinfo'] = 'Скалата, основана на теорията за отделно и свързано познание. Тази теория описва два различни начина, по които можем да оценяваме и учим нещата, които виждаме и чуваме.<ul><li><strong>Индивидите, които опознават отделно,</strong> остават възможно най-обективни, без да включват чувства и емоции. В дискусия с други хора те обичат да защитават собствените си идеи, използвайки логиката, за да намерят уязвимости в идеите на противника.</li><li><strong>Индивидите, които опознават свързано,</strong> са по-чувствителни към останалите хора. Те имат развити умения за емпатия и са склонни да слушат и да задават въпроси, докато не усетят, че могат да се свържат и да "разберат нещата от своята гледна точка". Те учат, опитвайки се да споделят преживяванията, довели до знанията, които откриват в другите хора.</li></ul>';
$string['servererror'] = 'При комуникацията със сървъра възникна грешка';
$string['serverlocaltime'] = 'Локално време на сървъра';
$string['setcategorytheme'] = 'Задаване на тема за категория';
$string['setpassword'] = 'Задаване на парола';
$string['setpasswordinstructions'] = 'Моля, въведете Вашата нова парола по-долу и след това запишете промените.';
$string['settings'] = 'Настройки';
$string['shortname'] = 'Кратко име';
$string['shortnamecollisionwarning'] = '[*] = Това кратко име вече се използва от курса и ще трябва да бъде променено след одобрение';
$string['shortnamecourse'] = 'Кратко име на курс';
$string['shortnamecourse_help'] = 'Краткото име на курса се показва в навигацията на сайта и се използва в полето "Относно" в имейлите от курса.';
$string['shortnametaken'] = 'Краткото име вече се използва за друг курс ({$a})';
$string['shortnameuser'] = 'Кратко име на потребителя';
$string['shortsitename'] = 'Кратко име на сайта (напр. една дума)';
$string['show'] = 'Да се вижда';
$string['showactions'] = 'Показване дайствия';
$string['showadvancedsettings'] = 'Показване на разширени настройки';
$string['showall'] = 'Показване на всичките {$a}';
$string['showallcourses'] = 'Показване на всички курсове';
$string['showallusers'] = 'Показване на всички потребители';
$string['showblockcourse'] = 'Показване на списък с курсовете, съдържащи блок';
$string['showcategory'] = 'Показване на {$a}';
$string['showchartdata'] = 'Показване на данните от диаграмата';
$string['showcomments'] = 'Показване/скриване на коментарите';
$string['showcommentsnonjs'] = 'Показване на коментарите';
$string['showdescription'] = 'Показване на описанието на страницата на курса';
$string['showdescription_help'] = 'Ако е позволено, горното описание ще се показва на страницата на курса непосредствено под хипервръзката към дейността или ресурса.';
$string['showgrades'] = 'Показване на книгата с оценки на студентите';
$string['showgrades_help'] = 'Много дейности в курса позволяват да се поставят оценки. Тази настройка определя дали студентът може да види списък с оценките си от курса чрез линк в блока за администриране на курса.';
$string['showingacourses'] = 'Показване на всичките {$a} курса';
$string['showingxofycourses'] = 'Показват се курсове от {$a->start} до {$a->end} от общо {$a->total} курса';
$string['showlistofcourses'] = 'Показване на списък с курсовете';
$string['showmodule'] = 'Показване на {$a}';
$string['showmodulecourse'] = 'Показване на списък с курсовете, съдържащи дейност';
$string['showonly'] = 'Показване само';
$string['showperpage'] = 'Показване по {$a} на страница';
$string['showrecent'] = 'Показване на последните дейности';
$string['showreports'] = 'Показване на отчети за дейностите';
$string['showreports_help'] = 'Отчети за дейностите има за всеки участник, който показва активност в курса. Наред с разпечатка на неговата кореспонденция, като мнения във форумите или работи за оценка, тези отчети съдържат и разпечатка на влизанията му. Тази настройка определя дали студентът може да види своя собствен отчет за активността на страницата на своя профил.';
$string['showsettings'] = 'Показване на настройките';
$string['showtheselogs'] = 'Показване на тези журнали';
$string['showthishelpinlanguage'] = 'Показване на помощната информация на: {$a}';
$string['since'] = 'От';
$string['site'] = 'Сайт';
$string['siteerrors'] = 'Грешки в сайта';
$string['sitefiles'] = 'Файлове на сайта';
$string['sitehome'] = 'Начална страница';
$string['sitelegacyfiles'] = 'Наследени файлове на сайта';
$string['sitelogs'] = 'Журнали на сайта';
$string['sitemessage'] = 'Потребители на съобщението';
$string['sitenews'] = 'Новини от сайта';
$string['sitepages'] = 'Страници от сайта';
$string['sites'] = 'Сайтове';
$string['sitesection'] = 'Секция за тема';
$string['sitesettings'] = 'Настройки на сайта';
$string['size'] = 'Размер';
$string['sizeb'] = 'байта';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Пропуснато';
$string['skiptocategorylisting'] = 'Преминаване към списъка с категории';
$string['skiptocoursedetails'] = 'Преминаване към подробната информация за курса';
$string['skiptocourselisting'] = 'Преминаване към списъка с курсове';
$string['skypeid'] = 'ИД в Skype';
$string['socialheadline'] = 'Социален форум - последни теми';
$string['someallowguest'] = 'Някои курсове могат да допускат достъп като гост';
$string['sort'] = 'Подреждане';
$string['sortby'] = 'Нареждане по';
$string['sortbyx'] = 'Подреждане по нарастване на {$a}';
$string['sortbyxreverse'] = 'Подреждане по намаляване на {$a}';
$string['sorting'] = 'Подреждане';
$string['sourcerole'] = 'Роля на източника';
$string['staffmanager'] = 'Мениджър на служители';
$string['staffmanagerdescription'] = 'Потребител, чиято задача е да управлява представянето на курсист или екип';
$string['standard'] = 'Стандартно';
$string['starpending'] = '([*] = курс, чакащ одобрение)';
$string['startdate'] = 'Дата на започване на курса';
$string['startdate_help'] = 'Тази настройка определя датата, с която започва първата седмица от курс със седмичен формат. Също така определя най-ранната дата, след която са достъпни журнали за активността в курса. Ако курсът бъде нулиран и бъде сменена началната му дата, всички дати на дейности ще бъдат променени относно новата начална дата.';
$string['startingfrom'] = 'Започване от';
$string['startsignup'] = 'Създаване на нова регистрация';
$string['state'] = 'Щат/провинция';
$string['statistics'] = 'Статистики';
$string['statisticsgraph'] = 'Диаграма със статистически данни';
$string['stats'] = 'Статистики';
$string['statslogins'] = 'Влизания';
$string['statsmodedetailed'] = 'Подробен (потребителски) изглед';
$string['statsmodegeneral'] = 'Общ изглед';
$string['statsnodata'] = 'Няма налични данни за тази комбинация от курс и период от време.';
$string['statsoff'] = 'Статистиките в момента не са разрешени';
$string['statsreads'] = 'Преглеждания';
$string['statsreport1'] = 'Влизания';
$string['statsreport10'] = 'Дейност на потребителя';
$string['statsreport11'] = 'Най-активни курсове';
$string['statsreport12'] = 'Най-активни курсове (претеглено)';
$string['statsreport13'] = 'Курсове с най-голямо участие (записвания)';
$string['statsreport14'] = 'Курсове с най-голямо участие (преглеждания/мнения във форуми)';
$string['statsreport2'] = 'Преглеждания (всички роли)';
$string['statsreport3'] = 'Мнения (всички роли)';
$string['statsreport4'] = 'Всички дейности (всички роли)';
$string['statsreport5'] = 'Всички дейности (прегледи и мнения)';
$string['statsreport7'] = 'Дейност на потребителя (преглеждания и публикации)';
$string['statsreport8'] = 'Всички дейности на потребителя';
$string['statsreport9'] = 'Влизания (курс на сайта)';
$string['statsreportactivity'] = 'Всички дейности (всички роли)';
$string['statsreportactivitybyrole'] = 'Всички дейности (прегледи и мнения)';
$string['statsreportforuser'] = 'за';
$string['statsreportreads'] = 'Преглеждания (всички роли)';
$string['statsreporttype'] = 'Тип на отчета';
$string['statsreportwrites'] = 'Мнения (всички роли)';
$string['statstimeperiod'] = 'За изминал период:';
$string['statsuniquelogins'] = 'Уникални влизания';
$string['statsuseractivity'] = 'Всички дейности';
$string['statsuserlogins'] = 'Влизания';
$string['statsuserreads'] = 'Виждания';
$string['statsuserwrites'] = 'Мнения';
$string['statswrites'] = 'Мнения';
$string['status'] = 'Състояние';
$string['studentnotallowed'] = 'За съжаление, не можете да влезете в този курс като "{$a}"';
$string['students'] = 'Курсисти';
$string['subcategories'] = 'Подкатегории';
$string['subcategory'] = 'Подкатегория';
$string['subcategoryof'] = 'Подкатегория на {$a}';
$string['submit'] = 'Изпълняване';
$string['success'] = 'Успешно';
$string['summary'] = 'Резюме';
$string['summary_help'] = 'Идеята е резюмето да представлява кратък текст, който въвежда обучаемите в дейностите на секцията или седмицата. Този текст се показва на страницата с курса под името на секцията.';
$string['summaryof'] = 'Резюме на {$a}';
$string['supplyinfo'] = 'Още данни';
$string['suspended'] = 'Временно дезактивиран';
$string['suspendedusers'] = 'Потребители с временно дезактивирани акаунти';
$string['switchdevicedefault'] = 'Преминаване към стандартната тема';
$string['switchdevicerecommended'] = 'Преминаване към препоръчителната тема за вашето устройство';
$string['switchrolereturn'] = 'Връщане към моята роля';
$string['switchroleto'] = 'Преминаване към роля ...';
$string['switchroleto_help'] = 'Изберете роля за да видите как някой с тази роля ще види този курс.
Моля забележете, че този изглед може да не е идеален. (<a href="https://docs.moodle.org/en/Switch_roles">Вижте детайли и алтернативи</a>).';
$string['tag'] = 'Етикет';
$string['tagmanagement'] = 'Добавяне/изтриване на етикети ...';
$string['tags'] = 'Етикети';
$string['targetrole'] = 'Целева роля';
$string['teacherroles'] = 'Роли {$a}';
$string['teachers'] = 'Инструктори';
$string['textediting'] = 'Текстов редактор';
$string['texteditor'] = 'Използване на стандартни уеб форми';
$string['textformat'] = 'Формат: обикновен текст';
$string['thanks'] = 'Благодаря';
$string['theme'] = 'Тема';
$string['themes'] = 'Теми';
$string['themesaved'] = 'Новата тема е съхранена';
$string['therearecourses'] = 'Има {$a} курса.';
$string['thereareno'] = 'Няма {$a} в този курс';
$string['thiscategory'] = 'Тази категория';
$string['thiscategorycontains'] = 'Тази категория съдържа';
$string['time'] = 'Време';
$string['timecreatedcourse'] = 'Час на създаване на курса';
$string['timezone'] = 'Времева зона';
$string['to'] = 'До';
$string['tocontent'] = 'До "{$a}"';
$string['tocreatenewaccount'] = 'Преминаване към създаване на нова регистрация';
$string['today'] = 'Днес';
$string['todaylogs'] = 'Журнали от днес';
$string['togglenavigation'] = 'Включване или изключване на навигацията';
$string['toomanybounces'] = 'Този имейл адрес е върнал прекалено много недоставени имейли. <b>Трябва</b> да го промените, за да продължите.';
$string['toomanytoshow'] = 'Има твърде много потребители, за да бъдат показани';
$string['toomanyusersmatchsearch'] = 'Твърде много потребители ({$a->count}) отговарят на търсещия критерий \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Твърде много потребители ({$a}) за  показване';
$string['top'] = 'Най-отгоре';
$string['topic'] = 'Тема';
$string['topicoutline'] = 'Представяне по теми';
$string['toplevelcategory'] = 'Категория от най-високо ниво';
$string['total'] = 'Общо';
$string['totopofsection'] = 'Най-горе в раздела "{$a}"';
$string['trackforums'] = 'Следене на форуми';
$string['trackforumsno'] = 'Не: да не се запомня кои мнения съм видял';
$string['trackforumsyes'] = 'Да: да се оцветяват новите мнения';
$string['trainer'] = 'Инструктор';
$string['trainerdescription'] = 'Отговаря за предоставяне на обучения на курсистите, но не може да променя дейностите.';
$string['turneditingoff'] = 'Изключи редактирането';
$string['turneditingon'] = 'Включи редактирането';
$string['unauthorisedlogin'] = 'Потребителският акаунт "{$a}" не е наличен на този сайт';
$string['undecided'] = 'Без решение';
$string['unfinished'] = 'Незавършен';
$string['unknowncategory'] = 'Непозната категория';
$string['unknownerror'] = 'Неизвестна грешка';
$string['unknownuser'] = 'Неизвестен потребител';
$string['unlimited'] = 'Неограничен';
$string['unpacking'] = 'Разархивиране на пакета {$a}';
$string['untilcomplete'] = 'До завършването';
$string['unusedaccounts'] = 'Регистрации, неизползвани за повече от {$a} дена се отписват автоматично';
$string['unzip'] = 'Разархивиране';
$string['up'] = 'Нагоре';
$string['update'] = 'Обновяване';
$string['updated'] = 'Обновяване {$a}';
$string['updatemymoodleoff'] = 'Край на персонализирането';
$string['updatemymoodleon'] = 'Персонализиране на тази страница';
$string['updatemyprofile'] = 'Запазване на промените';
$string['updatesevery'] = 'Актуализира се на всеки {$a} секунди';
$string['updatethis'] = 'Обновяване на {$a}';
$string['updatinga'] = 'Промяна на настройките на: {$a}';
$string['updatingain'] = 'Променяне на {$a->what} в {$a->in}';
$string['upload'] = 'Качване';
$string['uploadafile'] = 'Качване на файл';
$string['uploadcantwrite'] = 'Файлът не можа да бъде записан на диска';
$string['uploadedfile'] = 'Файлът беше качен успешно';
$string['uploadedfileto'] = 'Успешно качване на {$a->file} в {$a->directory}';
$string['uploadedfiletoobig'] = 'За съжаление този файл е прекалено голям (ограничението е {$a} байта)';
$string['uploadextension'] = 'Качването на файла е прекъснато от разширение на PHP';
$string['uploadfailednotrecovering'] = 'Качването на файла е неуспешно поради проблем с един от файловете, {$a->name}.<br /> Това е регистрационният файл с грешките:<br />{$a->problem}<br />Не се възстановява.';
$string['uploadfilelog'] = 'Качване на регистрационен файл за файла {$a}';
$string['uploadformlimit'] = 'Каченият файл {$a} надвишава лимита за максимален размер, определен от формуляра';
$string['uploadlabel'] = 'Заглавие:';
$string['uploadlimitwithsize'] = 'Ограничение ({$a->displaysize}) за
{$a->contextname}';
$string['uploadnewfile'] = 'Качване на нов файл';
$string['uploadnofilefound'] = 'Не бяха намерени файлове. Сигурни ли сте, че избрахте файл за качване?';
$string['uploadnotallowed'] = 'Качване не е разрешено';
$string['uploadnotempdir'] = 'Липсва временна папка';
$string['uploadoldfilesdeleted'] = 'Старият(те) файл(ове) в областта за качване е/са изтрит(и)';
$string['uploadpartialfile'] = 'Файлът беше качен само частично';
$string['uploadproblem'] = 'При качването на файла "{$a}" възникна неизвестен проблем (проверете дали файлът не е твърде голям)';
$string['uploadrenamedchars'] = 'Файлът е преименуван от {$a->oldname} на {$a->newname} поради невалидни знаци.';
$string['uploadrenamedcollision'] = 'Файлът е преименуван от {$a->oldname} на {$a->newname} поради конфликт с имена на файлове.';
$string['uploadserverlimit'] = 'Каченият файл надвишава максималния размер, позволен от сървъра';
$string['uploadthisfile'] = 'Качване на този файл';
$string['url'] = 'URL';
$string['used'] = 'В употреба';
$string['usedinnplaces'] = 'В употрелба на {$a} места';
$string['usemessageform'] = 'или използвайте формуляра по-долу, за да изпратите съобщение на избраните студенти';
$string['user'] = 'Потребител';
$string['useraccount'] = 'Потребителски профил';
$string['useractivity'] = 'Дейност';
$string['userdata'] = 'Данни за потребителя';
$string['userdeleted'] = 'Тази потребителска регистрация е изтрита';
$string['userdescription'] = 'Описание';
$string['userdescription_help'] = 'Това поле Ви позволява да напишете някакъв текст за себе си, който ще бъде показван във Вашия профил.';
$string['userdetails'] = 'Информация за потребителя';
$string['userfiles'] = 'Потребителски файлове';
$string['userlist'] = 'Списък на потребителите';
$string['usermenu'] = 'Потребителско меню';
$string['username'] = 'Потребителско име';
$string['usernameemail'] = 'Потребителско име/имейл';
$string['usernameemailmatch'] = 'Потребителското име и имейла не са на един потребител';
$string['usernameexists'] = 'Това потребителско име вече съществува, изберете друго.';
$string['usernamelowercase'] = 'Само малки букви са разрешени';
$string['usernamenotfound'] = 'Потребителското име не бе намерено в базата от данни';
$string['usernameoremail'] = 'Въведете потребителско име или имейл адрес.';
$string['usernotconfirmed'] = 'Неуспешно потвърждаване на {$a}';
$string['userpic'] = 'Снимка';
$string['userquotautilisation'] = 'В момента използвате {$a->usedspace} MB от квотата си за съхранение на файлове от {$a->quota} MB ({$a->percent}%)';
$string['users'] = 'Потребители';
$string['userselectorautoselectunique'] = 'Ако само един потребител отговаря на търсенето, автоматично да се избере този потребител';
$string['userselectorpreserveselected'] = 'Показване в списъка на намерените потребители, дори когато те не отговарят повече на критерия за търсене';
$string['userselectorsearchanywhere'] = 'Търсеният текст може да е навсякъде в показваните полета';
$string['usersnew'] = 'Нови потребители';
$string['usersnoaccesssince'] = 'Неактивни за повече от';
$string['userswithfiles'] = 'Потребители с файлове';
$string['useruploadtype'] = 'Тип потребителско качване: {$a}';
$string['usetheme'] = 'Използване на тема';
$string['usingexistingcourse'] = 'Използване на съществуващ курс';
$string['valuealreadyused'] = 'Тази стойност вече е използвана.';
$string['version'] = 'Версия';
$string['view'] = 'Преглед';
$string['viewallcourses'] = 'Преглед на всички курсове';
$string['viewallcoursescategories'] = 'Преглед на всички курсове и категории';
$string['viewallsubcategories'] = 'Преглеждане на всички под-категории';
$string['viewfileinpopup'] = 'Преглеждане на файла в попъп прозорец';
$string['viewing'] = 'Преглеждане:';
$string['viewmore'] = 'Покажи още';
$string['viewprofile'] = 'Разглеждане на профила';
$string['views'] = 'Прегледи';
$string['viewsolution'] = 'преглед на решението';
$string['visible'] = 'Видимост';
$string['visible_help'] = 'Тази настройка определя дали курсът е видим в списъка на курсовете. Освен учителите и администраторите, останалите потребители не могат да влизат в курса.';
$string['visibletostudents'] = 'Видимо за {$a}';
$string['warning'] = 'Внимание';
$string['webpage'] = 'Уеб страница';
$string['week'] = 'Седмица';
$string['weekhide'] = 'Скриване на тази седмица {$a}';
$string['weeklyoutline'] = 'Седмичен изглед';
$string['weeks'] = 'седмици';
$string['welcometocourse'] = 'Добре дошли в/ъв {$a}';
$string['welcometocoursetext'] = 'Добре дошли в/ъв {$a->coursename}!

Ако вече не сте го направили, трябва да редактирате страницата на вашия профил, за да можем да научим повече за вас:

  {$a->profileurl}';
$string['whatforlink'] = 'Какво искате да направите с връзката?';
$string['whatforpage'] = 'Какво искате да направите с текста?';
$string['whattodo'] = 'Какво да се предприеме';
$string['windowclosing'] = 'Този прозорец би трябвало да се затвори автоматично. В противен случай го затворете сега.';
$string['withdisablednote'] = '{$a} (дезактивиранo)';
$string['withselectedusers'] = 'С избраните потребители ...';
$string['withselectedusers_help'] = '* Изпращане на съобщение - за изпращане на съобщение до един или повече участници
* Добавяне на нова бележка - за добавяне на нова бележка към даден участник
* Добавяне на обща бележка- за добавяне на една и съща бележка към повече от един участник
* Extend enrolment (individual) - For extending a selected student\'s access to the course, even when an enrolment period is set * Extend enrolment (common) - For extending more than one student\'s access to the course by the same amount';
$string['wordforstudent'] = 'Вашата дума за студент';
$string['wordforstudents'] = 'Вашата дума за студенти';
$string['wordforteacher'] = 'Вашата дума за учител';
$string['wordforteachers'] = 'Вашата дума за учители';
$string['writingcategoriesandquestions'] = 'Писане на категории и въпроси';
$string['writinggradebookinfo'] = 'Записване на информацията от раздела с оценки';
$string['wrongpassword'] = 'Грешна парола за това потребителско име';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'година';
$string['years'] = 'години';
$string['yes'] = 'Да';
$string['youneedtoenrol'] = 'За да извършите това действие, трябва да се регистрирате за този курс.';
$string['yourself'] = 'сами';
$string['yourwordforx'] = 'Вместо "{$a}" да се показва';
