<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'Текущата страница за администриране на сайта';
$string['page-admin-x'] = 'Която и да е страница за администриране на сайта';
$string['page-course-index'] = 'Най-горна страница с изглед на категориите';
$string['page-course-index-category'] = 'Текущата страница с изглед на категориите';
$string['page-course-index-x'] = 'Която и да е страница с изглед на категориите';
$string['page-course-report-x'] = 'Който и да е отчет за курс';
$string['page-course-search'] = 'Страница за търсене на курсове';
$string['page-course-view-x'] = 'Главна страница на всеки тип курс';
$string['page-course-x'] = 'Която и да е страница на курс';
$string['page-mod-x'] = 'Която и да е страница на модул на дейност';
$string['page-mod-x-view'] = 'Която и да е страница на основен модул на дейност';
$string['page-my-index'] = 'Страница "Моето обучение"';
$string['page-report-x'] = 'Която и да е страница на отчет';
$string['page-site-index'] = 'Само началната страница';
$string['page-site-x'] = 'Която и да е страница на сайта от най-високо ниво';
$string['page-user-profile'] = 'Само страници на потребителски профил';
$string['page-user-view'] = 'Само страници на потребителски профил';
$string['page-user-x'] = 'Всички страници на потребители';
$string['page-x'] = 'Която и да е страница';
