<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Празни места за още {no} варианта';
$string['answer'] = 'Отговор';
$string['blank'] = 'празно';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['infinite'] = 'Неограничен';
$string['pleaseputananswerineachbox'] = 'Поставете отговор във всяко поле.';
$string['pluginname'] = 'Влачене и пускане в текст';
$string['pluginnameadding'] = 'Добавяне на влачене и пускане в текст';
$string['pluginnameediting'] = 'Редактиране влачене и пускане в текст';
$string['pluginname_help'] = 'Плъзгането и пускането в текстови въпроси изисква отговарящият да плъзга думи или фрази в правилните празни места в текста на въпроса. [[1]], [[2]], [[3]], ... се използват като заместващи елементи в текста на въпроса, като посочените като правилни отговори се използват се посочват съответно като отговори 1, 2, 3 и т.н. Отговорите с възможен избор могат да бъдат групирани така, че всички отговори в определена група да бъдат оцветени в цвета на празните места за тях в текста на въпроса. Отговорите с възможен избор, означени като неограничени, могат да се използват на повече от едно празно място.';
$string['pluginnamesummary'] = 'Липсващите думи в текста на въпроса се попълват с помощта на плъзгане и пускане.';
