<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Брой опити за SCO';
$string['attemptstart'] = 'Начален час на опита';
$string['completed'] = 'Завършено';
$string['currentorg'] = 'Текущата организация на потребителя';
$string['failed'] = 'Неуспешен';
$string['incomplete'] = 'Незавършено';
$string['maxscore'] = 'Максимален резултат за SCO';
$string['minscore'] = 'Минимален резултат за SCO';
$string['notattempted'] = 'Не е направен опит';
$string['passed'] = 'Успешно преминат';
$string['rawmax'] = 'Максимален резултат';
$string['rawmin'] = 'Минимален резултат';
$string['rawscore'] = 'Резултат';
$string['score'] = 'Резултат за SCO';
$string['scormtitle'] = 'Заглавие по SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Състояние на SCO';
$string['statusmodified'] = 'Състоянието на SCO е модифицирано';
$string['thedate'] = 'Датата на опита';
$string['theuser'] = 'Потребителят';
$string['time'] = 'Начален час за SCO';
$string['title'] = 'Заглавие на SCO';
$string['totaltime'] = 'Общо време за SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
