<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_backups', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   report_backups
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupofcourselogs'] = 'Регистрационни файлове на резервно копие на {$a}';
$string['logsofbackupexecutedon'] = 'Регистрационни файлове на резервно копие, активирано на {$a}';
$string['nobackupsfound'] = 'Не са открити резервни копия.';
$string['nologsfound'] = 'За това резервно копие не са открити регистрационни файлове.';
$string['pluginname'] = 'Отчет за резервни копия';
$string['strftimetime'] = '%I:%M:%S %p';
$string['viewlogs'] = 'Преглед на регистрационни файлове';
