<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_multilangupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = '<p>Синтаксисът на многоезиковия филтър е променен във версия 1.8, така че етикетът &lt;lang&gt; вече не се поддържа.</p>
<p>Пример: &lt;span lang="en" class="multilang"&gt;Hello!&lt;/span&gt;&lt;span lang="bg" class="multilang"&gt;Здравейте!&lt;/span&gt;</p>
<p>Искате ли да надстроите синтаксиса във всички съществуващи текстове сега?</p>';
$string['pluginname'] = 'Многоезикова надстройка';
