<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Действителен';
$string['aftertable'] = 'След таблицата:';
$string['back'] = 'Обратно';
$string['backtomainview'] = 'Обратно към основната';
$string['cannotuseidfield'] = 'Не може да се вмъкне полето "ИД". Това е колона с автоматично номериране';
$string['change'] = 'Промяна';
$string['charincorrectlength'] = 'Неправилна дължина за полето char';
$string['checkbigints'] = 'Проверка на целите числа';
$string['check_bigints'] = 'Търсене на неправилни цели числа в базата данни';
$string['checkdefaults'] = 'Проверка на настройките по подразбиране';
$string['check_defaults'] = 'Търсене на разминавания в стойностите по подразбиране';
$string['checkforeignkeys'] = 'Проверка на външните ключове';
$string['check_foreign_keys'] = 'Търсене на нарушения във външните ключове';
$string['checkindexes'] = 'Проверка на индексите';
$string['check_indexes'] = 'Търсене на липсващи индекси в базата данни';
$string['checkoraclesemantics'] = 'Проверка на семантиката';
$string['check_oracle_semantics'] = 'Търсене на неправилна семантика на дължината';
$string['completelogbelow'] = '(вижте пълния регистрационен файл от търсенето по-долу)';
$string['confirmcheckbigints'] = 'Тази функция ще търси потенциални погрешни полета с цели числа в сървъра ви на Totara, като генерира (но не изпълнява!) автоматично необходимите инструкции на SQL, за да бъдат правилно дефинирани всички цели числа в базата данни.

След като бъдат генерирани, можете да копирате тези инструкции и да ги изпълнявате безопасно с предпочитания от вас интерфейс на SQL (не забравяйте да създадете резервно копие на данните си, преди да направите това).

Препоръчва се да използвате най-новата налична версия (версията +) на вашето издание на Totara, преди да изпълните търсенето за грешни цели числа.

Тази функция не извършва никакви действия в базата данни (просто чете от нея), така че може да бъде изпълнена безопасно във всеки един момент.';
$string['confirmcheckdefaults'] = 'Тази функция ще търси разминавания в стойностите по подразбиране в сървъра ви на Totara, като генерира (но не изпълнява!) необходимите инструкции на SQL, за да бъдат правилно дефинирани всички стойности по подразбиране.

След като бъдат генерирани, можете да копирате тези инструкции и да ги изпълнявате безопасно с предпочитания от вас интерфейс на SQL (не забравяйте да създадете резервно копие на данните си, преди да направите това).

Препоръчва се да използвате най-новата налична версия (версията +) на вашето издание на Totara, преди да изпълните търсенето за разминаващи се стойности по подразбиране.

Тази функция не извършва никакви действия в базата данни (просто чете от нея), така че може да бъде изпълнена безопасно във всеки един момент.';
$string['confirmcheckindexes'] = 'Тази функция ще търси потенциални липсващи индекси в сървъра ви на Totara, като генерира (но не изпълнява!) автоматично необходимите инструкции на SQL, за да поддържа всичко актуализирано.

След като бъдат генерирани, можете да копирате тези инструкции и да ги изпълнявате безопасно с предпочитания от вас интерфейс на SQL (не забравяйте да създадете резервно копие на данните си, преди да направите това).

Препоръчва се да използвате най-новата налична версия (версията +) на вашето издание на Totara, преди да изпълните търсенето на липсващи индекси.

Тази функция не извършва никакви действия в базата данни (просто чете от нея), така че може да бъде изпълнена безопасно във всеки един момент.';
$string['confirmcheckoraclesemantics'] = 'Тази функция ще търси <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 колони, които използват BYTE семантика</a> в сървъра ви на Totara, като генерира (но не изпълнява) автоматично необходимите инструкции на SQL за конвертиране на всички колони, така че да използват семантика CHAR вместо това (с цел по-добра съвместимост между различни бази данни и увеличена максимална дължина на съдържанието).

След като бъдат генерирани, можете да копирате тези инструкции и да ги изпълнявате безопасно с предпочитания от вас интерфейс на SQL (не забравяйте да създадете резервно копие на данните си, преди да направите това).

Препоръчва се да използвате най-новата налична версия (версията +) на вашето издание на Totara, преди да изпълните търсенето за BYTE семантика.

Тази функция не извършва никакви действия в базата данни (просто чете от нея), така че може да бъде изпълнена безопасно във всеки един момент.';
$string['confirmdeletefield'] = 'Напълно сигурни ли сте, че искате да изтриете полето:';
$string['confirmdeleteindex'] = 'Напълно сигурни ли сте, че искате да изтриете индекса:';
$string['confirmdeletekey'] = 'Напълно сигурни ли сте, че искате да изтриете ключа:';
$string['confirmdeletetable'] = 'Напълно сигурни ли сте, че искате да изтриете таблицата:';
$string['confirmdeletexmlfile'] = 'Напълно сигурни ли сте, че искате да изтриете файла:';
$string['confirmrevertchanges'] = 'Напълно сигурни ли сте, че искате да отмените промените, извършени по:';
$string['create'] = 'Създаване';
$string['createtable'] = 'Създаване на таблица:';
$string['defaultincorrect'] = 'Неправилна настройка по подразбиране';
$string['delete'] = 'Изтриване';
$string['delete_field'] = 'Изтриване на поле';
$string['delete_index'] = 'Изтриване на индекс';
$string['delete_key'] = 'Изтриване на ключ';
$string['delete_table'] = 'Изтриване на таблица';
$string['delete_xml_file'] = 'Изтриване на XML файл';
$string['doc'] = 'Документ';
$string['docindex'] = 'Индекс на документацията:';
$string['documentationintro'] = 'Тази документация се генерира автоматично от дефиницията на базата данни XMLDB. Тя е налична само на английски език.';
$string['down'] = 'Надолу';
$string['duplicate'] = 'Дублирано';
$string['duplicatefieldname'] = 'Съществува друго поле с това име';
$string['duplicatefieldsused'] = 'Използвани са дублирани полета';
$string['duplicateindexname'] = 'Дублирано име на индекс';
$string['duplicatekeyname'] = 'Съществува друг ключ с това име';
$string['duplicatetablename'] = 'Съществува друга таблица с това име';
$string['edit'] = 'Редактиране';
$string['edit_field'] = 'Редактиране на полето';
$string['edit_field_save'] = 'Записване на полето';
$string['edit_index'] = 'Редактиране на индекса';
$string['edit_index_save'] = 'Записване на индекса';
$string['edit_key'] = 'Редактиране на ключа';
$string['edit_key_save'] = 'Записване на ключа';
$string['edit_table'] = 'Редактиране на таблица';
$string['edit_table_save'] = 'Записване на таблицата';
$string['edit_xml_file'] = 'Редактиране на XML файла';
$string['enumvaluesincorrect'] = 'Неправилни стойности за полето enum';
$string['expected'] = 'Очаквано';
$string['extensionrequired'] = 'Съжаляваме – разширението на PHP "{$a}" е задължително за това действие. Инсталирайте разширението, ако искате да използвате тази функция.';
$string['field'] = 'Поле';
$string['fieldnameempty'] = 'Полето с име е празно';
$string['fields'] = 'Полета';
$string['fieldsnotintable'] = 'Полето не съществува в таблицата';
$string['fieldsusedinindex'] = 'Това поле се използва като индекс';
$string['fieldsusedinkey'] = 'Това поле се използва като ключ.';
$string['filemodifiedoutfromeditor'] = 'Предупреждение: Файлът е променен локално, докато е използван редакторът на XMLDB. Записването ще замени локалните промени.';
$string['filenotwriteable'] = 'Във файла не може да се записва';
$string['fkunknownfield'] = 'Външният ключ {$a->keyname} в таблицата {$a->tablename} сочи към несъществуващо поле {$a->reffield} в посочената таблица {$a->reftable}.';
$string['fkunknowntable'] = 'Външният ключ {$a->keyname} в таблицата {$a->tablename} сочи към несъществуваща таблица {$a->reftable}.';
$string['fkviolationdetails'] = 'Външният ключ {$a->keyname} в таблицата {$a->tablename} е с нарушение в {$a->numviolations} от {$a->numrows} реда.';
$string['float2numbernote'] = 'Бележка:  Въпреки че полетата с плаваща запетая се поддържат на 100% от XMLDB, ви препоръчваме да ги мигрирате до полета с числа.';
$string['floatincorrectdecimals'] = 'Неправилен брой знаци след десетичната запетая за поле с плаваща запетая';
$string['floatincorrectlength'] = 'Неправилна дължина за поле с плаваща запетая';
$string['generate_all_documentation'] = 'Цялата документация';
$string['generate_documentation'] = 'Документация';
$string['gotolastused'] = 'Към последния използван файл';
$string['incorrectfieldname'] = 'Некоректно име';
$string['incorrectindexname'] = 'Неправилно име на индекса';
$string['incorrectkeyname'] = 'Неправилно име на ключа';
$string['incorrecttablename'] = 'Неправилно име на таблицата';
$string['index'] = 'Индекс';
$string['indexes'] = 'Индекси';
$string['indexnameempty'] = 'Името на индекса е празно';
$string['integerincorrectlength'] = 'Неправилна дължина на поле с цяло число';
$string['key'] = 'Ключ';
$string['keynameempty'] = 'Името на ключа не може да бъде празно';
$string['keys'] = 'Ключове';
$string['listreservedwords'] = 'Списък на запазените думи';
$string['load'] = 'Зареждане';
$string['main_view'] = 'Основен изглед';
$string['masterprimaryuniqueordernomatch'] = 'Полетата във външния ви ключ трябва да са изброени в същия ред, както са изброени в УНИКАЛНИЯ КЛЮЧ на посочената таблица.';
$string['missing'] = 'Липсващи';
$string['missingindexes'] = 'Открити са липсващи индекси';
$string['mustselectonefield'] = 'Трябва да изберете едно поле, за да видите действия, свързани с полета!';
$string['mustselectoneindex'] = 'Трябва да изберете един индекс, за да видите действия, свързани с индекси!';
$string['mustselectonekey'] = 'Трябва да изберете един ключ, за да видите действия, свързани с ключове!';
$string['newfield'] = 'Ново поле';
$string['newindex'] = 'Нов индекс';
$string['newkey'] = 'Нов клавиш';
$string['newtable'] = 'Нова таблица';
$string['newtablefrommysql'] = 'Нова таблица от MySQL';
$string['new_table_from_mysql'] = 'Нова таблица от MySQL';
$string['nofieldsspecified'] = 'Няма посочени полета';
$string['nomasterprimaryuniquefound'] = 'Колоната(ите), към която/които препраща вашият външен ключ, трябва да се включи(чат) в основен или уникален КЛЮЧ в посочената таблица. Имайте предвид, че колоната, която е в УНИКАЛЕН ИНДЕКС, не върши работа.';
$string['nomissingindexesfound'] = 'Не са открити липсващи индекси, базата данни не се нуждае от допълнителни действия.';
$string['noreffieldsspecified'] = 'Няма посочени референтни полета';
$string['noreftablespecified'] = 'Посочената референтна таблица не е открита';
$string['noviolatedforeignkeysfound'] = 'Не са открити външни ключове с нарушения';
$string['nowrongdefaultsfound'] = 'Не са открити разминаващи се стойности по подразбиране, базата данни не се нуждае от допълнителни действия.';
$string['nowrongintsfound'] = 'Не са открити неправилни цели числа, базата данни не се нуждае от допълнителни действия.';
$string['nowrongoraclesemanticsfound'] = 'Не са открити колони на Oracle, които използват BYTE семантика, базата данни не се нуждае от допълнителни действия.';
$string['numberincorrectdecimals'] = 'Неправилен брой знаци след десетичната запетая за числено поле';
$string['numberincorrectlength'] = 'Неправилна дължина на числено поле';
$string['pendingchanges'] = 'Забележка:  Извършихте промени в този файл. Те могат да бъдат записани във всеки един момент.';
$string['pendingchangescannotbesaved'] = 'Има промени в този файл, но те не могат да бъдат записани! Проверете дали директорията и install.xml в нея имат разрешения за записване за уеб сървъра.';
$string['pendingchangescannotbesavedreload'] = 'Има промени в този файл, но те не могат да бъдат записани! Проверете дали директорията и install.xml в нея имат разрешения за записване за уеб сървъра. След това презаредете тази страница и би трябвало да можете да запишете тези промени.';
$string['pluginname'] = 'XMLDB редактор';
$string['primarykeyonlyallownotnullfields'] = 'Първичните ключове не могат да бъдат със стойност null';
$string['reserved'] = 'Резервирано';
$string['reservedwords'] = 'Запазени думи';
$string['revert'] = 'Отмяна';
$string['revert_changes'] = 'Отмяна на промените';
$string['save'] = 'Запис';
$string['searchresults'] = 'Резултати от търсенето';
$string['selectaction'] = 'Изберете действие:';
$string['selectdb'] = 'Изберете база данни:';
$string['selectfieldkeyindex'] = 'Изберете поле/ключ/индекс:';
$string['selectonecommand'] = 'Изберете едно действие от списъка, за да видите PHP кода';
$string['selectonefieldkeyindex'] = 'Изберете едно поле/ключ/индекс от списъка, за да видите PHP кода';
$string['selecttable'] = 'Изберете таблица:';
$string['table'] = 'Таблица';
$string['tablenameempty'] = 'Името на таблицата не може да бъде празно';
$string['tables'] = 'Таблици';
$string['unknownfield'] = 'Препраща до неизвестно поле';
$string['unknowntable'] = 'Препраща до неизвестна таблица';
$string['unload'] = 'Освобождаване';
$string['up'] = 'Нагоре';
$string['view'] = 'Преглед';
$string['viewedited'] = 'Преглед на редактираните';
$string['vieworiginal'] = 'Преглед на оригиналите';
$string['viewphpcode'] = 'Преглед на PHP кода';
$string['view_reserved_words'] = 'Преглед на запазените думи';
$string['viewsqlcode'] = 'Преглед на SQL кода';
$string['view_structure_php'] = 'Преглед на структурата на PHP';
$string['view_structure_sql'] = 'Преглед на структурата на SQL';
$string['view_table_php'] = 'Преглед на таблицата в PHP';
$string['view_table_sql'] = 'Преглед на таблицата в SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Външни ключове с нарушения';
$string['violatedforeignkeysfound'] = 'Открити са външни ключове с нарушения';
$string['violations'] = 'Нарушения';
$string['wrong'] = 'Грешни';
$string['wrongdefaults'] = 'Открити са грешни настройки по подразбиране';
$string['wrongints'] = 'Открити са грешни цели числа';
$string['wronglengthforenum'] = 'Неправилна дължина за полето enum';
$string['wrongnumberofreffields'] = 'Грешен брой референтни полета';
$string['wrongoraclesemantics'] = 'Открита е грешна BYTE семантика на Oracle';
$string['wrongreservedwords'] = 'Използваните в момента запазени думи<br />(имайте предвид, че имената на таблиците не са важни, ако използвате $CFG->prefix)';
$string['yesmissingindexesfound'] = '<p>Някои от липсващите индекси са открити в базата данни. Ето подробна информация за тях и необходимите инструкции на SQL за създаването им, които трябва да бъдат изпълнени с предпочитания от вас интерфейс на SQL. Не забравяйте първо да създадете резервно копие на данните си!</p>
<p>След това се препоръчва да изпълните отново тази помощна програма, за да се провери дали няма други липсващи индекси.</p>';
$string['yeswrongdefaultsfound'] = '<p>В базата данни са открити разминаващи се настройки по подразбиране. Ето подробна информация за тях и необходимите инструкции на SQL за коригирането им, които трябва да бъдат изпълнени с предпочитания от вас интерфейс на SQL. Не забравяйте първо да създадете резервно копие на данните си!</p>
<p>След това се препоръчва да изпълните отново тази помощна програма, за да се провери дали няма други разминаващи се настройки по подразбиране.</p>';
$string['yeswrongintsfound'] = '<p>Във вашата база данни са открити някои неправилни цели числа. Ето подробна информация за тях и необходимите инструкции на SQL за създаването им, които трябва да бъдат изпълнени с предпочитания от вас интерфейс на SQL. Не забравяйте първо да създадете резервно копие на данните си!</p>
<p>След това се препоръчва да изпълните отново тази помощна програма, за да се провери дали няма други неправилни цели числа.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>В базата данни са открити някои колони на Oracle, използващи BYTE семантика. Ето подробна информация за тях и необходимите инструкции на SQL за създаването им, които трябва да бъдат изпълнени с предпочитания от вас интерфейс на SQL. Не забравяйте първо да създадете резервно копие на данните си!</p>
<p>След това се препоръчва да изпълните отново тази помощна програма, за да се провери дали няма други колони с неправилна семантика.</p>';
